(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    602548,      15390]
NotebookOptionsPosition[    579838,      14680]
NotebookOutlinePosition[    580185,      14695]
CellTagsIndexPosition[    580142,      14692]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Pravd\[EHacek]podobnosti pro jednotliv\[EAcute] p\[RHacek]edpoklady o \
\[UAcute]mrtnosti\
\>", "Section",
 CellChangeTimes->{{3.509018259140625*^9, 3.509018278671875*^9}, {
  3.5092588544375*^9, 3.509258860515625*^9}, {3.519816778875*^9, 
  3.51981677984375*^9}}],

Cell[CellGroupData[{

Cell["Pomocn\[EAcute] funkce", "Subsection",
 CellChangeTimes->{{3.50901142109375*^9, 3.50901143021875*^9}, {
  3.50901799465625*^9, 3.50901799721875*^9}, {3.50901818240625*^9, 
  3.50901818284375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pxt", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"b", "*", 
        RowBox[{"c", "^", "s"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "x", ",", 
        RowBox[{"x", "+", "t"}]}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50721046153125*^9, 3.50721050125*^9}, {
   3.50735512109375*^9, 3.507355128*^9}, 3.50901146484375*^9, 
   3.51045821003125*^9, {3.510458241734375*^9, 3.5104582455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fxt", "[", 
   RowBox[{
   "a_", ",", " ", "b_", ",", " ", "c_", ",", " ", "x_", ",", " ", "t_"}], 
   "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", "*", 
         RowBox[{"c", "^", "s"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"s", ",", " ", "x", ",", " ", 
         RowBox[{"x", " ", "+", " ", "t"}]}], "}"}]}], "]"}]}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", "*", 
      RowBox[{"c", "^", 
       RowBox[{"(", 
        RowBox[{"x", " ", "+", " ", "t"}], ")"}]}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{3.510458212515625*^9, 3.510458249015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ETx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.509011596296875*^9, 3.510458213671875*^9, 
  3.510458251375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"odchTx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "^", "2"}], "*", 
       RowBox[{"fxt", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "-", 
    RowBox[{
     RowBox[{"ETx", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}], "^", "2"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50901137990625*^9, 3.5090113805*^9}, {
   3.50901158990625*^9, 3.50901159203125*^9}, {3.509033897234375*^9, 
   3.50903391378125*^9}, 3.5104582148125*^9, 3.510458254296875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 1 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509018283078125*^9, 3.509018283484375*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a1", "=", "0.0092"}], "\n", 
 RowBox[{"b1", "=", 
  RowBox[{"8.584", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\n", 
 RowBox[{"c1", "=", "1.1199"}]}], "Input",
 CellChangeTimes->{{3.50901192665625*^9, 3.50901195090625*^9}, {
  3.50902033384375*^9, 3.50902035603125*^9}, {3.509020485015625*^9, 
  3.509020492*^9}}],

Cell[BoxData["0.0092`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9}],

Cell[BoxData["8.584`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9}],

Cell[BoxData["1.1199`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "1", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9908321051224931`", ",", "0.9908308958906299`", ",", 
   "0.9908295416736181`", ",", "0.9908280250881837`", ",", 
   "0.9908263266669112`", ",", "0.9908244246083839`", ",", 
   "0.9908222944973736`", ",", "0.990819908991489`", ",", 
   "0.9908172374702663`", ",", "0.9908142456421996`", ",", 
   "0.9908108951046712`", ",", "0.9908071428511427`", ",", 
   "0.9908029407192838`", ",", "0.99079823477297`", ",", 
   "0.9907929646102255`", ",", "0.9907870625882435`", ",", 
   "0.9907804529555592`", ",", "0.9907730508802567`", ",", 
   "0.9907647613617693`", ",", "0.9907554780123435`", ",", 
   "0.9907450816925747`", ",", "0.9907334389835618`", ",", 
   "0.9907204004761475`", ",", "0.9907057988553813`", ",", 
   "0.9906894467557408`", ",", "0.9906711343597342`", ",", 
   "0.9906506267092532`", ",", "0.9906276606954053`", ",", 
   "0.9906019416884938`", ",", "0.9905731397652684`", ",", 
   "0.9905408854854976`", ",", "0.9905047651642542`", ",", 
   "0.9904643155799826`", ",", "0.9904190180513667`", ",", 
   "0.9903682918081574`", ",", "0.9903114865723575`", ",", 
   "0.9902478742564036`", ",", "0.9901766396741284`", ",", 
   "0.9900968701482059`", ",", "0.9900075438843693`", ",", 
   "0.9899075169677923`", ",", "0.9897955088205164`", ",", 
   "0.9896700859405185`", ",", "0.9895296437228029`", ",", 
   "0.9893723861405865`", ",", "0.9891963030400749`", ",", 
   "0.9889991447753118`", ",", "0.9887783938799857`", ",", 
   "0.9885312334407153`", ",", "0.9882545118011166`", ",", 
   "0.9879447031877516`", ",", "0.9875978638078515`", ",", 
   "0.9872095829245188`", ",", "0.9867749283680652`", ",", 
   "0.9862883858925063`", ",", "0.9857437917344523`", ",", 
   "0.9851342576783735`", ",", "0.9844520878784739`", ",", 
   "0.9836886866345462`", ",", "0.9828344562690943`", ",", 
   "0.981878684208211`", ",", "0.9808094183325445`", ",", 
   "0.9796133296415006`", ",", "0.9782755612692711`", ",", 
   "0.976779562912532`", ",", "0.9751069097858699`", ",", 
   "0.9732371053237084`", ",", "0.9711473670111358`", ",", 
   "0.9688123949684945`", ",", "0.9662041232579588`", ",", 
   "0.9632914543516253`", ",", "0.9600399778325923`", ",", 
   "0.9564116752324818`", ",", "0.9523646139876021`", ",", 
   "0.9478526348763044`", ",", "0.9428250390454778`", ",", 
   "0.9372262829163692`", ",", "0.9309956919585626`", ",", 
   "0.9240672076209855`", ",", "0.916369185696987`", ",", 
   "0.9078242691586002`", ",", "0.8983493640898076`", ",", 
   "0.8878557538163254`", ",", "0.8762493936543173`", ",", 
   "0.8634314367842142`", ",", "0.849299050376568`", ",", 
   "0.8337465898558285`", ",", "0.8166672074418052`", ",", 
   "0.7979549778881689`", ",", "0.7775076282541686`", ",", 
   "0.7552299576937915`", ",", "0.7310380251126125`", ",", 
   "0.7048641639483125`", ",", "0.6766628504455746`", ",", 
   "0.6464174002743505`", ",", "0.6141473936625705`", ",", 
   "0.5799166273257227`", ",", "0.5438412598348532`", ",", 
   "0.5060976562001686`", ",", "0.4669292530747518`", ",", 
   "0.42665157161136724`", ",", "0.38565432474772965`", ",", 
   "0.3443994366403476`", ",", "0.3034137649987983`", ",", 
   "0.2632754544853262`", ",", "0.2245932171707208`", ",", 
   "0.18797848904091255`", ",", "0.15401136985865985`", ",", 
   "0.1232024726290635`", ",", "0.09595414821312194`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509034006578125*^9, 3.5092515584375*^9, 
   3.50925221625*^9, 3.5107355554296045`*^9, 3.510740557113314*^9, 
   3.5107412873241796`*^9, 3.5107416111511865`*^9, 3.5107498952705*^9, 
   3.510754530942375*^9, 3.51076003455175*^9, 3.510760264004875*^9, 
   3.51082162446875*^9, 3.510843129609375*^9, 3.510848268*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "1", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00916789487750691`", ",", "0.009169104109370108`", ",", 
   "0.009170458326381858`", ",", "0.009171974911816316`", ",", 
   "0.009173673333088828`", ",", "0.009175575391616064`", ",", 
   "0.009177705502626421`", ",", "0.009180091008511027`", ",", 
   "0.009182762529733712`", ",", "0.009185754357800446`", ",", 
   "0.009189104895328759`", ",", "0.009192857148857314`", ",", 
   "0.009197059280716235`", ",", "0.009201765227029979`", ",", 
   "0.00920703538977452`", ",", "0.00921293741175655`", ",", 
   "0.009219547044440835`", ",", "0.00922694911974331`", ",", 
   "0.009235238638230725`", ",", "0.009244521987656462`", ",", 
   "0.009254918307425308`", ",", "0.00926656101643819`", ",", 
   "0.009279599523852489`", ",", "0.009294201144618652`", ",", 
   "0.009310553244259223`", ",", "0.009328865640265804`", ",", 
   "0.00934937329074681`", ",", "0.00937233930459469`", ",", 
   "0.009398058311506197`", ",", "0.009426860234731604`", ",", 
   "0.009459114514502431`", ",", "0.00949523483574577`", ",", 
   "0.009535684420017398`", ",", "0.009580981948633327`", ",", 
   "0.009631708191842558`", ",", "0.009688513427642542`", ",", 
   "0.009752125743596407`", ",", "0.00982336032587161`", ",", 
   "0.00990312985179409`", ",", "0.00999245611563071`", ",", 
   "0.010092483032207666`", ",", "0.010204491179483632`", ",", 
   "0.010329914059481471`", ",", "0.010470356277197057`", ",", 
   "0.010627613859413465`", ",", "0.010803696959925113`", ",", 
   "0.011000855224688189`", ",", "0.011221606120014327`", ",", 
   "0.011468766559284749`", ",", "0.011745488198883436`", ",", 
   "0.012055296812248373`", ",", "0.012402136192148472`", ",", 
   "0.01279041707548123`", ",", "0.01322507163193476`", ",", 
   "0.013711614107493664`", ",", "0.014256208265547743`", ",", 
   "0.014865742321626518`", ",", "0.015547912121526064`", ",", 
   "0.016311313365453772`", ",", "0.01716554373090573`", ",", 
   "0.018121315791788994`", ",", "0.019190581667455464`", ",", 
   "0.020386670358499392`", ",", "0.021724438730728934`", ",", 
   "0.023220437087468015`", ",", "0.02489309021413011`", ",", 
   "0.02676289467629156`", ",", "0.028852632988864202`", ",", 
   "0.031187605031505528`", ",", "0.03379587674204121`", ",", 
   "0.03670854564837467`", ",", "0.03996002216740768`", ",", 
   "0.04358832476751817`", ",", "0.04763538601239792`", ",", 
   "0.052147365123695555`", ",", "0.057174960954522236`", ",", 
   "0.06277371708363078`", ",", "0.06900430804143742`", ",", 
   "0.07593279237901451`", ",", "0.083630814303013`", ",", 
   "0.09217573084139985`", ",", "0.10165063591019241`", ",", 
   "0.11214424618367458`", ",", "0.12375060634568269`", ",", 
   "0.1365685632157858`", ",", "0.15070094962343195`", ",", 
   "0.1662534101441715`", ",", "0.1833327925581948`", ",", 
   "0.20204502211183106`", ",", "0.22249237174583136`", ",", 
   "0.24477004230620847`", ",", "0.2689619748873875`", ",", 
   "0.2951358360516875`", ",", "0.3233371495544254`", ",", 
   "0.35358259972564954`", ",", "0.38585260633742946`", ",", 
   "0.4200833726742773`", ",", "0.4561587401651468`", ",", 
   "0.49390234379983144`", ",", "0.5330707469252483`", ",", 
   "0.5733484283886328`", ",", "0.6143456752522704`", ",", 
   "0.6556005633596524`", ",", "0.6965862350012018`", ",", 
   "0.7367245455146738`", ",", "0.7754067828292792`", ",", 
   "0.8120215109590875`", ",", "0.8459886301413402`", ",", 
   "0.8767975273709365`", ",", "0.904045851786878`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509034006640625*^9, 3.50925155853125*^9, 3.509252216296875*^9, 
   3.510735555476486*^9, 3.510740557144566*^9, 3.5107412876991963`*^9, 
   3.5107416133231587`*^9, 3.5107498953955*^9, 3.510754531161125*^9, 
   3.51076003461425*^9, 3.51076026405175*^9, 3.510821624515625*^9, 
   3.51084312971875*^9, 3.5108482680625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...,100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, {3.5090192215625*^9, 
   3.5090192514375*^9}, 3.509259272921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.976779562912532`", ",", "0.9524645011336318`", ",", 
   "0.9269737940068858`", ",", "0.9002281593381102`", ",", 
   "0.8721521990664339`", ",", "0.8426770508464846`", ",", 
   "0.8117436018586487`", ",", "0.7793063095341257`", ",", 
   "0.7453376530207763`", ",", "0.7098332062095568`", ",", 
   "0.6728172748284236`", ",", "0.6343489734105804`", ",", 
   "0.594528530421413`", ",", "0.5535035005687906`", ",", 
   "0.5114744341790429`", ",", "0.46869941075347676`", ",", 
   "0.4254967000223415`", ",", "0.38224468988738214`", ",", 
   "0.33937814728224924`", ",", "0.2973798957755965`", ",", 
   "0.2567671506802632`", ",", "0.2180720972406447`", ",", 
   "0.18181686741709613`", ",", "0.1484838733793368`", ",", 
   "0.11848344589915837`", ",", "0.09212178300843575`", ",", 
   "0.06957313028413753`", ",", "0.050860603763818416`", ",", 
   "0.03584981694989027`", ",", "0.02425823932526483`", ",", 
   "0.0156809479998707`", ",", "0.009630413344278893`", ",", 
   "0.005584836826366846`", ",", "0.0030372646956234274`", ",", 
   "0.0015371525437145358`", ",", "0.0007177414890985829`", ",", 
   "0.0003062255343345932`", ",", "0.00011809720166432034`", ",", 
   "0.00004067260972199349`", ",", "0.000012340629648076783`", ",", 
   "3.2489848792325047`*^-6", ",", "7.296999665658544`*^-7", ",", 
   "1.3716789716825367`*^-7", ",", "2.1125415743514482`*^-8", ",", 
   "2.6027034549179303`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9662041232579588`", ",", "0.9307361750936962`", ",", 
   "0.8935439369049439`", ",", "0.8545958535890845`", ",", 
   "0.8138868502187737`", ",", "0.7714447954710407`", ",", 
   "0.7273374694114146`", ",", "0.6816797928822584`", ",", 
   "0.6346409504685878`", ",", "0.5864508909414361`", ",", 
   "0.5374055253832764`", ",", "0.4878697783228664`", ",", 
   "0.43827750511498237`", ",", "0.3891272046846011`", ",", 
   "0.3409724771592812`", ",", "0.29440635585751085`", ",", 
   "0.25003903845460984`", ",", "0.20846919564236138`", ",", 
   "0.1702499558428866`", ",", "0.1358517997500723`", ",", 
   "0.10562581061773896`", ",", "0.07977177648420745`", ",", 
   "0.058316201940739734`", ",", "0.041105000925600474`", ",", 
   "0.027814227093884807`", ",", "0.017979600368669413`", ",", 
   "0.011042124705512918`", ",", "0.006403511717731091`", ",", 
   "0.00348249387993812`", ",", "0.0017624819903681132`", ",", 
   "0.0008229543993202849`", ",", "0.0003511147878344883`", ",", 
   "0.00013540893641125206`", ",", "0.00004663476141610391`", ",", 
   "0.00001414962854108079`", ",", "3.72524988495158`*^-6", ",", 
   "8.366658564261334`*^-7", ",", "1.572751835231056`*^-7", ",", 
   "2.4222166459165685`*^-8", ",", "2.9842308002019698`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9478526348763044`", ",", "0.8936591974866107`", ",", 
   "0.8375608878544016`", ",", "0.7797655783454366`", ",", 
   "0.7205558005806304`", ",", "0.6602951322273128`", ",", 
   "0.5994319458432416`", ",", "0.5384993073633919`", ",", 
   "0.4781097084686935`", ",", "0.4189433421459351`", ",", 
   "0.36172885184024534`", ",", "0.30721597036172665`", ",", 
   "0.25614026763833886`", ",", "0.20918135708559885`", ",", 
   "0.16691730516785622`", ",", "0.12977947805563717`", ",", 
   "0.09801334972148117`", ",", "0.07165148561506343`", ",", 
   "0.0505045645037162`", ",", "0.034174562577597004`", ",", 
   "0.022091031896923363`", ",", "0.013567149662812202`", ",", 
   "0.007867815674881368`", ",", "0.004278842788775887`", ",", 
   "0.002165512306648469`", ",", "0.0010111410438675523`", ",", 
   "0.0004314049154868497`", ",", "0.0001663731713749324`", ",", 
   "0.00005729882649359478`", ",", "0.0000173852526764345`", ",", 
   "4.577110299730525`*^-6", ",", "1.0279879275617214`*^-6", ",", 
   "1.932396173753514`*^-7", ",", "2.9761098182941182`*^-8", ",", 
   "3.6666408842946695`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.510848269234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.916369185696987`", ",", "0.8319021862848288`", ",", 
   "0.7473388000338965`", ",", "0.6635290536602833`", ",", 
   "0.5814169309418462`", ",", "0.5020136560537866`", ",", 
   "0.42635972136255`", ",", "0.35547596373790724`", ",", 
   "0.2903055626185212`", ",", "0.23165076880007443`", ",", 
   "0.18011023983300065`", ",", "0.1360246488092957`", ",", 
   "0.09943919063218423`", ",", "0.07009112196865142`", ",", 
   "0.04742805838223609`", ",", "0.030658322199505157`", ",", 
   "0.01882872867289342`", ",", "0.01091909282881548`", ",", 
   "0.005938253200276724`", ",", "0.003005336026583202`", ",", 
   "0.0014032793061311368`", ",", "0.0005987113213705586`", ",", 
   "0.00023089561036198353`", ",", "0.00007952031813139641`", ",", 
   "0.00002412755911814917`", ",", "6.352194092452307`*^-6", ",", 
   "1.4266597073167116`*^-6", ",", "2.6818133615694587`*^-7", ",", 
   "4.130297495205695`*^-8", ",", "5.088628641029691`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8634314367842142`", ",", "0.7333114993261088`", ",", 
   "0.611395961865208`", ",", "0.4993070328176558`", ",", 
   "0.3984245323314198`", ",", "0.3097781131712785`", ",", 
   "0.23395371130480724`", ",", "0.17102905908003257`", ",", 
   "0.12055225473931372`", ",", "0.08157323231954504`", ",", 
   "0.05273035676797593`", ",", "0.032384211175949904`", ",", 
   "0.018780142523760847`", ",", "0.010213416370000195`", ",", 
   "0.0051689860866535355`", ",", "0.0024135508125949215`", ",", 
   "0.001029745247357515`", ",", "0.00039712570803184666`", ",", 
   "0.00013676987012156702`", ",", "0.00004149786123198134`", ",", 
   "0.000010925368276018882`", ",", "2.4537636098860093`*^-6", ",", 
   "4.612547758499471`*^-7", ",", "7.103847988249951`*^-8", ",", 
   "8.752116373333924`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826978125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7775076282541686`", ",", "0.5871970531929959`", ",", 
   "0.42926337411815346`", ",", "0.30257236931142384`", ",", 
   "0.20473948188433921`", ",", "0.13234716361319204`", ",", 
   "0.08128066559167568`", ",", "0.047136009456714485`", ",", 
   "0.02563450676652716`", ",", "0.012973563792386754`", ",", 
   "0.006057736451296791`", ",", "0.002584542777353243`", ",", 
   "0.0009967400995817867`", ",", "0.0003432767287728113`", ",", 
   "0.00010415488471342999`", ",", "0.000027421424609795025`", ",", 
   "6.158665972518245`*^-6", ",", "1.1576967240216617`*^-6", ",", 
   "1.7829845834745918`*^-7", ",", "2.1966810934357058`*^-8"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.510848269984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6464174002743505`", ",", "0.3969955615966269`", ",", 
   "0.23022432714439708`", ",", "0.1252054881188403`", ",", 
   "0.06336620408034313`", ",", "0.029587534341416907`", ",", 
   "0.01262356802687082`", ",", "0.004868333603309896`", ",", 
   "0.0016766513503572032`", ",", "0.0005087190988021988`", ",", 
   "0.00013393325194251428`", ",", "0.000030080499939905985`", ",", 
   "5.6544869282987865`*^-6", ",", "8.708552776751826`*^-7", ",", 
   "1.07291523511652`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.510848270125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.4669292530747518`", ",", "0.1992160996556647`", ",", 
   "0.07682855039158179`", ",", "0.026459709472755336`", ",", 
   "0.008028240071903062`", ",", "0.0021136385536475876`", ",", 
   "0.0004747088826997811`", ",", "0.00008923505850420438`", ",", 
   "0.000013743213599650183`", ",", "1.6931978973462781`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.510848270296875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019460828125*^9, 
  3.5090194696875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023220437087468015`", ",", "0.024315061778900235`", ",", 
   "0.02549070712674597`", ",", "0.026745634668775685`", ",", 
   "0.028075960271676206`", ",", "0.029475148219949388`", ",", 
   "0.03093344898783592`", ",", "0.03243729232452296`", ",", 
   "0.033968656513349516`", ",", "0.03550444681121938`", ",", 
   "0.03701593138113324`", ",", "0.03846830141784317`", ",", 
   "0.03982044298916739`", ",", "0.04102502985262228`", ",", 
   "0.04202906638974772`", ",", "0.04277502342556618`", ",", 
   "0.043202710731135185`", ",", "0.0432520101349594`", ",", 
   "0.04286654260513293`", ",", "0.04199825150665275`", ",", 
   "0.040612745095333344`", ",", "0.0386950534396185`", ",", 
   "0.03625522982354855`", ",", "0.03333299403775929`", ",", 
   "0.030000427480178428`", ",", "0.026361662890722642`", ",", 
   "0.022548652724298176`", ",", "0.018712526520319135`", ",", 
   "0.01501078681392815`", ",", "0.011591577624625444`", ",", 
   "0.008577291325394126`", ",", "0.0060505346555918115`", ",", 
   "0.0040455765179120435`", ",", "0.002547572130743417`", ",", 
   "0.0015001121519088924`", ",", "0.000819411054615953`", ",", 
   "0.0004115159547639895`", ",", "0.00018812833267027297`", ",", 
   "0.0000774245919423269`", ",", "0.00002833198007391672`", ",", 
   "9.091644768844276`*^-6", ",", "2.5192849126666506`*^-6", ",", 
   "5.925320693976007`*^-7", ",", "1.1604248142473914`*^-7", ",", 
   "1.8522712288596553`*^-8", ",", "2.3529632618499305`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03379587674204121`", ",", "0.0354679481642626`", ",", 
   "0.03719223818875234`", ",", "0.038948083315859465`", ",", 
   "0.040709003370310734`", ",", "0.04244205474773291`", ",", 
   "0.04410732605962615`", ",", "0.045657676529156095`", ",", 
   "0.04703884241367062`", ",", "0.04819005952715171`", ",", 
   "0.04904536555815977`", ",", "0.04953574706040995`", ",", 
   "0.04959227320788397`", ",", "0.04915030043038128`", ",", 
   "0.04815472752531996`", ",", "0.046566121301770375`", ",", 
   "0.044367317402900924`", ",", "0.04156984281224852`", ",", 
   "0.038219239799474766`", ",", "0.03439815609281428`", ",", 
   "0.030225989132333327`", ",", "0.025854034133531528`", ",", 
   "0.021455574543467693`", ",", "0.01721120101513926`", ",", 
   "0.013290773831715674`", ",", "0.009834626725215389`", ",", 
   "0.0069374756631565004`", ",", "0.004638612987781828`", ",", 
   "0.0029210178377929697`", ",", "0.0017200118895700062`", ",", 
   "0.0009395275910478283`", ",", "0.00047183961148579667`", ",", 
   "0.00021570585142323637`", ",", "0.0000887741749951482`", ",", 
   "0.00003248513287502314`", ",", "0.000010424378656129201`", ",", 
   "2.8885840285254474`*^-6", ",", "6.793906729030278`*^-7", ",", 
   "1.3305301706393998`*^-7", ",", "2.1237935658963704`*^-8", ",", 
   "2.6978814756972262`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.052147365123695555`", ",", "0.054193437389693726`", ",", 
   "0.05609830963220903`", ",", "0.05779530950896496`", ",", 
   "0.05920977776480621`", ",", "0.060260668353317566`", ",", 
   "0.06086318638407131`", ",", "0.060932638479849525`", ",", 
   "0.060389598894698464`", ",", "0.0591663663227584`", ",", 
   "0.05721449030568972`", ",", "0.05451288147851869`", ",", 
   "0.051075702723387774`", ",", "0.046958910552740075`", ",", 
   "0.04226405191774265`", ",", "0.037137827112219045`", ",", 
   "0.031766128334155964`", ",", "0.026361864106417745`", ",", 
   "0.021146921111347205`", ",", "0.01633000192611921`", ",", 
   "0.012083530680673643`", ",", "0.008523882234111168`", ",", 
   "0.0056993339879308335`", ",", "0.003588972886105479`", ",", 
   "0.002113330482127418`", ",", "0.0011543712627809166`", ",", 
   "0.0005797361283807026`", ",", "0.0002650317441119173`", ",", 
   "0.00010907434488133769`", ",", "0.0000399135738171603`", ",", 
   "0.000012808142376703975`", ",", "3.5491223721688046`*^-6", ",", 
   "8.3474831018637`*^-7", ",", "1.6347851919241024`*^-7", ",", 
   "2.60944572986465`*^-8", ",", "3.314811481438766`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.083630814303013`", ",", "0.08446699941215823`", ",", 
   "0.0845633862509322`", ",", "0.08380974637361324`", ",", 
   "0.08211212271843708`", ",", "0.07940327488805969`", ",", 
   "0.07565393469123657`", ",", "0.0708837576246427`", ",", 
   "0.06517040111938611`", ",", "0.058654793818446675`", ",", 
   "0.05154052896707379`", ",", "0.04408559102370492`", ",", 
   "0.03658545817711149`", ",", "0.029348068663532824`", ",", 
   "0.022663063586415313`", ",", "0.01676973618273092`", ",", 
   "0.011829593526611738`", ",", "0.007909635844077938`", ",", 
   "0.004980839628538758`", ",", "0.002932917173693524`", ",", 
   "0.0016020567204520653`", ",", "0.0008045679847605784`", ",", 
   "0.00036781571100857484`", ",", "0.0001513752922305872`", ",", 
   "0.000055392759013247226`", ",", "0.000017775365025696872`", ",", 
   "4.925534385135597`*^-6", ",", "1.1584783711597657`*^-6", ",", 
   "2.268783612048889`*^-7", ",", "3.6214346311027256`*^-8", ",", 
   "4.600353614206791`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1365685632157858`", ",", "0.13011993745810532`", ",", 
   "0.12191553746090092`", ",", "0.11208892904755215`", ",", 
   "0.10088250048623602`", ",", "0.08864641916014125`", ",", 
   "0.07582440186647128`", ",", "0.06292465222477467`", ",", 
   "0.05047680434071886`", ",", "0.038979022419768666`", ",", 
   "0.02884287555156911`", ",", "0.020346145592026025`", ",", 
   "0.01360406865218906`", ",", "0.008566726153760649`", ",", 
   "0.005044430283346663`", ",", "0.002755435274058616`", ",", 
   "0.0013838055652374058`", ",", "0.0006326195393256687`", ",", 
   "0.0002603558379102795`", ",", "0.00009527200888958573`", ",", 
   "0.00003057249295596245`", ",", "8.47160466613287`*^-6", ",", 
   "1.992508834036062`*^-6", ",", "3.9021629596744764`*^-7", ",", 
   "6.228636350916559`*^-8", ",", "7.912314501668548`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.22249237174583136`", ",", "0.19031057506117266`", ",", 
   "0.1579336790748425`", ",", "0.1266910048067295`", ",", 
   "0.09783288742708468`", ",", "0.07239231827114719`", ",", 
   "0.05106649802151636`", ",", "0.034144656134961204`", ",", 
   "0.021501502690187326`", ",", "0.012660942974140402`", ",", 
   "0.006915827341089963`", ",", "0.0034731936739435484`", ",", 
   "0.0015878026777714563`", ",", "0.0006534633708089754`", ",", 
   "0.00023912184405938132`", ",", "0.00007673346010363496`", ",", 
   "0.000021262758637276782`", ",", "5.0009692484965835`*^-6", ",", 
   "9.793982656742027`*^-7", ",", "1.5633164741310214`*^-7", ",", 
   "1.9859004302192134`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.35358259972564954`", ",", "0.24942183867772352`", ",", 
   "0.16677123445222983`", ",", "0.10501883902555678`", ",", 
   "0.06183928403849717`", ",", "0.03377866973892622`", ",", 
   "0.016963966314546084`", ",", "0.007755234423560924`", ",", 
   "0.0031916822529526943`", ",", "0.0011679322515550051`", ",", 
   "0.0003747858468596843`", ",", "0.0001038527520026083`", ",", 
   "0.0000244260130116072`", ",", "4.783631650623605`*^-6", ",", 
   "7.635637541635305`*^-7", ",", "9.699645676260327`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5330707469252483`", ",", "0.26771315341908714`", ",", 
   "0.1223875492640829`", ",", "0.05036884091882647`", ",", 
   "0.018431469400852274`", ",", "0.005914601518255476`", ",", 
   "0.0016389296709478068`", ",", "0.0003854738241955765`", ",", 
   "0.00007549184490455421`", ",", "0.000012050015702303908`", ",", 
   "1.5307285353501669`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509019383296875*^9, 3.509019438546875*^9}}],

Cell[BoxData["0.9999999997502598`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.9999999997136505`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.9999999996481705`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.999999999511725`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.9999999991601982`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.9999999978921933`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9}],

Cell[BoxData["0.9999999897049332`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.510848270453125*^9}],

Cell[BoxData["0.999999837530638`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.510848270453125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 2 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017641359375*^9, 3.509017643625*^9}, {3.509018284828125*^9, 
  3.509018285265625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a2", "=", "0.0159"}], "\[IndentingNewLine]", 
 RowBox[{"b2", "=", 
  RowBox[{"7.014", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c2", "=", "1.1194"}]}], "Input",
 CellChangeTimes->{{3.509012021125*^9, 3.509012038796875*^9}}],

Cell[BoxData["0.0159`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9}],

Cell[BoxData["7.014`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9}],

Cell[BoxData["1.1194`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "2", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.509017649046875*^9, 3.509017656296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.984217557453501`", ",", "0.9842165807356466`", ",", "0.98421548739883`", 
   ",", "0.9842142635190384`", ",", "0.9842128935098049`", ",", 
   "0.9842113599237311`", ",", "0.9842096432303148`", ",", 
   "0.9842077215672564`", ",", "0.9842055704620797`", ",", 
   "0.984203162520522`", ",", "0.9842004670777305`", ",", 
   "0.9841974498078265`", ",", "0.9841940722868687`", ",", 
   "0.9841902915036579`", ",", "0.9841860593121603`", ",", 
   "0.9841813218185862`", ",", "0.9841760186953308`", ",", 
   "0.9841700824130553`", ",", "0.9841634373811502`", ",", 
   "0.9841559989856576`", ",", "0.9841476725124333`", ",", 
   "0.984138351941871`", ",", "0.984127918599895`", ",", 
   "0.9841162396480946`", ",", "0.9841031663938575`", ",", 
   "0.984088532399075`", ",", "0.984072151363454`", ",", "0.984053814755637`",
    ",", "0.9840332891621487`", ",", "0.9840103133206539`", ",", 
   "0.9839845948000416`", ",", "0.9839558062854388`", ",", 
   "0.9839235814213129`", ",", "0.9838875101603238`", ",", 
   "0.9838471335594327`", ",", "0.9838019379579339`", ",", 
   "0.9837513484644334`", ",", "0.9836947216712981`", ",", 
   "0.9836313375056319`", ",", "0.9835603901153015`", ",", 
   "0.9834809776768283`", ",", "0.983392090998966`", ",", 
   "0.9832926007813535`", ",", "0.9831812433716537`", ",", 
   "0.9830566048468968`", ",", "0.9829171032251957`", ",", 
   "0.9827609685924413`", ",", "0.9825862209048357`", ",", 
   "0.9823906452020406`", ",", "0.9821717639371415`", ",", 
   "0.981926806098412`", ",", "0.9816526727638891`", ",", 
   "0.9813458986929476`", ",", "0.9810026095193576`", ",", 
   "0.9806184740677321`", ",", "0.9801886512699817`", ",", 
   "0.9797077311106018`", ",", "0.9791696689797781`", ",", 
   "0.9785677127620426`", ",", "0.9778943219364774`", ",", 
   "0.9771410779135729`", ",", "0.9762985847855769`", ",", 
   "0.9753563596239351`", ",", "0.974302711422378`", ",", 
   "0.973124607761501`", ",", "0.9718075282656369`", ",", 
   "0.9703353039422694`", ",", "0.9686899415468397`", ",", 
   "0.9668514322124714`", ",", "0.964797543738524`", ",", 
   "0.9625035961609125`", ",", "0.9599422205516764`", ",", 
   "0.9570831014408435`", ",", "0.9538927038511604`", ",", 
   "0.9503339867228816`", ",", "0.9463661055257007`", ",", 
   "0.941944108159867`", ",", "0.9370186298984954`", ",", 
   "0.9315355951860612`", ",", "0.9254359366594174`", ",", 
   "0.9186553448783135`", ",", "0.9111240660251353`", ",", 
   "0.9027667693374009`", ",", "0.8935025113371035`", ",", 
   "0.8832448300568583`", ",", "0.8719020094254446`", ",", 
   "0.8593775616812567`", ",", "0.8455709839353875`", ",", 
   "0.830378853448785`", ",", "0.8136963342383363`", ",", 
   "0.7954191744032147`", ",", "0.7754462777967608`", ",", 
   "0.7536829336118948`", ",", "0.7300447807834739`", ",", 
   "0.7044625678951439`", ",", "0.6768877399384801`", ",", 
   "0.647298836716524`", ",", "0.6157086195890734`", ",", 
   "0.5821717496242433`", ",", "0.546792718300589`", ",", 
   "0.5097335815884474`", ",", "0.4712208739803196`", ",", 
   "0.43155089225519555`", ",", "0.39109236049532675`", ",", 
   "0.3502853511846708`", ",", "0.3096352883278344`", ",", 
   "0.26970095526688287`", ",", "0.23107573551934124`", ",", 
   "0.19436188548818015`", ",", "0.1601385013718543`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, {3.5090176576875*^9, 3.509017682078125*^9}, 
   3.509034020453125*^9, 3.5092515616875*^9, 3.50925221934375*^9, 
   3.510735558148772*^9, 3.5107405600197315`*^9, 3.5107413103564615`*^9, 
   3.510741716280896*^9, 3.510749899004875*^9, 3.510754534817375*^9, 
   3.510760038692375*^9, 3.51076026755175*^9, 3.510821628859375*^9, 
   3.51084313446875*^9, 3.510848271578125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "2", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "2", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.509017659890625*^9, 
  3.509017661921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015782442546498965`", ",", "0.01578341926435345`", ",", 
   "0.015784512601169975`", ",", "0.0157857364809616`", ",", 
   "0.015787106490195102`", ",", "0.0157886400762689`", ",", 
   "0.01579035676968521`", ",", "0.015792278432743556`", ",", 
   "0.015794429537920318`", ",", "0.01579683747947802`", ",", 
   "0.015799532922269544`", ",", "0.01580255019217347`", ",", 
   "0.015805927713131274`", ",", "0.015809708496342112`", ",", 
   "0.0158139406878397`", ",", "0.015818678181413803`", ",", 
   "0.01582398130466922`", ",", "0.01582991758694474`", ",", 
   "0.015836562618849803`", ",", "0.015844001014342357`", ",", 
   "0.01585232748756671`", ",", "0.015861648058128952`", ",", 
   "0.015872081400104987`", ",", "0.015883760351905418`", ",", 
   "0.01589683360614247`", ",", "0.01591146760092499`", ",", 
   "0.01592784863654595`", ",", "0.015946185244362976`", ",", 
   "0.015966710837851283`", ",", "0.015989686679346082`", ",", 
   "0.016015405199958366`", ",", "0.016044193714561228`", ",", 
   "0.016076418578687135`", ",", "0.01611248983967617`", ",", 
   "0.01615286644056735`", ",", "0.016198062042066086`", ",", 
   "0.01624865153556665`", ",", "0.016305278328701878`", ",", 
   "0.01636866249436808`", ",", "0.016439609884698503`", ",", 
   "0.016519022323171706`", ",", "0.016607909001034038`", ",", 
   "0.0167073992186465`", ",", "0.01681875662834631`", ",", 
   "0.01694339515310317`", ",", "0.017082896774804346`", ",", 
   "0.01723903140755867`", ",", "0.017413779095164283`", ",", 
   "0.017609354797959442`", ",", "0.01782823606285855`", ",", 
   "0.018073193901588014`", ",", "0.018347327236110877`", ",", 
   "0.018654101307052362`", ",", "0.018997390480642418`", ",", 
   "0.01938152593226794`", ",", "0.01981134873001833`", ",", 
   "0.02029226888939817`", ",", "0.020830331020221915`", ",", 
   "0.021432287237957426`", ",", "0.022105678063522594`", ",", 
   "0.022858922086427147`", ",", "0.02370141521442315`", ",", 
   "0.024643640376064924`", ",", "0.02569728857762199`", ",", 
   "0.026875392238498996`", ",", "0.028192471734363123`", ",", 
   "0.02966469605773059`", ",", "0.03131005845316026`", ",", 
   "0.033148567787528616`", ",", "0.035202456261476`", ",", 
   "0.03749640383908748`", ",", "0.04005777944832356`", ",", 
   "0.04291689855915648`", ",", "0.04610729614883957`", ",", 
   "0.04966601327711839`", ",", "0.05363389447429934`", ",", 
   "0.058055891840133045`", ",", "0.06298137010150462`", ",", 
   "0.06846440481393878`", ",", "0.07456406334058263`", ",", 
   "0.08134465512168654`", ",", "0.08887593397486471`", ",", 
   "0.09723323066259915`", ",", "0.10649748866289654`", ",", 
   "0.11675516994314172`", ",", "0.1280979905745554`", ",", 
   "0.14062243831874333`", ",", "0.15442901606461246`", ",", 
   "0.16962114655121496`", ",", "0.18630366576166368`", ",", 
   "0.20458082559678525`", ",", "0.22455372220323921`", ",", 
   "0.24631706638810524`", ",", "0.2699552192165261`", ",", 
   "0.29553743210485606`", ",", "0.32311226006151994`", ",", 
   "0.352701163283476`", ",", "0.3842913804109266`", ",", 
   "0.41782825037575666`", ",", "0.45320728169941105`", ",", 
   "0.4902664184115526`", ",", "0.5287791260196804`", ",", 
   "0.5684491077448044`", ",", "0.6089076395046733`", ",", 
   "0.6497146488153291`", ",", "0.6903647116721656`", ",", 
   "0.7302990447331171`", ",", "0.7689242644806588`", ",", 
   "0.8056381145118199`", ",", "0.8398614986281456`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, {
   3.509017662265625*^9, 3.509017682234375*^9}, 3.509034020515625*^9, 
   3.5092515618125*^9, 3.509252219375*^9, 3.5107355581800265`*^9, 
   3.5107405600666094`*^9, 3.5107413104970927`*^9, 3.5107417180309744`*^9, 
   3.510749899067375*^9, 3.510754535067375*^9, 3.510760038817375*^9, 
   3.51076026761425*^9, 3.5108216289375*^9, 3.51084313459375*^9, 
   3.510848271640625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019512015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090195545625*^9, 
  3.509019591140625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.973124607761501`", ",", "0.9456898197631717`", ",", 
   "0.9176362186950071`", ",", "0.8889049750489295`", ",", 
   "0.8594390482268486`", ",", "0.8291846827222384`", ",", 
   "0.7980932390016998`", ",", "0.7661233960545715`", ",", 
   "0.733243755982301`", ",", "0.6994358689759376`", ",", 
   "0.6646976778208858`", ",", "0.6290473527113286`", ",", 
   "0.5925274476399977`", ",", "0.5552092571648831`", ",", 
   "0.5171971858259002`", ",", "0.47863286210240674`", ",", 
   "0.4396986370047807`", ",", "0.4006200099735058`", ",", 
   "0.3616664321356991`", ",", "0.3231498653795773`", ",", 
   "0.2854204479300814`", ",", "0.24885866208134844`", ",", 
   "0.213863550222729`", ",", "0.18083681258974815`", ",", 
   "0.15016306509960786`", ",", "0.12218713560954358`", ",", 
   "0.09718999052923681`", ",", "0.07536561639499911`", ",", 
   "0.05680177885805164`", ",", "0.041467842194537675`", ",", 
   "0.02921254259743462`", ",", "0.019773611936634093`", ",", 
   "0.012799436004267225`", ",", "0.007880723073706054`", ",", 
   "0.0045879343401235995`", ",", "0.0025086490892208026`", ",", 
   "0.0012787426851971152`", ",", "0.0006025702457145258`", ",", 
   "0.0002600397271845354`", ",", "0.0001016995507271607`", ",", 
   "0.000035623862841786776`", ",", "0.000011030405042367886`", ",", 
   "2.9749107769072593`*^-6", ",", "6.874296958782589`*^-7", ",", 
   "1.3361013183146492`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.964797543738524`", ",", "0.9286211054155447`", ",", 
   "0.8914226059837503`", ",", "0.8531655124294067`", ",", 
   "0.8138283574838476`", ",", "0.7734087474757595`", ",", 
   "0.7319278243281446`", ",", "0.6894351017241659`", ",", 
   "0.6460135344215078`", ",", "0.6017846022855902`", ",", 
   "0.5569130970833801`", ",", "0.5116111932683821`", ",", 
   "0.46614127063465965`", ",", "0.42081684894568283`", ",", 
   "0.3760009113459341`", ",", "0.3321008610429634`", ",", 
   "0.28955940807528`", ",", "0.24884085807360215`", ",", 
   "0.21041260920462193`", ",", "0.17472218118250124`", ",", 
   "0.1421707983383277`", ",", "0.11308537903851854`", ",", 
   "0.08769163624865504`", ",", "0.06609168966111349`", ",", 
   "0.048249893090257`", ",", "0.03399024358702861`", ",", 
   "0.02300757916158221`", ",", "0.014892779226955507`", ",", 
   "0.009169612539673605`", ",", "0.005338289375598181`", ",", 
   "0.0029189377587584843`", ",", "0.0014878805982057176`", ",", 
   "0.000701120395864859`", ",", "0.0003025691324137959`", ",", 
   "0.00011833247620873446`", ",", "0.00004145013298532823`", ",", 
   "0.0000128344238781392`", ",", "3.461456380234233`*^-6", ",", 
   "7.998585790307408`*^-7", ",", "1.5546202154431136`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9503339867228816`", ",", "0.8993638739636465`", ",", 
   "0.8471505021718899`", ",", "0.7937958028629266`", ",", 
   "0.7394490456761136`", ",", "0.6843127201971865`", ",", 
   "0.6286475379773632`", ",", "0.5727759008986257`", ",", 
   "0.5170830496085717`", ",", "0.4620150033951068`", ",", 
   "0.4080723631574299`", ",", "0.3557991134279529`", ",", 
   "0.30576577454606707`", ",", "0.25854666683668376`", ",", 
   "0.2146916847708505`", ",", "0.1746938368894935`", ",", 
   "0.13895482751197077`", ",", "0.10775200377604865`", ",", 
   "0.08121084630849235`", ",", "0.05928755449052366`", ",", 
   "0.0417658628806176`", ",", "0.0282708005318417`", ",", 
   "0.018299656297306018`", ",", "0.011267256117768786`", ",", 
   "0.006559478207545909`", ",", "0.003586674919737504`", ",", 
   "0.0018282486528312532`", ",", "0.0008615089280404858`", ",", 
   "0.0003717849465816888`", ",", "0.00014540225235526143`", ",", 
   "0.000050932279029304944`", ",", "0.00001577043090243254`", ",", 
   "4.253300279356432`*^-6", ",", "9.828344904369075`*^-7", ",", 
   "1.910255646841318`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9254359366594174`", ",", "0.850156669554642`", ",", 
   "0.7745982015230127`", ",", "0.6992815159234912`", ",", 
   "0.6248097906092561`", ",", "0.5518600173245336`", ",", 
   "0.4811678580268215`", ",", "0.4135048605904829`", ",", 
   "0.34964771183155996`", ",", "0.29034006606168195`", ",", 
   "0.236248647436907`", ",", "0.18791670409814068`", ",", 
   "0.1457193087287385`", ",", "0.109826156086573`", ",", 
   "0.08017801204451379`", ",", "0.05648240825360595`", ",", 
   "0.03823224966906591`", ",", "0.02474769073584207`", ",", 
   "0.015237366500982626`", ",", "0.008870764315542885`", ",", 
   "0.004850469333499559`", ",", "0.0024724471057496595`", ",", 
   "0.0011650686860414663`", ",", "0.0005027864309997827`", ",", 
   "0.00019663593212472568`", ",", "0.00006887868653983471`", ",", 
   "0.000021327271966404232`", ",", "5.751985622575831`*^-6", ",", 
   "1.3291443084333866`*^-6", ",", "2.583349938729963`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848273125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8832448300568583`", ",", "0.77010294214121`", ",", 
   "0.6618091886608749`", ",", "0.5596066468334565`", ",", 
   "0.4646855257798848`", ",", "0.3781129089007062`", ",", 
   "0.30075825782899773`", ",", "0.23322187155013477`", ",", 
   "0.17577534433236205`", ",", "0.12832387272025889`", ",", 
   "0.0903993648987632`", ",", "0.06119022179819778`", ",", 
   "0.039608359388399524`", ",", "0.024387208283219382`", ",", 
   "0.014197543714692664`", ",", "0.007763113520948247`", ",", 
   "0.003957119659310652`", ",", "0.0018646773843050684`", ",", 
   "0.0008047031889649367`", ",", "0.0003147132696704142`", ",", 
   "0.00011023944818897698`", ",", "0.00003413402332509529`", ",", 
   "9.205978697880258`*^-6", ",", "2.1272782987880653`*^-6", ",", 
   "4.134618211105374`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848273375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8136963342383363`", ",", "0.6472296663947797`", ",", 
   "0.5018918356854712`", ",", "0.37826731107528505`", ",", 
   "0.2761520761915106`", ",", "0.19453880072344704`", ",", 
   "0.13168092915203639`", ",", "0.08523691225786416`", ",", 
   "0.05248110158432452`", ",", "0.030553014731553862`", ",", 
   "0.016706165977344267`", ",", "0.00851569381824276`", ",", 
   "0.004012772683581157`", ",", "0.0017317156320167245`", ",", 
   "0.0006772607542320771`", ",", "0.00023723452113977824`", ",", 
   "0.00007345617935443091`", ",", "0.000019811201742145525`", ",", 
   "4.577888014088326`*^-6", ",", "8.897669459719477`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.5108482735625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7044625678951439`", ",", "0.4768420754538021`", ",", 
   "0.30865932073873903`", ",", "0.1900442042953501`", ",", 
   "0.11063836692057114`", ",", "0.06049625339683705`", ",", 
   "0.030836971916652012`", ",", "0.014531024857471325`", ",", 
   "0.006270876742624183`", ",", "0.0024524919876481362`", ",", 
   "0.0008590720171709183`", ",", "0.0002659990117310919`", ",", 
   "0.00007174018756392224`", ",", "0.000016577416607628807`", ",", 
   "3.222017948381807`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.51084827371875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.546792718300589`", ",", "0.27871861068584214`", ",", 
   "0.13133802732196292`", ",", "0.05667904287783038`", ",", 
   "0.022166740669706506`", ",", "0.007764684540107672`", ",", 
   "0.002404220336350918`", ",", "0.0006484205213859088`", ",", 
   "0.00014983424890508367`", ",", "0.000029122067127897306`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.5108482738125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.5090198028125*^9, 
  3.509019808265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.50901981353125*^9, 3.50901983828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.026875392238498996`", ",", "0.027434787998329317`", ",", 
   "0.02805360106816451`", ",", "0.028731243646077625`", ",", 
   "0.029465926822080872`", ",", "0.0302543655046102`", ",", 
   "0.031091443720538674`", ",", "0.03196984294712828`", ",", 
   "0.03287964007227051`", ",", "0.033807887006363405`", ",", 
   "0.03473819115505176`", ",", "0.03565032510955721`", ",", 
   "0.03651990507133092`", ",", "0.037318190475114595`", ",", 
   "0.0380120713389828`", ",", "0.03856432372349351`", ",", 
   "0.03893422509762603`", ",", "0.03907862703127489`", ",", 
   "0.03895357783780666`", ",", "0.038516566756121855`", ",", 
   "0.037729417449495914`", ",", "0.03656178584873295`", ",", 
   "0.03499511185861941`", ",", "0.03302673763298087`", ",", 
   "0.030673747490140266`", ",", "0.027975929490064288`", ",", 
   "0.024997145080306784`", ",", "0.021824374134237694`", ",", 
   "0.01856383753694747`", ",", "0.015333936663513969`", ",", 
   "0.012255299597103064`", ",", "0.009438930660800524`", ",", 
   "0.006974175932366871`", ",", "0.004918712930561166`", ",", 
   "0.0032927887335824557`", ",", "0.002079285250902798`", ",", 
   "0.0012299064040236863`", ",", "0.0006761724394825898`", ",", 
   "0.00034253051852998974`", ",", "0.00015834017645737468`", ",", 
   "0.00006607568788537397`", ",", "0.0000245934577994189`", ",", 
   "8.055494265460625`*^-6", ",", "2.2874810810289994`*^-6", ",", 
   "5.538195640467943`*^-7", ",", "1.1221400555187824`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.035202456261476`", ",", "0.03617643832297936`", ",", 
   "0.03719849943179431`", ",", "0.03825709355434353`", ",", 
   "0.03933715494555912`", ",", "0.04041961000808823`", ",", 
   "0.04148092314761491`", ",", "0.04249272260397866`", ",", 
   "0.04342156730265818`", ",", "0.044228932135917484`", ",", 
   "0.044871505202210074`", ",", "0.045301903814997886`", ",", 
   "0.04546992263372247`", ",", "0.045324421688976914`", ",", 
   "0.0448159375997487`", ",", "0.0439000503029707`", ",", 
   "0.04254145296768325`", ",", "0.04071855000167789`", ",", 
   "0.038428248868980254`", ",", "0.0356904280221207`", ",", 
   "0.032551382844173554`", ",", "0.029085419299809144`", ",", 
   "0.0253937427898635`", ",", "0.02159994658754154`", ",", 
   "0.017841796570856504`", ",", "0.01425964950322839`", ",", 
   "0.010982664425446398`", ",", "0.008114799934626707`", ",", 
   "0.005723166687281904`", ",", "0.003831323164075421`", ",", 
   "0.002419351616839698`", ",", "0.0014310571605527667`", ",", 
   "0.0007867602023408585`", ",", "0.00039855126345106313`", ",", 
   "0.0001842366562050614`", ",", "0.0000768823432234062`", ",", 
   "0.000028615709107189047`", ",", "9.372967497904967`*^-6", ",", 
   "2.6615978012034912`*^-6", ",", "6.443965574864295`*^-7", ",", 
   "1.305665663939664`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04966601327711839`", ",", "0.05097011275923522`", ",", 
   "0.05221337179175651`", ",", "0.05335469930896329`", ",", 
   "0.054346757186812956`", ",", "0.05513632547892711`", ",", 
   "0.05566518221982331`", ",", "0.05587163707873738`", ",", 
   "0.05569285129005411`", ",", "0.05506804621346483`", ",", 
   "0.0539426402376769`", ",", "0.052273249729477`", ",", 
   "0.05003333888188587`", ",", "0.047219107709383264`", ",", 
   "0.043854982065833284`", ",", "0.03999784788135699`", ",", 
   "0.03573900937752272`", ",", "0.031202823735922106`", ",", 
   "0.026541157467556344`", ",", "0.02192329181796866`", ",", 
   "0.01752169160990609`", ",", "0.013495062348775896`", ",", 
   "0.00997114423453568`", ",", "0.007032400179537235`", ",", 
   "0.0047077779102228726`", ",", "0.0029728032878084064`", ",", 
   "0.0017584262669062488`", ",", "0.0009667397247907681`", ",", 
   "0.000489723981458797`", ",", "0.00022638269422642717`", ",", 
   "0.00009446997332595654`", ",", "0.000035161848126872394`", ",", 
   "0.000011517130623076115`", ",", "3.270465788919525`*^-6", ",", 
   "7.918089257527755`*^-7", ",", "1.604350170319027`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07456406334058263`", ",", "0.07527926710477525`", ",", 
   "0.07555846803162923`", ",", "0.07531668559952155`", ",", 
   "0.07447172531423511`", ",", "0.07294977328472249`", ",", 
   "0.07069215929771208`", ",", "0.06766299743633855`", ",", 
   "0.06385714875892302`", ",", "0.05930764576987801`", ",", 
   "0.05409141862477495`", ",", "0.048331943338766274`", ",", 
   "0.04219739536940219`", ",", "0.035893152642165485`", ",", 
   "0.02964814404205923`", ",", "0.023695603790907824`", ",", 
   "0.018250158584540065`", ",", "0.013484558933223837`", ",", 
   "0.009510324234859448`", ",", "0.0063666021854397355`", ",", 
   "0.0040202949820433275`", ",", "0.0023780222277498997`", ",", 
   "0.0013073784197081932`", ",", "0.0006622822550416831`", ",", 
   "0.000306150498875057`", ",", "0.00012775724558489104`", ",", 
   "0.00004755141457343046`", ",", "0.000015575286343828398`", ",", 
   "4.422841314142445`*^-6", ",", "1.0708093145603903`*^-6", ",", 
   "2.1696561510226752`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11675516994314172`", ",", "0.11314188791564822`", ",", 
   "0.10829375348033507`", ",", "0.10220254182741839`", ",", 
   "0.09492112105357173`", ",", "0.08657261687917861`", ",", 
   "0.07735465107170852`", ",", "0.06753638627886295`", ",", 
   "0.0574465272177727`", ",", "0.047451471612103155`", ",", 
   "0.0379245078214957`", ",", "0.029209143100565414`", ",", 
   "0.02158186240979827`", ",", "0.015221151105180138`", ",", 
   "0.010189664568526715`", ",", "0.006434430193744421`", ",", 
   "0.0038059938616375943`", ",", "0.002092442275005582`", ",", 
   "0.0010599741953401319`", ",", "0.0004899899192945227`", ",", 
   "0.00020447382148143715`", ",", "0.00007610542486388174`", ",", 
   "0.00002492804462721503`", ",", "7.07870039909219`*^-6", ",", 
   "1.7138164776775287`*^-6", ",", "3.472506647034182`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18630366576166368`", ",", "0.16646666784355657`", ",", 
   "0.14533783070930856`", ",", "0.12362452461018623`", ",", 
   "0.10211523488377444`", ",", "0.0816132754680636`", ",", 
   "0.06285787157141062`", ",", "0.04644401689417222`", ",", 
   "0.032755810673539644`", ",", "0.021928086852770666`", ",", 
   "0.013846848754209587`", ",", "0.008190472159101509`", ",", 
   "0.004502921134661601`", ",", "0.0022810570515644332`", ",", 
   "0.0010544548777846473`", ",", "0.0004400262330922989`", ",", 
   "0.0001637783417853473`", ",", "0.00005364497761228541`", ",", 
   "0.000015233313728057193`", ",", "3.688121068116378`*^-6", ",", 
   "7.472810006737883`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29553743210485606`", ",", "0.2276204924413419`", ",", 
   "0.16818275471506303`", ",", "0.11861511644338896`", ",", 
   "0.07940583737477899`", ",", "0.050142113523734086`", ",", 
   "0.029659281480185023`", ",", "0.01630594705918068`", ",", 
   "0.008260148114847148`", ",", "0.0038183847549760463`", ",", 
   "0.0015934199704772175`", ",", "0.0005930730054398267`", ",", 
   "0.00019425882416716962`", ",", "0.00005516277095629341`", ",", 
   "0.000013355398659247002`", ",", "2.7060488227347277`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.510848273921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.45320728169941105`", ",", "0.26807410761474676`", ",", 
   "0.14738058336387916`", ",", "0.07465898444413256`", ",", 
   "0.03451230220812386`", ",", "0.014402056129598837`", ",", 
   "0.005360464203756755`", ",", "0.0017557998149650088`", ",", 
   "0.0004985862724808252`", ",", "0.00012071218177718631`", ",", 
   "0.00002445850294118529`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.510848273921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509020195875*^9, 3.509020201828125*^9}}],

Cell[BoxData["0.9999999786038736`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9}],

Cell[BoxData["0.9999999751045447`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9}],

Cell[BoxData["0.9999999694094522`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9}],

Cell[BoxData["0.9999999586306212`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9}],

Cell[BoxData["0.9999999337888436`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.51084827396875*^9}],

Cell[BoxData["0.9999998575140547`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.51084827396875*^9}],

Cell[BoxData["0.9999994840308745`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.51084827396875*^9}],

Cell[BoxData["0.9999953364358133`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.51084827396875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.50901772071875*^9, 3.509017721453125*^9}, {3.509018286484375*^9, 
  3.509018286953125*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3", "=", "0.0095"}], "\[IndentingNewLine]", 
 RowBox[{"b3", "=", "7.093*^-6"}], "\[IndentingNewLine]", 
 RowBox[{"c3", "=", "1.1196"}]}], "Input",
 CellChangeTimes->{{3.50901127034375*^9, 3.509011316046875*^9}, {
  3.509011513171875*^9, 3.509011513375*^9}, {3.510748240192375*^9, 
  3.51074824167675*^9}}],

Cell[BoxData["0.0095`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9}],

Cell[BoxData["7.093`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9}],

Cell[BoxData["1.1196`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "3", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177239375*^9, 3.509017729671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9905366546945535`", ",", "0.9905356587005387`", ",", 
   "0.9905345435868281`", ",", "0.9905332951070073`", ",", 
   "0.9905318973108671`", ",", "0.9905303323406489`", ",", 
   "0.9905285802029264`", ",", "0.99052661851321`", ",", 
   "0.9905244222100131`", ",", "0.9905219632347323`", ",", 
   "0.9905192101732511`", ",", "0.9905161278546961`", ",", 
   "0.9905126769022229`", ",", "0.9905088132300999`", ",", 
   "0.9905044874806734`", ",", "0.9904996443940313`", ",", 
   "0.9904942221023246`", ",", "0.9904881513397505`", ",", 
   "0.9904813545581216`", ",", "0.9904737449367506`", ",", 
   "0.9904652252740327`", ",", "0.9904556867466074`", ",", 
   "0.9904450075202982`", ",", "0.9904330511951475`", ",", 
   "0.9904196650647672`", ",", "0.9904046781678635`", ",", 
   "0.9903878991071758`", ",", "0.9903691136081243`", ",", 
   "0.9903480817861781`", ",", "0.9903245350882872`", ",", 
   "0.9902981728696199`", ",", "0.9902686585622695`", ",", 
   "0.9902356153874836`", ",", "0.9901986215572615`", ",", 
   "0.9901572049048025`", ",", "0.9901108368761918`", ",", 
   "0.9900589258077939`", ",", "0.9900008094050168`", ",", 
   "0.989935746328297`", ",", "0.9898629067812375`", ",", 
   "0.9897813619837037`", ",", "0.9896900723992018`", ",", 
   "0.9895878745709206`", ",", "0.9894734664042455`", ",", 
   "0.9893453907152278`", ",", "0.9892020168442317`", ",", 
   "0.9890415201116396`", ",", "0.9888618588679022`", ",", 
   "0.9886607488632114`", ",", "0.988435634632487`", ",", 
   "0.9881836575590751`", ",", "0.9879016202454206`", ",", 
   "0.9875859467809199`", ",", "0.9872326384561686`", ",", 
   "0.9868372244289049`", ",", "0.9863947068003047`", ",", 
   "0.9858994995111418`", ",", "0.9853453604162158`", ",", 
   "0.9847253158430265`", ",", "0.9840315768879937`", ",", 
   "0.9832554466520125`", ",", "0.982387217568695`", ",", 
   "0.9814160579359394`", ",", "0.9803298867278261`", ",", 
   "0.9791152357437772`", ",", "0.9777570981511235`", ",", 
   "0.9762387625030284`", ",", "0.9745416313754354`", ",", 
   "0.9726450238759574`", ",", "0.9705259614490588`", ",", 
   "0.9681589366535174`", ",", "0.9655156649423091`", ",", 
   "0.96256481995884`", ",", "0.9592717535098059`", ",", 
   "0.9555982022232868`", ",", "0.9515019839977504`", ",", 
   "0.9469366887481936`", ",", "0.9418513697227465`", ",", 
   "0.9361902438679867`", ",", "0.9298924124424631`", ",", 
   "0.9228916163990222`", ",", "0.915116045061941`", ",", 
   "0.9064882213931988`", ",", "0.8969249927358327`", ",", 
   "0.8863376623717101`", ",", "0.8746323045128084`", ",", 
   "0.8617103133511312`", ",", "0.8474692452888855`", ",", 
   "0.8318040220444015`", ",", "0.8146085703209457`", ",", 
   "0.795777980148416`", ",", "0.7752112674565752`", ",", 
   "0.7528148249933738`", ",", "0.7285066368442449`", ",", 
   "0.7022213123685104`", ",", "0.6739159615490279`", ",", 
   "0.6435768812729125`", ",", "0.611226946521608`", ",", 
   "0.576933497972861`", ",", "0.5408163858187073`", ",", 
   "0.5030556695442366`", ",", "0.4638982911050557`", ",", 
   "0.423662848317797`", ",", "0.3827414208108647`", ",", 
   "0.34159727982186155`", ",", "0.30075729612446295`", ",", 
   "0.2607980088467057`", ",", "0.22232469619999312`", ",", 
   "0.18594344920360173`", ",", "0.15222720788148472`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017731859375*^9, 3.5090340233125*^9, 
   3.5092515645625*^9, 3.50925222246875*^9, 3.5107355608991942`*^9, 
   3.510740563207415*^9, 3.510741332607458*^9, 3.510741770767712*^9, 
   3.51074846980175*^9, 3.51074990261425*^9, 3.510754537879875*^9, 
   3.510760042661125*^9, 3.510760270583*^9, 3.51082163190625*^9, 
   3.51084313734375*^9, 3.51084827509375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "3", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "3", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177340625*^9, 
  3.509017736421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.009463345305446458`", ",", "0.009464341299461276`", ",", 
   "0.009465456413171869`", ",", "0.009466704892992728`", ",", 
   "0.009468102689132896`", ",", "0.009469667659351089`", ",", 
   "0.009471419797073555`", ",", "0.00947338148679`", ",", 
   "0.009475577789986867`", ",", "0.009478036765267706`", ",", 
   "0.009480789826748937`", ",", "0.009483872145303884`", ",", 
   "0.009487323097777112`", ",", "0.009491186769900128`", ",", 
   "0.009495512519326565`", ",", "0.009500355605968736`", ",", 
   "0.009505777897675372`", ",", "0.009511848660249456`", ",", 
   "0.009518645441878415`", ",", "0.009526255063249445`", ",", 
   "0.00953477472596731`", ",", "0.009544313253392556`", ",", 
   "0.009554992479701818`", ",", "0.009566948804852538`", ",", 
   "0.009580334935232804`", ",", "0.009595321832136516`", ",", 
   "0.00961210089282416`", ",", "0.009630886391875704`", ",", 
   "0.009651918213821942`", ",", "0.009675464911712783`", ",", 
   "0.009701827130380147`", ",", "0.009731341437730467`", ",", 
   "0.009764384612516386`", ",", "0.00980137844273854`", ",", 
   "0.009842795095197476`", ",", "0.009889163123808165`", ",", 
   "0.009941074192206134`", ",", "0.00999919059498322`", ",", 
   "0.01006425367170305`", ",", "0.01013709321876255`", ",", 
   "0.0102186380162963`", ",", "0.010309927600798185`", ",", 
   "0.010412125429079433`", ",", "0.010526533595754506`", ",", 
   "0.010654609284772243`", ",", "0.010797983155768298`", ",", 
   "0.010958479888360406`", ",", "0.011138141132097767`", ",", 
   "0.011339251136788575`", ",", "0.011564365367513041`", ",", 
   "0.011816342440924887`", ",", "0.012098379754579391`", ",", 
   "0.012414053219080068`", ",", "0.012767361543831401`", ",", 
   "0.013162775571095131`", ",", "0.013605293199695279`", ",", 
   "0.014100500488858247`", ",", "0.014654639583784212`", ",", 
   "0.015274684156973528`", ",", "0.015968423112006302`", ",", 
   "0.016744553347987523`", ",", "0.01761278243130504`", ",", 
   "0.018583942064060555`", ",", "0.01967011327217394`", ",", 
   "0.020884764256222765`", ",", "0.02224290184887645`", ",", 
   "0.023761237496971566`", ",", "0.02545836862456463`", ",", 
   "0.027354976124042585`", ",", "0.029474038550941217`", ",", 
   "0.03184106334648262`", ",", "0.034484335057690885`", ",", 
   "0.03743518004115998`", ",", "0.04072824649019413`", ",", 
   "0.04440179777671316`", ",", "0.04849801600224957`", ",", 
   "0.05306331125180641`", ",", "0.05814863027725348`", ",", 
   "0.06380975613201334`", ",", "0.07010758755753688`", ",", 
   "0.07710838360097783`", ",", "0.084883954938059`", ",", 
   "0.09351177860680115`", ",", "0.1030750072641673`", ",", 
   "0.11366233762828992`", ",", "0.12536769548719162`", ",", 
   "0.13828968664886876`", ",", "0.15253075471111455`", ",", 
   "0.16819597795559849`", ",", "0.1853914296790543`", ",", 
   "0.20422201985158395`", ",", "0.2247887325434248`", ",", 
   "0.24718517500662618`", ",", "0.2714933631557551`", ",", 
   "0.2977786876314896`", ",", "0.3260840384509721`", ",", 
   "0.35642311872708754`", ",", "0.388773053478392`", ",", 
   "0.423066502027139`", ",", "0.4591836141812927`", ",", 
   "0.49694433045576336`", ",", "0.5361017088949442`", ",", 
   "0.576337151682203`", ",", "0.6172585791891353`", ",", 
   "0.6584027201781384`", ",", "0.6992427038755371`", ",", 
   "0.7392019911532943`", ",", "0.7776753038000068`", ",", 
   "0.8140565507963983`", ",", "0.8477727921185153`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017736921875*^9, 3.509034023359375*^9, 3.509251564609375*^9, 
   3.509252222484375*^9, 3.5107355609148216`*^9, 3.5107405632542925`*^9, 
   3.5107413327012124`*^9, 3.5107417731428185`*^9, 3.51074847055175*^9, 
   3.5107499026455*^9, 3.510754538004875*^9, 3.51076004273925*^9, 
   3.510760270629875*^9, 3.510821631953125*^9, 3.51084313771875*^9, 
   3.510848275140625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090196161875*^9, 
  3.509019649703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9705259614490588`", ",", "0.9396233828311533`", ",", 
   "0.9072210952695628`", ",", "0.8732591102310084`", ",", 
   "0.8376927979397123`", ",", "0.8004977317265841`", ",", 
   "0.7616751799235437`", ",", "0.7212581727784851`", ",", 
   "0.6793179979551416`", ",", "0.6359708821695365`", ",", 
   "0.5913844978637917`", ",", "0.5457837951468387`", ",", 
   "0.49945550807367173`", ",", "0.4527505351787391`", ",", 
   "0.4060832704763349`", ",", "0.3599268966822535`", ",", 
   "0.31480369110134293`", ",", "0.2712695873030309`", ",", 
   "0.22989263242152702`", ",", "0.19122561628660137`", ",", 
   "0.15577402589197006`", ",", "0.12396153968389906`", ",", 
   "0.09609638229422389`", ",", "0.07234278121932253`", ",", 
   "0.05270219624604765`", ",", "0.03700860541260236`", ",", 
   "0.02494068990222248`", ",", "0.01605125142406717`", ",", 
   "0.009810957395783186`", ",", "0.005660269968811903`", ",", 
   "0.0030611667472910196`", ",", "0.0015399372876450366`", ",", 
   "0.0007143742761474877`", ",", "0.000302653840597609`", ",", 
   "0.00011583816096419384`", ",", "0.00003957000068493551`", ",", 
   "0.000011900966413644373`", ",", "3.103748344029966`*^-6", ",", 
   "6.900399076676949`*^-7", ",", "1.2830840051986574`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848276015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9555982022232868`", ",", "0.9092535853201409`", ",", 
   "0.8610055793154774`", ",", "0.8109392842172092`", ",", 
   "0.7591934462534395`", ",", "0.7059682252471184`", ",", 
   "0.651532156524662`", ",", "0.5962275303095262`", ",", 
   "0.540473233495942`", ",", "0.48476395102725983`", ",", 
   "0.4296645471555756`", ",", "0.37579849304613333`", ",", 
   "0.32382943719966645`", ",", "0.2744354887459258`", ",", 
   "0.22827654333058217`", ",", "0.185956028600333`", ",", 
   "0.14797971283599407`", ",", "0.114715540745451`", ",", 
   "0.08635955973030693`", ",", "0.06291351241847558`", ",", 
   "0.04417920925621449`", ",", "0.029773074286377505`", ",", 
   "0.019161262295133576`", ",", "0.011711879844154113`", ",", 
   "0.0067569758063256765`", ",", "0.0036542832346415`", ",", 
   "0.0018383078993068566`", ",", "0.0008527878930133755`", ",", 
   "0.0003612945477649796`", ",", "0.00013828238854278713`", ",", 
   "0.000047236887773485855`", ",", "0.000014206838644088285`", ",", 
   "3.705115230384662`*^-6", ",", "8.237386179812372`*^-7", ",", 
   "1.5316879986963943`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848276375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9298924124424631`", ",", "0.8581899115962109`", ",", 
   "0.7853433578119814`", ",", "0.7119045036059456`", ",", 
   "0.6385249417253693`", ",", "0.5659487042148962`", ",", 
   "0.49499701940351243`", ",", "0.42654403669807667`", ",", 
   "0.36148295286299365`", ",", "0.300682974091925`", ",", 
   "0.24493892764487302`", ",", "0.19491700510095605`", ",", 
   "0.15110185857315186`", ",", "0.11375171921792084`", ",", 
   "0.08286888240269837`", ",", "0.05819229535533462`", ",", 
   "0.03921671667913533`", ",", "0.025238972214121334`", ",", 
   "0.015426739919781086`", ",", "0.008900203024236874`", ",", 
   "0.0048133756326205175`", ",", "0.0024213959016358274`", ",", 
   "0.0011232814208576459`", ",", "0.00047589260622301255`", ",", 
   "0.000182143812259181`", ",", "0.0000622198308041201`", ",", 
   "0.0000187130680779687`", ",", "4.880330894147094`*^-6", ",", 
   "1.085018083396695`*^-6", ",", "2.0175200487506215`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848276671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8863376623717101`", ",", "0.7752195522166643`", ",", 
   "0.6680146832565453`", ",", "0.5661218994613184`", ",", 
   "0.47090247293934095`", ",", "0.3836011902417143`", ",", 
   "0.3052613803530797`", ",", "0.2366420615690546`", ",", 
   "0.178147652166179`", ",", "0.12978174694128142`", ",", 
   "0.09113550865858458`", ",", "0.06141767394890976`", ",", 
   "0.03952699505507594`", ",", "0.02415996449268877`", ",", 
   "0.01393869282566706`", ",", "0.007538273477014396`", ",", 
   "0.00379217121118704`", ",", "0.001759181744447457`", ",", 
   "0.0007452999485612802`", ",", "0.0002852571612426088`", ",", 
   "0.00009744307033018137`", ",", "0.00002930671435857123`", ",", 
   "7.643132750554533`*^-6", ",", "1.6992571667832537`*^-6", ",", 
   "3.159657386756179`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848277046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8146085703209457`", ",", "0.6482475627015911`", ",", 
   "0.5025288147075361`", ",", "0.3783111416981813`", ",", 
   "0.2756021775192487`", ",", "0.19353372278918593`", ",", 
   "0.1304254648856373`", ",", "0.0839388139296682`", ",", 
   "0.0513056649328765`", ",", "0.029599956735547994`", ",", 
   "0.016008141622109177`", ",", "0.008052986401869086`", ",", 
   "0.00373576663011932`", ",", "0.0015827055311669286`", ",", 
   "0.0006057669637240446`", ",", "0.0002069283470140822`", ",", 
   "0.00006223521013945985`", ",", "0.00001623081888452746`", ",", 
   "3.608511877579671`*^-6", ",", "6.709791450093297`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848277125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7022213123685104`", ",", "0.4732381509450449`", ",", 
   "0.3045651332845718`", ",", "0.1861584164344754`", ",", 
   "0.10740102637063041`", ",", "0.058084234914984025`", ",", 
   "0.02921960368512201`", ",", "0.013554924216295082`", ",", 
   "0.00574271780220746`", ",", "0.0021979759709327296`", ",", 
   "0.0007508226127844351`", ",", "0.00022581537889015114`", ",", 
   "0.00005889220118151592`", ",", "0.000013093190736229397`", ",", 
   "2.4345930465751383`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.51084827728125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5408163858187073`", ",", "0.272060749068524`", ",", 
   "0.1262085165696496`", ",", "0.05346985961186165`", ",", 
   "0.0204651300384014`", ",", "0.006990832752318591`", ",", 
   "0.002102543956245677`", ",", "0.0005483392773015475`", ",", 
   "0.00012190936324059028`", ",", "0.000022668247491170113`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848277390625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901986271875*^9, 
  3.509019872296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019880921875*^9, 3.509019906515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.020884764256222765`", ",", "0.021778364087388365`", ",", 
   "0.022747508772035244`", ",", "0.023793120512906878`", ",", 
   "0.02491480946393863`", ",", "0.02611050350507894`", ",", 
   "0.02737602062656699`", ",", "0.028704584934542875`", ",", 
   "0.030086291970337957`", ",", "0.031507535695849326`", ",", 
   "0.032950418553975604`", ",", "0.03439217782040336`", ",", 
   "0.03580467620349755`", ",", "0.03715402216889497`", ",", 
   "0.03840040504455953`", ",", "0.039498250016937984`", ",", 
   "0.040396815864483536`", ",", "0.04104136933652765`", ",", 
   "0.0413750683120692`", ",", "0.04134166332443978`", ",", 
   "0.040889074554515355`", ",", "0.0399738100173972`", ",", 
   "0.03856605425319281`", ",", "0.036655076079775965`", ",", 
   "0.034254391659865685`", ",", "0.031405905697646015`", ",", 
   "0.02818209086635634`", ",", "0.024685225556558634`", ",", 
   "0.021042874156946972`", ",", "0.017399229559266413`", ",", 
   "0.013902660734996644`", ",", "0.01069074228454207`", ",", 
   "0.007874988496771368`", ",", "0.005528160615540378`", ",", 
   "0.0036770169253564967`", ",", "0.0023024972861554415`", ",", 
   "0.0013476289334922972`", ",", "0.0007313509435808872`", ",", 
   "0.0003647354894022297`", ",", "0.00016549654196323962`", ",", 
   "0.00006756454711340873`", ",", "0.00002451148372741838`", ",", 
   "7.793292149109805`*^-6", ",", "2.1382594882255517`*^-6", ",", 
   "4.97627512461413`*^-7", ",", "9.636296737339817`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.029474038550941217`", ",", "0.03090257861790543`", ",", 
   "0.03240228756159044`", ",", "0.03396198503855443`", ",", 
   "0.03556631229129612`", ",", "0.037195066213128146`", ",", 
   "0.03882255180304036`", ",", "0.04041700714505865`", ",", 
   "0.04194017482334354`", ",", "0.04334711578560512`", ",", 
   "0.04458638430574474`", ",", "0.0456007027169529`", ",", 
   "0.046328287073167086`", ",", "0.04670497289493258`", ",", 
   "0.04666726470240416`", ",", "0.04615637379408136`", ",", 
   "0.04512320558091064`", ",", "0.04353410379831199`", ",", 
   "0.041376954881503884`", ",", "0.038667016134925666`", ",", 
   "0.03545159039463128`", ",", "0.03181248620807106`", ",", 
   "0.027865157389675124`", ",", "0.023753601074901386`", ",", 
   "0.019640584973274873`", ",", "0.01569359083344529`", ",", 
   "0.012067915510379883`", ",", "0.008889438478155317`", ",", 
   "0.006240294028283981`", ",", "0.004150687426971282`", ",", 
   "0.0025991032215208825`", ",", "0.0015212294596459828`", ",", 
   "0.0008255630114975494`", ",", "0.00041172043554987863`", ",", 
   "0.00018681567963341517`", ",", "0.00007626816027925827`", ",", 
   "0.00002766903427129116`", ",", "8.797218069614401`*^-6", ",", 
   "2.4137084363622717`*^-6", ",", "5.617315071478289`*^-7", ",", 
   "1.0877637096098733`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04440179777671316`", ",", "0.04634461690314588`", ",", 
   "0.04824800600466355`", ",", "0.05006629509826814`", ",", 
   "0.051745837963769574`", ",", "0.05322522100632118`", ",", 
   "0.05443606872245633`", ",", "0.055304626215135815`", ",", 
   "0.05575429681358424`", ",", "0.05570928246868221`", ",", 
   "0.05509940387168421`", ",", "0.05386605410944229`", ",", 
   "0.05196905584646686`", ",", "0.049393948453740594`", ",", 
   "0.046158945415343634`", ",", "0.04232051473024922`", ",", 
   "0.037976315764338915`", ",", "0.033264172090543075`", ",", 
   "0.028355981015144062`", ",", "0.023446047311831343`", ",", 
   "0.018734303162261084`", ",", "0.01440613496983699`", ",", 
   "0.010611811991243926`", ",", "0.007449382450979461`", ",", 
   "0.004954904037828434`", ",", "0.003102692571684179`", ",", 
   "0.0018159753353346414`", ",", "0.0009855200062934809`", ",", 
   "0.0004914933452483961`", ",", "0.00022301215922219248`", ",", 
   "0.00009104550076930128`", ",", "0.00003303004912939755`", ",", 
   "0.000010501723413703628`", ",", "2.8813766124034244`*^-6", ",", 
   "6.705698181115979`*^-7", ",", "1.2985234113092632`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07010758755753688`", ",", "0.07170250084625213`", ",", 
   "0.0728465537842296`", ",", "0.07343885420603583`", ",", 
   "0.07337956188057626`", ",", "0.07257623751047308`", ",", 
   "0.07095168481138378`", ",", "0.06845298270543575`", ",", 
   "0.06506108383508298`", ",", "0.06079997877106873`", ",", 
   "0.055744046447052026`", ",", "0.05002192254391694`", ",", 
   "0.043815146527804175`", ",", "0.03735013935523102`", ",", 
   "0.03088283681522247`", ",", "0.024676587047363766`", ",", 
   "0.01897557867619926`", ",", "0.013977744465014007`", ",", 
   "0.009812232294340242`", ",", "0.006526536895544211`", ",", 
   "0.0040868273916163595`", ",", "0.0023919797309846897`", ",", 
   "0.0012981144807781813`", ",", "0.0006473888146346336`", ",", 
   "0.00029374879396383135`", ",", "0.00011992398145506092`", ",", 
   "0.000043506762726151375`", ",", "0.000013832737183821613`", ",", 
   "3.7953128107504005`*^-6", ",", "8.832660785216324`*^-7", ",", 
   "1.7103986048843975`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11366233762828992`", ",", "0.11111811015504582`", ",", 
   "0.10720486896011885`", ",", "0.101892783795227`", ",", 
   "0.09521942652197746`", ",", "0.0873012826976266`", ",", 
   "0.0783398098886346`", ",", "0.06861931878402511`", ",", 
   "0.05849440940287557`", ",", "0.04836590522489758`", ",", 
   "0.03864623828269687`", ",", "0.029717834709674797`", ",", 
   "0.021890678893833816`", ",", "0.015367030562387174`", ",", 
   "0.010221271667021721`", ",", "0.006400419348652656`", ",", 
   "0.0037461022658273582`", ",", "0.0020329894667395825`", ",", 
   "0.0010138817958861765`", ",", "0.00046004278731867144`", ",", 
   "0.00018781409091242748`", ",", "0.00006813635597161015`", ",", 
   "0.000021663581608016694`", ",", "5.9438755837712786`*^-6", ",", 
   "1.3832914281076356`*^-6", ",", "2.678671564908178`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1853914296790543`", ",", "0.1663610076193546`", ",", 
   "0.14571874799405496`", ",", "0.12421767300935473`", ",", 
   "0.10270896417893267`", ",", "0.08206845473006272`", ",", 
   "0.06310825790354868`", ",", "0.04648665095596909`", ",", 
   "0.03263314899679169`", ",", "0.021705708197328512`", ",", 
   "0.013591815113438826`", ",", "0.007955155220240082`", ",", 
   "0.004317219771749765`", ",", "0.002153061098952391`", ",", 
   "0.000976938567442884`", ",", "0.0003988386167099626`", ",", 
   "0.00014469313687462228`", ",", "0.00004600439125493241`", ",", 
   "0.000012622307006947781`", ",", "2.937532732570342`*^-6", ",", 
   "5.688378632178536`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2977786876314896`", ",", "0.22898316142346545`", ",", 
   "0.1686730176604731`", ",", "0.1184067168500964`", ",", 
   "0.07875739006384498`", ",", "0.0493167914556464`", ",", 
   "0.02886463122986201`", ",", "0.01566467946882692`", ",", 
   "0.007812206414087626`", ",", "0.00354474183127473`", ",", 
   "0.001447153358148294`", ",", "0.0005250072338942838`", ",", 
   "0.0001669231777086353`", ",", "0.000045799010445286515`", ",", 
   "0.000010658597689654258`", ",", "2.0639817447673275`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4591836141812927`", ",", "0.26875563675018327`", ",", 
   "0.14585223249887433`", ",", "0.07273865695778797`", ",", 
   "0.033004729573460255`", ",", "0.013474297286082813`", ",", 
   "0.004888288796072914`", ",", "0.0015542046789441294`", ",", 
   "0.00042642991406095717`", ",", "0.00009924111574942015`", ",", 
   "0.000019217523468022817`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.510848277484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901776753125*^9, 3.50901777603125*^9}, {3.509020226234375*^9, 
  3.50902023409375*^9}}],

Cell[BoxData["0.9999999826969376`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999999804679703`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999999766835411`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999999692878555`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999999519014178`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999998978587182`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999996293886981`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}],

Cell[BoxData["0.9999965492759767`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 4 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017784234375*^9, 3.50901778475*^9}, {3.509018288203125*^9, 
  3.50901828865625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4", "=", "0.0043"}], "\[IndentingNewLine]", 
 RowBox[{"b4", "=", 
  RowBox[{"7.169", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c4", "=", "1.1197"}]}], "Input",
 CellChangeTimes->{{3.509011828375*^9, 3.509011848609375*^9}}],

Cell[BoxData["0.0043`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9}],

Cell[BoxData["7.1689999999999995`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9}],

Cell[BoxData["1.1197`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.510848277609375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "4", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177869375*^9, 3.50901779153125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9957007697620565`", ",", "0.995699756865355`", ",", "0.995698622726141`",
    ",", "0.9956973528319961`", ",", "0.995695930933444`", ",", 
   "0.995694338836045`", ",", "0.9956925561676084`", ",", 
   "0.9956905601175474`", ",", "0.9956883251450428`", ",", 
   "0.9956858226522828`", ",", "0.9956830206186033`", ",", 
   "0.9956798831908501`", ",", "0.9956763702247269`", ",", 
   "0.9956724367712674`", ",", "0.9956680325018695`", ",", 
   "0.995663101064544`", ",", "0.9956575793631561`", ",", 
   "0.9956513967504516`", ",", "0.9956444741245659`", ",", 
   "0.9956367229174806`", ",", "0.9956280439625185`", ",", 
   "0.9956183262264273`", ",", "0.9956074453898848`", ",", 
   "0.9955952622583245`", ",", "0.995581620982836`", ",", 
   "0.9955663470684772`", ",", "0.9955492451446497`", ",", 
   "0.9955300964691707`", ",", "0.9955086561343164`", ",", 
   "0.9954846499393469`", ",", "0.9954577708898248`", ",", 
   "0.995427675279344`", ",", "0.995393978304053`", ",", 
   "0.9953562491545047`", ",", "0.9953140055228439`", ",", 
   "0.9952667074560698`", ",", "0.9952137504780032`", ",", 
   "0.9951544578935528`", ",", "0.9950880721788226`", ",", 
   "0.995013745349414`", ",", "0.9949305281868422`", ",", 
   "0.9948373581891747`", ",", "0.9947330460966842`", ",", 
   "0.9946162608263283`", ",", "0.994485512630088`", ",", 
   "0.9943391342714462`", ",", "0.9941752599913962`", ",", 
   "0.9939918020101907`", ",", "0.993786424283382`", ",", 
   "0.9935565132004321`", ",", "0.9932991448811203`", ",", 
   "0.9930110486890521`", ",", "0.9926885665426821`", ",", 
   "0.9923276075623846`", ",", "0.9919235975473125`", ",", 
   "0.9914714227282233`", ",", "0.990965367192444`", ",", 
   "0.9903990433252058`", ",", "0.9897653145584465`", ",", 
   "0.9890562096649597`", ",", "0.9882628277839552`", ",", 
   "0.9873752333157577`", ",", "0.9863823397812064`", ",", 
   "0.985271781708966`", ",", "0.9840297735960479`", ",", 
   "0.9826409549894174`", ",", "0.9810882207672991`", ",", 
   "0.9793525357674064`", ",", "0.9774127330280599`", ",", 
   "0.9752452950922498`", ",", "0.9728241180930748`", ",", 
   "0.9701202587148448`", ",", "0.9671016646358513`", ",", 
   "0.9637328897406094`", ",", "0.9599747962823079`", ",", 
   "0.9557842473288033`", ",", "0.9511137942945183`", ",", 
   "0.9459113662112024`", ",", "0.940119969696163`", ",", 
   "0.9336774114177355`", ",", "0.9265160583195617`", ",", 
   "0.9185626550328462`", ",", "0.9097382228570522`", ",", 
   "0.8999580704837595`", ",", "0.8891319532995933`", ",", 
   "0.877164425597191`", ",", "0.8639554382213588`", ",", 
   "0.8494012428187752`", ",", "0.8333956724899887`", ",", 
   "0.8158318765459436`", ",", "0.7966045931856127`", ",", 
   "0.7756130467339895`", ",", "0.7527645535712622`", ",", 
   "0.7279789103857944`", ",", "0.7011936165743599`", ",", 
   "0.6723699455486966`", ",", "0.6414998230005222`", ",", 
   "0.6086133894008693`", ",", "0.5737870154226375`", ",", 
   "0.5371514006771863`", ",", "0.49889921976360935`", ",", 
   "0.4592915925020208`", ",", "0.41866246312199334`", ",", 
   "0.3774198030075381`", ",", "0.3360424434849775`", ",", 
   "0.2950713526170447`", ",", "0.25509435653967283`", ",", 
   "0.21672373583493165`", ",", "0.18056684905056108`", ",", 
   "0.1471909560505063`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.5090177933125*^9, 3.509034026140625*^9, 
   3.50925156740625*^9, 3.509252225359375*^9, 3.5107355637121263`*^9, 
   3.510740570442207*^9, 3.5107413550147123`*^9, 3.5107418373644457`*^9, 
   3.510749907379875*^9, 3.510754540879875*^9, 3.51076004655175*^9, 
   3.510760273536125*^9, 3.51082163490625*^9, 3.51084314040625*^9, 
   3.51084827871875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "4", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "4", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177944375*^9, 
  3.509017796734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004299230237943541`", ",", "0.004300243134645054`", ",", 
   "0.004301377273859042`", ",", "0.004302647168003881`", ",", 
   "0.004304069066556004`", ",", "0.004305661163955032`", ",", 
   "0.0043074438323915665`", ",", "0.0043094398824525815`", ",", 
   "0.004311674854957204`", ",", "0.0043141773477172185`", ",", 
   "0.004316979381396746`", ",", "0.004320116809149899`", ",", 
   "0.004323629775273119`", ",", "0.004327563228732623`", ",", 
   "0.0043319674981304734`", ",", "0.004336898935455968`", ",", 
   "0.004342420636843869`", ",", "0.004348603249548444`", ",", 
   "0.004355525875434085`", ",", "0.004363277082519379`", ",", 
   "0.004371956037481528`", ",", "0.004381673773572681`", ",", 
   "0.004392554610115229`", ",", "0.004404737741675491`", ",", 
   "0.00441837901716402`", ",", "0.004433652931522758`", ",", 
   "0.004450754855350292`", ",", "0.004469903530829322`", ",", 
   "0.004491343865683617`", ",", "0.004515350060653067`", ",", 
   "0.004542229110175211`", ",", "0.004572324720656051`", ",", 
   "0.004606021695947038`", ",", "0.004643750845495287`", ",", 
   "0.004685994477156119`", ",", "0.004733292543930179`", ",", 
   "0.004786249521996799`", ",", "0.004845542106447165`", ",", 
   "0.004911927821177442`", ",", "0.004986254650585997`", ",", 
   "0.005069471813157755`", ",", "0.005162641810825264`", ",", 
   "0.005266953903315774`", ",", "0.005383739173671742`", ",", 
   "0.005514487369912002`", ",", "0.005660865728553843`", ",", 
   "0.005824740008603779`", ",", "0.0060081979898093385`", ",", 
   "0.006213575716617958`", ",", "0.006443486799567855`", ",", 
   "0.006700855118879745`", ",", "0.0069889513109478996`", ",", 
   "0.007311433457317884`", ",", "0.007672392437615416`", ",", 
   "0.008076402452687481`", ",", "0.008528577271776694`", ",", 
   "0.009034632807556009`", ",", "0.009600956674794214`", ",", 
   "0.010234685441553482`", ",", "0.010943790335040338`", ",", 
   "0.011737172216044756`", ",", "0.012624766684242283`", ",", 
   "0.013617660218793626`", ",", "0.01472821829103399`", ",", 
   "0.01597022640395207`", ",", "0.017359045010582608`", ",", 
   "0.01891177923270093`", ",", "0.02064746423259356`", ",", 
   "0.022587266971940134`", ",", "0.024754704907750225`", ",", 
   "0.027175881906925214`", ",", "0.029879741285155248`", ",", 
   "0.032898335364148656`", ",", "0.036267110259390556`", ",", 
   "0.04002520371769214`", ",", "0.044215752671196706`", ",", 
   "0.048886205705481744`", ",", "0.05408863378879758`", ",", 
   "0.05988003030383704`", ",", "0.06632258858226447`", ",", 
   "0.07348394168043826`", ",", "0.08143734496715382`", ",", 
   "0.09026177714294781`", ",", "0.10004192951624047`", ",", 
   "0.11086804670040673`", ",", "0.12283557440280901`", ",", 
   "0.13604456177864122`", ",", "0.15059875718122484`", ",", 
   "0.1666043275100113`", ",", "0.18416812345405642`", ",", 
   "0.20339540681438728`", ",", "0.22438695326601055`", ",", 
   "0.24723544642873785`", ",", "0.27202108961420557`", ",", 
   "0.29880638342564014`", ",", "0.32763005445130344`", ",", 
   "0.3585001769994778`", ",", "0.3913866105991307`", ",", 
   "0.42621298457736245`", ",", "0.46284859932281375`", ",", 
   "0.5011007802363907`", ",", "0.5407084074979792`", ",", 
   "0.5813375368780067`", ",", "0.6225801969924619`", ",", 
   "0.6639575565150224`", ",", "0.7049286473829552`", ",", 
   "0.7449056434603272`", ",", "0.7832762641650683`", ",", 
   "0.8194331509494389`", ",", "0.8528090439494938`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017797046875*^9, 3.509034026203125*^9, 3.509251567453125*^9, 
   3.50925222540625*^9, 3.510735563743381*^9, 3.510740570567214*^9, 
   3.510741355108466*^9, 3.510741839911434*^9, 3.51074990742675*^9, 
   3.5107545410205*^9, 3.51076004661425*^9, 3.51076027355175*^9, 
   3.510821634953125*^9, 3.5108431405*^9, 3.5108482788125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019523265625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.50901967159375*^9, 
  3.50901970828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9840297735960479`", ",", "0.9669479564644408`", ",", 
   "0.948661250182274`", ",", "0.929073800950288`", ",", 
   "0.9080885629715887`", ",", "0.885609098565124`", ",", 
   "0.8615418902868197`", ",", "0.835799241498726`", ",", 
   "0.8083028377547997`", ",", "0.7789880296149682`", ",", 
   "0.7478088750359855`", ",", "0.7147439427720684`", ",", 
   "0.679802823358966`", ",", "0.6430332173977122`", ",", 
   "0.6045283688535634`", ",", "0.5644344825597811`", ",", 
   "0.5229576119609298`", ",", "0.4803693325124686`", ",", 
   "0.4370103428749215`", ",", "0.3932909849551605`", ",", 
   "0.34968758166830277`", ",", "0.30673350671254757`", ",", 
   "0.2650040812090132`", ",", "0.22509479593098342`", ",", 
   "0.18759302882889875`", ",", "0.15304437273641777`", ",", 
   "0.12191585028304133`", ",", "0.09455952408319457`", ",", 
   "0.07118105793239701`", ",", "0.05181830899373446`", ",", 
   "0.03633466748808435`", ",", "0.02443033840049327`", ",", 
   "0.015672057759759304`", ",", "0.0095382241920533`", ",", 
   "0.005472909191590264`", ",", "0.0029397808380417587`", ",", 
   "0.0014666543663750435`", ",", "0.0006736220195824354`", ",", 
   "0.00028202025393159403`", ",", "0.00010644002868299792`", ",", 
   "0.000035768367323245734`", ",", "0.000010554220526973431`", ",", 
   "2.6923220941060925`*^-6", ",", "5.834901023055988`*^-7", ",", 
   "1.0535896922551169`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9752452950922498`", ",", "0.9487421441225383`", ",", 
   "0.9203939743098334`", ",", "0.8901145446758468`", ",", 
   "0.8578326623406007`", ",", "0.8234977352747279`", ",", 
   "0.7870861630865299`", ",", "0.7486085070099434`", ",", 
   "0.7081172956231041`", ",", "0.6657152105025215`", ",", 
   "0.6215632544834071`", ",", "0.575888336540245`", ",", 
   "0.5289895194148567`", ",", "0.48124198530247786`", ",", 
   "0.43309760852859175`", ",", "0.38508092264040933`", ",", 
   "0.337779286316311`", ",", "0.29182625133150636`", ",", 
   "0.24787758056812573`", ",", "0.20658010295276444`", ",", 
   "0.1685346330490081`", ",", "0.13425546279769157`", ",", 
   "0.10413028854119931`", ",", "0.07838559016696263`", ",", 
   "0.057063056519692894`", ",", "0.04001225097383055`", ",", 
   "0.02690303500855524`", ",", "0.017258292196165047`", ",", 
   "0.010503627708778579`", ",", "0.006026845194130576`", ",", 
   "0.003237328337691808`", ",", "0.0016151005817930662`", ",", 
   "0.0007418021182626777`", ",", "0.00031056470198096483`", ",", 
   "0.00011721326864275053`", ",", "0.000039388633203571`", ",", 
   "0.000011622457277114327`", ",", "2.9648232605153205`*^-6", ",", 
   "6.425475731091819`*^-7", ",", "1.160227906414098`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9599747962823079`", ",", "0.9175287881193068`", ",", 
   "0.8726742870426051`", ",", "0.8254725271138575`", ",", 
   "0.7760432071752947`", ",", "0.7245740128237467`", ",", 
   "0.6713294583222453`", ",", "0.6166581696382442`", ",", 
   "0.5609975073569788`", ",", "0.5048742342671854`", ",", 
   "0.44889981408461893`", ",", "0.3937589475722206`", ",", 
   "0.34019018410333884`", ",", "0.288957965172124`", ",", 
   "0.24081631770596104`", ",", "0.19646562837693834`", ",", 
   "0.15650542196816675`", ",", "0.12138764716311842`", ",", 
   "0.0913763180258107`", ",", "0.06652003243149553`", ",", 
   "0.046643422115284036`", ",", "0.0313616351878584`", ",", 
   "0.02011848342201812`", ",", "0.01224437838507965`", ",", 
   "0.007025665329280305`", ",", "0.003773845972312065`", ",", 
   "0.0018827688110945266`", ",", "0.0008647398855607423`", ",", 
   "0.000362034130448691`", ",", "0.0001366388501959503`", ",", 
   "0.00004591645309482488`", ",", "0.000013548629922067056`", ",", 
   "3.4561790319638577`*^-6", ",", "7.490360315215649`*^-7", ",", 
   "1.3525107603718595`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848280375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9336774114177355`", ",", "0.8650671149687721`", ",", 
   "0.7946183459073196`", ",", "0.7228946818553353`", ",", 
   "0.6505749030454988`", ",", "0.5784469343125378`", ",", 
   "0.5073930728747134`", ",", "0.4383650046259548`", ",", 
   "0.3723477797375441`", ",", "0.3103130282945248`", ",", 
   "0.25316326019017665`", ",", "0.2016710158933391`", ",", 
   "0.15641867107497154`", ",", "0.11774643110196106`", ",", 
   "0.08571691861542159`", ",", "0.060104156165557546`", ",", 
   "0.04041222820828628`", ",", "0.025924437242672363`", ",", 
   "0.015777959618572954`", ",", "0.009053188358999868`", ",", 
   "0.0048629328076311784`", ",", "0.002426113383490054`", ",", 
   "0.0011142934794936118`", ",", "0.00046651285276557195`", ",", 
   "0.00017607118899126695`", ",", "0.00005916739257593055`", ",", 
   "0.000017458602558203533`", ",", "4.453590985666814`*^-6", ",", 
   "9.651988762944873`*^-7", ",", "1.742829197996382`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848280375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8891319532995933`", ",", "0.7799149190961462`", ",", 
   "0.6738117357030865`", ",", "0.5723365257320777`", ",", 
   "0.47698278375306874`", ",", "0.3891377595493741`", ",", 
   "0.3099889266389899`", ",", "0.24043145584426612`", ",", 
   "0.1809882775230976`", ",", "0.1317556490638664`", ",", 
   "0.09238622007119465`", ",", "0.06211771775871902`", ",", 
   "0.03984850494741467`", ",", "0.024252333658603343`", ",", 
   "0.013915674147003995`", ",", "0.0074748238594305`", ",", 
   "0.0037291837913402894`", ",", "0.0017127827622574051`", ",", 
   "0.0007170778500395768`", ",", "0.00027063938090300606`", ",", 
   "0.00009094631886190775`", ",", "0.00002683565332212415`", ",", 
   "6.845623716528989`*^-6", ",", "1.4836091459663743`*^-6", ",", 
   "2.6789062870974167`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848280546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8158318765459436`", ",", "0.6498954201237365`", ",", 
   "0.5040673668606372`", ",", "0.3794440463846892`", ",", 
   "0.2762272634395028`", ",", "0.19368879384758345`", ",", 
   "0.1302305237726924`", ",", "0.08354285794944749`", ",", 
   "0.0508453019368486`", ",", "0.029174374046607197`", ",", 
   "0.01567105588301522`", ",", "0.007818277552908209`", ",", 
   "0.0035908691478980137`", ",", "0.0015033621222077557`", ",", 
   "0.0005673986360126456`", ",", "0.00019067002407573307`", ",", 
   "0.000056261261907550994`", ",", "0.000014351930404416719`", ",", 
   "3.1104039736881383`*^-6", ",", "5.616358448032104`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.51084828075*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7011936165743599`", ",", "0.47146151379519596`", ",", 
   "0.30244247765117654`", ",", "0.18407054142207918`", ",", 
   "0.10561728658980378`", ",", "0.05673247342743692`", ",", 
   "0.028303786728207977`", ",", "0.012999691280236208`", ",", 
   "0.005442482771209185`", ",", "0.002054100775381691`", ",", 
   "0.0006902650437236507`", ",", "0.00020367744011580096`", ",", 
   "0.000051956965527988055`", ",", "0.000011260307671872333`", ",", 
   "2.0332382756498427`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.5108482809375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5371514006771863`", ",", "0.2679844146927782`", ",", 
   "0.123082988589968`", ",", "0.05153022717149222`", ",", 
   "0.019448528187998276`", ",", "0.0065355309344814`", ",", 
   "0.0019284479529079652`", ",", "0.0004919361896673068`", ",", 
   "0.00010661424881710023`", ",", "0.000019250998972796297`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848281046875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901992703125*^9, 
  3.50901993190625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019936859375*^9, 3.50901996115625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01597022640395207`", ",", "0.01708181713160721`", ",", 
   "0.018286706282166814`", ",", "0.019587449231985993`", ",", 
   "0.020985237978699323`", ",", "0.022479464406464634`", ",", 
   "0.024067208278304303`", ",", "0.02574264878809378`", ",", 
   "0.02749640374392616`", ",", "0.029314808139831595`", ",", 
   "0.031179154578982696`", ",", "0.03306493226391698`", ",", 
   "0.034941119413102406`", ",", "0.03676960596125376`", ",", 
   "0.03850484854414884`", ",", "0.04009388629378231`", ",", 
   "0.0414768705988513`", ",", "0.04258827944846121`", ",", 
   "0.04335898963754704`", ",", "0.043719357919760976`", ",", 
   "0.043603403286857696`", ",", "0.04295407495575516`", ",", 
   "0.04172942550353444`", ",", "0.03990928527802977`", ",", 
   "0.03750176710208472`", ",", "0.03454865609248099`", ",", 
   "0.031128522453376415`", ",", "0.027356326199846733`", ",", 
   "0.023378466150797597`", ",", "0.019362748938662525`", ",", 
   "0.015483641505650117`", ",", "0.011904329087591082`", ",", 
   "0.008758280640733977`", ",", "0.006133833567705999`", ",", 
   "0.004065315000463038`", ",", "0.002533128353548507`", ",", 
   "0.0014731264716667158`", ",", "0.0007930323467926076`", ",", 
   "0.0003916017656508414`", ",", "0.00017558022524859595`", ",", 
   "0.0000706716613597522`", ",", "0.00002521414679627231`", ",", 
   "7.861898432867337`*^-6", ",", "2.1088319918004937`*^-6", ",", 
   "4.781311330800873`*^-7", ",", "8.985108181671276`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.024754704907750225`", ",", "0.02650315096971141`", ",", 
   "0.02834816981270492`", ",", "0.030279429633986523`", ",", 
   "0.032281882335246155`", ",", "0.03433492706587276`", ",", 
   "0.03641157218819799`", ",", "0.03847765607658645`", ",", 
   "0.04049121138683934`", ",", "0.042402085120582605`", ",", 
   "0.04415195601911432`", ",", "0.04567491794316209`", ",", 
   "0.046898817125388306`", ",", "0.04774753411237886`", ",", 
   "0.048144376773886124`", ",", "0.048016685888182385`", ",", 
   "0.04730163632409834`", ",", "0.04595303498480471`", ",", 
   "0.04394867076338062`", ",", "0.04129747761536123`", ",", 
   "0.03804546990375641`", ",", "0.03427917025131648`", ",", 
   "0.030125174256492235`", ",", "0.025744698374236697`", ",", 
   "0.021322533647269732`", ",", "0.01705080554586233`", ",", 
   "0.013109215965275322`", ",", "0.0096447428123902`", ",", 
   "0.006754664487386466`", ",", "0.004476782514648002`", ",", 
   "0.0027895168564387686`", ",", "0.0016222277558987426`", ",", 
   "0.0008732984635303886`", ",", "0.0004312374162817129`", ",", 
   "0.00019335143333821432`", ",", "0.00007782463543917954`", ",", 
   "0.000027766175926456665`", ",", "8.65763401659901`*^-6", ",", 
   "2.3222756874061372`*^-6", ",", "5.265247824677719`*^-7", ",", 
   "9.894528516325295`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04002520371769214`", ",", "0.04244600816300097`", ",", 
   "0.04485450107670181`", ",", "0.047201759928747485`", ",", 
   "0.049429319938562734`", ",", "0.051469194351548106`", ",", 
   "0.053244554501501326`", ",", "0.05467128868400121`", ",", 
   "0.055660662281265295`", ",", "0.05612327308979347`", ",", 
   "0.055974420182566396`", ",", "0.05514086651239834`", ",", 
   "0.05356876346888171`", ",", "0.0512322189312149`", ",", 
   "0.04814164746616299`", ",", "0.044350689329022704`", ",", 
   "0.039960206408771605`", ",", "0.03511777480504829`", ",", 
   "0.030011329137307696`", ",", "0.0248562855943152`", ",", 
   "0.01987661031621147`", ",", "0.01528178692742564`", ",", 
   "0.011243151765840287`", ",", "0.007874105036938472`", ",", 
   "0.005218713055799343`", ",", "0.003251819356968244`", ",", 
   "0.0018910771612175364`", ",", "0.001018028925533785`", ",", 
   "0.0005027057551120513`", ",", "0.00022539528025274067`", ",", 
   "0.00009072239710112536`", ",", "0.00003236782317275781`", ",", 
   "0.000010092450890103202`", ",", "2.7071430004422927`*^-6", ",", 
   "6.137849554843792`*^-7", ",", "1.1534334084841284`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06632258858226447`", ",", "0.06861029644896344`", ",", 
   "0.07044876906145241`", ",", "0.0717236640519843`", ",", 
   "0.07231977880983653`", ",", "0.07212796873296094`", ",", 
   "0.07105386143782451`", ",", "0.06902806824875854`", ",", 
   "0.06601722488841066`", ",", "0.062034751443019356`", ",", 
   "0.057149768104348145`", ",", "0.051492244296837554`", ",", 
   "0.045252344818367554`", ",", "0.03867223997301049`", ",", 
   "0.03202951248653943`", ",", "0.025612762449864056`", ",", 
   "0.019691927957271264`", ",", "0.014487790965613919`", ",", 
   "0.01014647762409941`", ",", "0.006724771259573082`", ",", 
   "0.0041902555513686915`", ",", "0.0024368194241411257`", ",", 
   "0.0013118199039964414`", ",", "0.0006477806267280399`", ",", 
   "0.00029044166377430517`", ",", "0.00011690379641533632`", ",", 
   "0.00004170879001772703`", ",", "0.000013005011572536717`", ",", 
   "3.4883921093723265`*^-6", ",", "7.909159564948494`*^-7", ",", 
   "1.4863005021105575`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11086804670040673`", ",", "0.1092170342034471`", ",", 
   "0.10610318339305963`", ",", "0.10147520997100877`", ",", 
   "0.09535374197900909`", ",", "0.08784502420369467`", ",", 
   "0.07914883291038416`", ",", "0.0695574707947238`", ",", 
   "0.05944317832116851`", ",", "0.04923262845923124`", ",", 
   "0.03936942899267174`", ",", "0.030268502312475607`", ",", 
   "0.022269212811304374`", ",", "0.015596171288811318`", ",", 
   "0.010336659511599355`", ",", "0.00644085028757349`", ",", 
   "0.003745640068090213`", ",", "0.0020164010290828842`", ",", 
   "0.0009957049122178284`", ",", "0.0004464384691365708`", ",", 
   "0.00017969306204109834`", ",", "0.00006411066553978358`", ",", 
   "0.000019990029605595156`", ",", "5.362014570562618`*^-6", ",", 
   "1.2157185172566321`*^-6", ",", "2.284595509529836`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.510848281484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18416812345405642`", ",", "0.16593645642220717`", ",", 
   "0.14582805326309914`", ",", "0.12462332047594803`", ",", 
   "0.10321678294518631`", ",", "0.08253846959191939`", ",", 
   "0.06345827007489105`", ",", "0.04668766582324493`", ",", 
   "0.0326975560125989`", ",", "0.02167092789024139`", ",", 
   "0.013503318163591991`", ",", "0.007852778330107007`", ",", 
   "0.004227408405010196`", ",", "0.0020875070256902582`", ",", 
   "0.0009359634861951102`", ",", "0.0003767286119369128`", ",", 
   "0.00013440876216818203`", ",", "0.00004190933150313427`", ",", 
   "0.000011241526430728587`", ",", "2.5487681288849267`*^-6", ",", 
   "4.789681278543921`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.510848281484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29880638342564014`", ",", "0.22973210277916392`", ",", 
   "0.1690190361440195`", ",", "0.11837193622909732`", ",", 
   "0.07845325483227539`", ",", "0.048884813162366876`", ",", 
   "0.028428686699228944`", ",", "0.015304095447971774`", ",", 
   "0.007557208509027019`", ",", "0.0033883819958274945`", ",", 
   "0.0013638357316580405`", ",", "0.00048658760360784954`", ",", 
   "0.00015172047458781297`", ",", "0.000040696657856115724`", ",", 
   "9.227069396222487`*^-6", ",", "1.7339639899784596`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.510848281484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46284859932281375`", ",", "0.26916698598440814`", ",", 
   "0.14490142610281015`", ",", "0.0715527614184758`", ",", 
   "0.03208169898349394`", ",", "0.012912997253516871`", ",", 
   "0.004607082981573435`", ",", "0.0014365117632406585`", ",", 
   "0.0003853219408502066`", ",", "0.00008736324984430393`", ",", 
   "0.000016417426029063097`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.510848281484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509017839*^9, 3.509017849734375*^9}, {3.509020271453125*^9, 
  3.50902028071875*^9}}],

Cell[BoxData["0.9999999844921125`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9}],

Cell[BoxData["0.9999999829224943`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9}],

Cell[BoxData["0.9999999800922647`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9}],

Cell[BoxData["0.9999999743471304`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.510848281546875*^9}],

Cell[BoxData["0.9999999605689223`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.510848281546875*^9}],

Cell[BoxData["0.999999917332283`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.510848281546875*^9}],

Cell[BoxData["0.9999997007257144`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.510848281546875*^9}],

Cell[BoxData["0.9999971664270563`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.510848281546875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 5 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017862234375*^9, 3.509017862703125*^9}, {3.5090182903125*^9, 
  3.509018290765625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a5", "=", "0.0086"}], "\[IndentingNewLine]", 
 RowBox[{"b5", "=", 
  RowBox[{"6.001", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c5", "=", "1.1178"}]}], "Input",
 CellChangeTimes->{{3.50901163115625*^9, 3.509011678265625*^9}}],

Cell[BoxData["0.0086`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9}],

Cell[BoxData["6.001`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9}],

Cell[BoxData["1.1178`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "5", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.50901786559375*^9, 3.5090178705625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9914298393218531`", ",", "0.9914290106143505`", ",", 
   "0.991428084285924`", ",", "0.9914270488370333`", ",", 
   "0.9914258914135432`", ",", "0.9914245976471654`", ",", 
   "0.9914231514771066`", ",", "0.9914215349507118`", ",", 
   "0.9914197280006274`", ",", "0.9914177081957212`", ",", 
   "0.9914154504626677`", ",", "0.991412926774746`", ",", 
   "0.9914101058039911`", ",", "0.9914069525323821`", ",", 
   "0.9914034278172486`", ",", "0.9913994879055049`", ",", 
   "0.9913950838906905`", ",", "0.9913901611060874`", ",", 
   "0.9913846584463909`", ",", "0.991378507609533`", ",", 
   "0.9913716322492631`", ",", "0.9913639470279909`", ",", 
   "0.9913553565581702`", ",", "0.9913457542191135`", ",", 
   "0.9913350208346048`", ",", "0.991323023194953`", ",", 
   "0.9913096124052163`", ",", "0.9912946220391884`", ",", 
   "0.9912778660763505`", ",", "0.9912591365963295`", ",", 
   "0.9912382012024277`", ",", "0.9912148001424761`", ",", 
   "0.9911886430915626`", ",", "0.9911594055570636`", ",", 
   "0.9911267248618078`", ",", "0.9910901956560835`", ",", 
   "0.9910493649034896`", ",", "0.9910037262792799`", ",", 
   "0.9909527139127815`", ",", "0.9908956953976011`", ",", 
   "0.990831963984597`", ",", "0.9907607298628763`", ",", 
   "0.9906811104233104`", ",", "0.990592119387098`", ",", 
   "0.9904926546686721`", ",", "0.9903814848275889`", ",", 
   "0.990257233947844`", ",", "0.9901183647651863`", ",", 
   "0.9899631598433141`", ",", "0.9897897005781808`", ",", 
   "0.9895958437858888`", ",", "0.9893791956036468`", ",", 
   "0.9891370824049096`", ",", "0.988866518398971`", ",", 
   "0.9885641695518902`", ",", "0.9882263134296382`", ",", 
   "0.987848794525792`", ",", "0.9874269745950767`", ",", 
   "0.9869556774707737`", ",", "0.9864291277988386`", ",", 
   "0.9858408830750501`", ",", "0.9851837583244545`", ",", 
   "0.9844497427158612`", ",", "0.9836299073597603`", ",", 
   "0.9827143034977431`", ",", "0.9816918502580619`", ",", 
   "0.9805502111288216`", ",", "0.9792756582919679`", ",", 
   "0.9778529239735195`", ",", "0.9762650380056276`", ",", 
   "0.974493150873284`", ",", "0.9725163416442513`", ",", 
   "0.9703114103693248`", ",", "0.9678526548088322`", ",", 
   "0.965111631711774`", ",", "0.9620569033721192`", ",", 
   "0.9586537708437237`", ",", "0.9548639960482155`", ",", 
   "0.9506455161026697`", ",", "0.9459521545766169`", ",", 
   "0.940733336118728`", ",", "0.9349338130369285`", ",", 
   "0.9284934150419376`", ",", "0.9213468365465723`", ",", 
   "0.9134234797238864`", ",", "0.9046473760308202`", ",", 
   "0.8949372141469775`", ",", "0.8842065082741556`", ",", 
   "0.8723639474513735`", ",", "0.8593139738403885`", ",", 
   "0.8449576455863762`", ",", "0.8291938474478604`", ",", 
   "0.8119209192816346`", ",", "0.7930387777262664`", ",", 
   "0.7724516087384088`", ",", "0.750071206228869`", ",", 
   "0.7258210226242485`", ",", "0.6996409778896363`", ",", 
   "0.671493041006988`", ",", "0.6413675483555368`", ",", 
   "0.6092901530835005`", ",", "0.5753292051431508`", ",", 
   "0.5396032414253336`", ",", "0.5022881204763193`", ",", 
   "0.4636231723902485`", ",", "0.4239155642952743`", ",", 
   "0.38354192720924457`", ",", "0.342946183762125`", ",", 
   "0.3026325026648115`", ",", "0.2631524383101015`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017872125*^9, 3.509034029015625*^9, 
   3.509251570265625*^9, 3.509252228328125*^9, 3.5107355664938035`*^9, 
   3.5107405739892864`*^9, 3.510741377656351*^9, 3.5107418679126887`*^9, 
   3.510749911083*^9, 3.5107545438955*^9, 3.51076005061425*^9, 
   3.51076027630175*^9, 3.510821637828125*^9, 3.510843143203125*^9, 
   3.51084828275*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "5", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "5", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.50901787390625*^9, 
  3.509017875953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.008570160678146865`", ",", "0.008570989385649486`", ",", 
   "0.008571915714076006`", ",", "0.008572951162966747`", ",", 
   "0.008574108586456797`", ",", "0.008575402352834605`", ",", 
   "0.008576848522893421`", ",", "0.008578465049288164`", ",", 
   "0.008580271999372613`", ",", "0.00858229180427883`", ",", 
   "0.008584549537332342`", ",", "0.008587073225253983`", ",", 
   "0.008589894196008863`", ",", "0.00859304746761791`", ",", 
   "0.00859657218275145`", ",", "0.008600512094495083`", ",", 
   "0.008604916109309468`", ",", "0.008609838893912647`", ",", 
   "0.008615341553609102`", ",", "0.008621492390466945`", ",", 
   "0.008628367750736943`", ",", "0.00863605297200909`", ",", 
   "0.008644643441829802`", ",", "0.008654245780886471`", ",", 
   "0.008664979165395215`", ",", "0.008676976805046976`", ",", 
   "0.008690387594783688`", ",", "0.008705377960811611`", ",", 
   "0.008722133923649511`", ",", "0.008740863403670529`", ",", 
   "0.008761798797572329`", ",", "0.008785199857523907`", ",", 
   "0.008811356908437373`", ",", "0.00884059444293639`", ",", 
   "0.00887327513819225`", ",", "0.008909804343916528`", ",", 
   "0.008950635096510395`", ",", "0.008996273720720094`", ",", 
   "0.009047286087218498`", ",", "0.00910430460239886`", ",", 
   "0.009168036015402947`", ",", "0.009239270137123667`", ",", 
   "0.009318889576689582`", ",", "0.009407880612901987`", ",", 
   "0.00950734533132791`", ",", "0.00961851517241108`", ",", 
   "0.00974276605215596`", ",", "0.009881635234813668`", ",", 
   "0.010036840156685933`", ",", "0.010210299421819169`", ",", 
   "0.010404156214111171`", ",", "0.010620804396353156`", ",", 
   "0.010862917595090393`", ",", "0.011133481601029005`", ",", 
   "0.011435830448109807`", ",", "0.011773686570361819`", ",", 
   "0.012151205474208004`", ",", "0.012573025404923333`", ",", 
   "0.013044322529226271`", ",", "0.013570872201161377`", ",", 
   "0.014159116924949866`", ",", "0.014816241675545516`", ",", 
   "0.015550257284138835`", ",", "0.016370092640239697`", ",", 
   "0.017285696502256864`", ",", "0.018308149741938062`", ",", 
   "0.01944978887117843`", ",", "0.020724341708032057`", ",", 
   "0.022147076026480472`", ",", "0.023734961994372417`", ",", 
   "0.02550684912671597`", ",", "0.02748365835574873`", ",", 
   "0.02968858963067522`", ",", "0.0321473451911678`", ",", 
   "0.034888368288225946`", ",", "0.03794309662788076`", ",", 
   "0.04134622915627628`", ",", "0.04513600395178452`", ",", 
   "0.049354483897330326`", ",", "0.054047845423383145`", ",", 
   "0.059266663881272`", ",", "0.06506618696307154`", ",", 
   "0.07150658495806239`", ",", "0.07865316345342765`", ",", 
   "0.08657652027611362`", ",", "0.09535262396917976`", ",", 
   "0.10506278585302253`", ",", "0.11579349172584441`", ",", 
   "0.12763605254862653`", ",", "0.14068602615961145`", ",", 
   "0.1550423544136238`", ",", "0.1708061525521396`", ",", 
   "0.18807908071836543`", ",", "0.2069612222737336`", ",", 
   "0.2275483912615912`", ",", "0.24992879377113097`", ",", 
   "0.2741789773757515`", ",", "0.3003590221103637`", ",", 
   "0.32850695899301197`", ",", "0.3586324516444632`", ",", 
   "0.39070984691649946`", ",", "0.4246707948568492`", ",", 
   "0.46039675857466644`", ",", "0.4977118795236807`", ",", 
   "0.5363768276097516`", ",", "0.5760844357047257`", ",", 
   "0.6164580727907554`", ",", "0.657053816237875`", ",", 
   "0.6973674973351884`", ",", "0.7368475616898985`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017876296875*^9, 3.5090340290625*^9, 3.509251570328125*^9, 
   3.509252228359375*^9, 3.5107355665406857`*^9, 3.5107405740361643`*^9, 
   3.510741377750106*^9, 3.5107418695221357`*^9, 3.5107499111455*^9, 
   3.5107545440205*^9, 3.510760050708*^9, 3.510760276317375*^9, 
   3.510821637875*^9, 3.510843143296875*^9, 3.5108482828125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901952896875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509019731609375*^9, 3.509019770671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9827143034977431`", ",", "0.964722622875762`", ",", 
   "0.945958971541579`", ",", "0.9263545945735727`", ",", 
   "0.9058385489400723`", ",", "0.8843385054079423`", ",", 
   "0.8617818165735565`", ",", "0.8380968995496524`", ",", 
   "0.8132149846281814`", ",", "0.787072281802709`", ",", 
   "0.7596126141657218`", ",", "0.7307905593466747`", ",", 
   "0.7005751254146838`", ",", "0.6689539637854447`", ",", 
   "0.6359380861517406`", ",", "0.6015670027725692`", ",", 
   "0.5659141334171832`", ",", "0.5290922586072162`", ",", 
   "0.4912586780664661`", ",", "0.45261962896258956`", ",", 
   "0.41343339647834293`", ",", "0.37401143728764263`", ",", 
   "0.33471675374530985`", ",", "0.29595873209000084`", ",", 
   "0.2581837278087366`", ",", "0.22186088512425073`", ",", 
   "0.1874630511422964`", ",", "0.15544320863099576`", ",", 
   "0.12620759284776498`", ",", "0.10008751517176581`", ",", 
   "0.07731276210906042`", ",", "0.05799007673202853`", ",", 
   "0.04209041679569959`", ",", "0.029448180366725644`", ",", 
   "0.019774248186574868`", ",", "0.01268256107999745`", ",", 
   "0.007727359581922487`", ",", "0.00444577564612278`", ",", 
   "0.002398954949297656`", ",", "0.0012049665725900837`", ",", 
   "0.0005586504250084194`", ",", "0.00023682061016123894`", ",", 
   "0.00009083063322411084`", ",", "0.00003115001903290609`", ",", 
   "9.427008217984874`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9762650380056276`", ",", "0.9513635929735305`", ",", 
   "0.9252166410121484`", ",", "0.8977482638376669`", ",", 
   "0.8688880405053059`", ",", "0.8385739545469217`", ",", 
   "0.8067558619599238`", ",", "0.7733995492181596`", ",", 
   "0.7384913841083405`", ",", "0.7020435229830481`", ",", 
   "0.664099583172373`", ",", "0.6247406163928031`", ",", 
   "0.5840911266431645`", ",", "0.5423247648726046`", ",", 
   "0.4996692064962379`", ",", "0.45640958530866677`", ",", 
   "0.4128897337448002`", ",", "0.3695103880674588`", ",", 
   "0.3267234900041559`", ",", "0.2850217934651148`", ",", 
   "0.24492320997362232`", ",", "0.20694973884876958`", ",", 
   "0.1716014501843412`", ",", "0.13932680718373192`", ",", 
   "0.11049156087348998`", ",", "0.08534938394874518`", ",", 
   "0.06401811536932615`", ",", "0.04646569396384143`", ",", 
   "0.03250930356318259`", ",", "0.02182977111066078`", ",", 
   "0.014000906778407032`", ",", "0.008530614634323443`", ",", 
   "0.0049079117369478335`", ",", "0.002648325081886492`", ",", 
   "0.0013302222277910593`", ",", "0.0006167218492325153`", ",", 
   "0.0002614379907306264`", ",", "0.00010027243081053711`", ",", 
   "0.00003438804748302542`", ",", "0.000010406940871544366`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.51084828365625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.965111631711774`", ",", "0.9284923078130426`", ",", 
   "0.8901026520843647`", ",", "0.8499269752623909`", ",", 
   "0.8079792680478965`", ",", "0.7643097294631456`", ",", 
   "0.7190116416258675`", ",", "0.6722282957232139`", ",", 
   "0.6241595459838684`", ",", "0.575067423192582`", ",", 
   "0.525280086768417`", ",", "0.47519325217628994`", ",", 
   "0.4252681252840911`", ",", "0.37602484413774223`", ",", 
   "0.32803051737178834`", ",", "0.28188120742367007`", ",", 
   "0.2381776813597492`", ",", "0.197495467982901`", ",", 
   "0.16035070191863357`", ",", "0.12716432465710206`", ",", 
   "0.09822828715551177`", ",", "0.07367820983253046`", ",", 
   "0.05347719360577122`", ",", "0.03741483602913517`", ",", 
   "0.025123802023981803`", ",", "0.01611359130949108`", ",", 
   "0.009817852515684787`", ",", "0.0056484972840616125`", ",", 
   "0.0030479474436618387`", ",", "0.0015309477927875073`", ",", 
   "0.000709782872455993`", ",", "0.0003008880069043028`", ",", 
   "0.00011540316604222483`", ",", "0.00003957707538824786`", ",", 
   "0.000011977309372899378`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9459521545766169`", ",", "0.8898887261835595`", ",", 
   "0.8319870599493705`", ",", "0.7724945065630923`", ",", 
   "0.7117353698715104`", ",", "0.6501157981906023`", ",", 
   "0.5881255509493106`", ",", "0.5263354421352324`", ",", 
   "0.46538922347132766`", ",", "0.4059887800887768`", ",", 
   "0.34887183195269844`", ",", "0.29478192173815804`", ",", 
   "0.24443135584413722`", ",", "0.19845893113822827`", ",", 
   "0.1573856281787218`", ",", "0.12157278167895873`", ",", 
   "0.0911882429985355`", ",", "0.06618634378450554`", ",", 
   "0.04630667828833108`", ",", "0.031094612222763694`", ",", 
   "0.01994307520838006`", ",", "0.012151119346669662`", ",", 
   "0.006990893835319013`", ",", "0.003772308973998521`", ",", 
   "0.00189478598440567`", ",", "0.0008784666890907367`", ",", 
   "0.00037239570222050134`", ",", "0.000142829365314091`", ",", 
   "0.00004898278576363393`", ",", "0.00001482378304314285`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.51084828428125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9134234797238864`", ",", "0.8263261541371549`", ",", 
   "0.7395100263602913`", ",", "0.6538795782417619`", ",", 
   "0.5704209700328227`", ",", "0.49017071052079403`", ",", 
   "0.41417348949705135`", ",", "0.34343010926696593`", ",", 
   "0.2788380900250272`", ",", "0.22112941809697426`", ",", 
   "0.17081177474839593`", ",", "0.12812099392362322`", ",", 
   "0.09299291082927931`", ",", "0.06506165106940072`", ",", 
   "0.04368844592952745`", ",", "0.028020351457284456`", ",", 
   "0.017072524228862324`", ",", "0.009822321794378554`", ",", 
   "0.005300156678569362`", ",", "0.0026622057363086186`", ",", 
   "0.0012342602690229181`", ",", "0.000523222138430088`", ",", 
   "0.00020067762733201784`", ",", "0.00006882162645995342`", ",", 
   "0.000020827661053038537`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848284515625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8593139738403885`", ",", "0.7260839121556477`", ",", 
   "0.6020643126903358`", ",", "0.4888286102262029`", ",", 
   "0.3876600435714174`", ",", "0.2994486243003431`", ",", 
   "0.2246077908325337`", ",", "0.16302505643144297`", ",", 
   "0.11405900990220787`", ",", "0.07658983141347973`", ",", 
   "0.04912223240262738`", ",", "0.02992969250040011`", ",", 
   "0.017219426196434122`", ",", "0.009291658191080153`", ",", 
   "0.0046670895289060476`", ",", "0.002163770853220732`", ",", 
   "0.000917256142248734`", ",", "0.0003518061885425966`", ",", 
   "0.00012065058978458223`", ",", "0.00003651278993449363`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.51084828471875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7724516087384088`", ",", "0.5793937099198486`", ",", 
   "0.4205361350360817`", ",", "0.2942243127545724`", ",", 
   "0.19756957850975887`", ",", "0.12671471619844082`", ",", 
   "0.07720602883048032`", ",", "0.04441888319929944`", ",", 
   "0.023968573354835276`", ",", "0.012039129660898987`", ",", 
   "0.005581619486203531`", ",", "0.002366135374175467`", ",", 
   "0.0009075121214492262`", ",", "0.0003112278187688822`", ",", 
   "0.0000941876536929373`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848284859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6413675483555368`", ",", "0.39077893172033445`", ",", 
   "0.2248265321733496`", ",", "0.12131712551915651`", ",", 
   "0.06093615095860681`", ",", "0.028251411620680376`", ",", 
   "0.011976213099318789`", ",", "0.004593379852781331`", ",", 
   "0.0015752820910811887`", ",", "0.0004767315616269577`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848284953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019980125*^9, 
  3.50901998415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019988953125*^9, 3.50902001490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.017285696502256864`", ",", "0.01799168062198105`", ",", 
   "0.018763651334183062`", ",", "0.019604376968006255`", ",", 
   "0.02051604563350041`", ",", "0.021500043532130076`", ",", 
   "0.022556688834385878`", ",", "0.023684917023904146`", ",", 
   "0.024881914921470863`", ",", "0.02614270282547236`", ",", 
   "0.02745966763698727`", ",", "0.028822054819047083`", ",", 
   "0.030215433931990932`", ",", "0.03162116162923911`", ",", 
   "0.033015877633704026`", ",", "0.03437108337917139`", ",", 
   "0.03565286935538608`", ",", "0.036821874809967056`", ",", 
   "0.03783358054075002`", ",", "0.038639049103876555`", ",", 
   "0.03918623248424666`", ",", "0.03942195919070024`", ",", 
   "0.039294683542332766`", ",", "0.03875802165530904`", ",", 
   "0.03777500428126423`", ",", "0.03632284268448592`", ",", 
   "0.034397833981954354`", ",", "0.03201984251130063`", ",", 
   "0.029235615783230768`", ",", "0.026120077675999158`", ",", 
   "0.022774753062705412`", ",", "0.01932268537703187`", ",", 
   "0.01589965993632894`", ",", "0.012642236428973956`", ",", 
   "0.00967393218015076`", ",", "0.007091687106577426`", ",", 
   "0.004955201498074957`", ",", "0.0032815839357997127`", ",", 
   "0.0020468206968251215`", ",", "0.0011939883767075725`", ",", 
   "0.0006463161475816645`", ",", "0.00032182981484718044`", ",", 
   "0.00014598997693712813`", ",", "0.00005968061419120474`", ",", 
   "0.000021723010814921206`", ",", "6.94626801945279`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023734961994372417`", ",", "0.024901445032097173`", ",", 
   "0.026146951961382104`", ",", "0.027468377174481428`", ",", 
   "0.02886022333236106`", ",", "0.030314085958384095`", ",", 
   "0.031818092586997936`", ",", "0.033356312741764205`", ",", 
   "0.034908165109819214`", ",", "0.036447861125292275`", ",", 
   "0.03794393981067511`", ",", "0.03935896677956987`", ",", 
   "0.04064948974963868`", ",", "0.041766361770559826`", ",", 
   "0.04265555837636669`", ",", "0.043259621187571144`", ",", 
   "0.04351985156386658`", ",", "0.04337934567734143`", ",", 
   "0.042786898063302846`", ",", "0.0417016965390411`", ",", 
   "0.040098583491492513`", ",", "0.03797347112485275`", ",", 
   "0.035348288664428386`", ",", "0.032274643000609275`", ",", 
   "0.028835246310241962`", ",", "0.02514217692474482`", ",", 
   "0.02133126857941901`", ",", "0.017552421405484724`", ",", 
   "0.013956390400658842`", ",", "0.0106795324525218`", ",", 
   "0.007828864332253752`", ",", "0.005470292144083591`", ",", 
   "0.0036227028973756068`", ",", "0.0022595866550613433`", ",", 
   "0.0013181028540954313`", ",", "0.0007135003785585447`", ",", 
   "0.0003552838585018885`", ",", "0.0001611655599200893`", ",", 
   "0.00006588438332751168`", ",", "0.000023981106611481063`", ",", 
   "7.668329005848414`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.034888368288225946`", ",", "0.03661932389873151`", ",", 
   "0.03838965572867788`", ",", "0.04017567682197377`", ",", 
   "0.04194770721449434`", ",", "0.04366953858475097`", ",", 
   "0.04529808783727818`", ",", "0.046783345902653685`", ",", 
   "0.04806874973934548`", ",", "0.04909212279128639`", ",", 
   "0.04978733642416499`", ",", "0.05008683459212698`", ",", 
   "0.049925126892198884`", ",", "0.049243281146348766`", ",", 
   "0.04799432676595397`", ",", "0.04614930994811829`", ",", 
   "0.043703526063920854`", ",", "0.04068221337684822`", ",", 
   "0.03714476606426739`", ",", "0.03318637726153152`", ",", 
   "0.02893603750159027`", ",", "0.024550077322981333`", ",", 
   "0.02020101622675924`", ",", "0.016062357576636037`", ",", 
   "0.012291034005153375`", ",", "0.009010210714490721`", ",", 
   "0.006295738793806295`", ",", "0.004169355231623175`", ",", 
   "0.0026005498403997734`", ",", "0.0015169996508743316`", ",", 
   "0.0008211649203315144`", ",", "0.00040889486555169003`", ",", 
   "0.000185484840862078`", ",", "0.00007582609065397696`", ",", 
   "0.00002759976601534849`", ",", "8.825451207026473`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.054047845423383145`", ",", "0.056063428393057405`", ",", 
   "0.057901666234189055`", ",", "0.05949255338627821`", ",", 
   "0.06075913669158184`", ",", "0.06161957168090805`", ",", 
   "0.06199024724129166`", ",", "0.061790108814078315`", ",", 
   "0.0609462186639047`", ",", "0.05940044338255088`", ",", 
   "0.0571169481360784`", ",", "0.054089910214540474`", ",", 
   "0.0503505658940207`", ",", "0.04597242470590899`", ",", 
   "0.04107330295950645`", ",", "0.0358128464997631`", ",", 
   "0.030384538680423206`", ",", "0.02500189921402999`", ",", 
   "0.019879665496174433`", ",", "0.015212066065567374`", ",", 
   "0.011151537014383636`", ",", "0.007791955861710409`", ",", 
   "0.005160225511350643`", ",", "0.003218584861320492`", ",", 
   "0.0018775229895928514`", ",", "0.0010163192953149334`", ",", 
   "0.0005060709868702358`", ",", "0.00022956633690641027`", ",", 
   "0.00009384657955045705`", ",", "0.00003415900272049109`", ",", 
   "0.000010922868390359873`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08657652027611362`", ",", "0.08709732558673143`", ",", 
   "0.0868161277768636`", ",", "0.08563044811852936`", ",", 
   "0.08345860820893927`", ",", "0.08025025951202863`", ",", 
   "0.07599722102374275`", ",", "0.07074338023008535`", ",", 
   "0.06459201924193875`", ",", "0.05770867192805299`", ",", 
   "0.050317643348578286`", ",", "0.04269078082477272`", ",", 
   "0.035128083094343884`", ",", "0.027931259759878584`", ",", 
   "0.021373205139873275`", ",", "0.015668094472243`", ",", 
   "0.010947827228422122`", ",", "0.0072502024344837795`", ",", 
   "0.004522165115809188`", ",", "0.0026379509422607456`", ",", 
   "0.0014279454672856996`", ",", "0.0007110381305928307`", ",", 
   "0.00032254451109806987`", ",", "0.0001318560008720644`", ",", 
   "0.000047993965406914905`", ",", "0.00001534681126263511`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.51084828503125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14068602615961145`", ",", "0.13323006168474097`", ",", 
   "0.1240195994653119`", ",", "0.11323570246413286`", ",", 
   "0.10116856665478546`", ",", "0.08821141927107438`", ",", 
   "0.07484083346780933`", ",", "0.06158273440109078`", ",", 
   "0.048966046529235065`", ",", "0.03746917848872815`", ",", 
   "0.02746759901085236`", ",", "0.019192539902227253`", ",", 
   "0.012710266303965994`", ",", "0.007927768005353967`", ",", 
   "0.004624568662174106`", ",", "0.002503318675685316`", ",", 
   "0.0012465147109719983`", ",", "0.0005654499537061376`", ",", 
   "0.00023115559875801445`", ",", "0.00008413779985008857`", ",", 
   "0.0000269043602337271`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.51084828503125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2275483912615912`", ",", "0.19305789881856011`", ",", 
   "0.1588575748837669`", ",", "0.12631182228150936`", ",", 
   "0.09665473424481344`", ",", "0.07085486231131807`", ",", 
   "0.04950868736796049`", ",", "0.032787145631180896`", ",", 
   "0.020450309844464172`", ",", "0.011929443693936278`", ",", 
   "0.0064575101746954635`", ",", "0.003215484112028062`", ",", 
   "0.0014586232527262414`", ",", "0.0005962843026803439`", ",", 
   "0.00021704016507594496`", ",", "0.00006940194296493341`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.51084828503125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3586324516444632`", ",", "0.2505886166352023`", ",", 
   "0.16595239954698485`", ",", "0.10350940665419311`", ",", 
   "0.06038097456054967`", ",", "0.03268473933792645`", ",", 
   "0.016275198521361584`", ",", "0.00738283324653746`", ",", 
   "0.0030180977617001417`", ",", "0.001098550529454231`", ",", 
   "0.0003512784887654414`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.51084828503125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901791178125*^9, 3.509017938609375*^9}, {3.509020295671875*^9, 
  3.509020303359375*^9}}],

Cell[BoxData["0.9999975192598015`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999972613881344`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999968481418342`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999960990853473`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999945191502096`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999903915702992`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9999752142892719`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}],

Cell[BoxData["0.9998745469271384`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]prava pro v\[YAcute]po\[CHacek]et", "Section",
 CellChangeTimes->{{3.510737281057454*^9, 3.5107372944807034`*^9}, {
  3.5107392047280817`*^9, 3.510739216650796*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUAcute]rokov\[AAcute] m\[IAcute]ra", "Subsubsection",
 CellChangeTimes->{{3.51045831509375*^9, 3.51045832446875*^9}, {
  3.5107391146748676`*^9, 3.510739120722168*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", "0.025"}]], "Input",
 CellChangeTimes->{{3.51045832759375*^9, 3.5104583313125*^9}}],

Cell[BoxData["0.025`"], "Output",
 CellChangeTimes->{3.5104583425625*^9, 3.510735243334799*^9, 
  3.5107414099859247`*^9, 3.5107419174305325`*^9, 3.5107499136455*^9, 
  3.510754545973625*^9, 3.510760053473625*^9, 3.510760278208*^9, 
  3.51082164*^9, 3.51084314515625*^9, 3.510848285125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["V\[AAcute]hy", "Subsubsection",
 CellChangeTimes->{{3.505455293984375*^9, 3.505455299*^9}, {
  3.51045968878125*^9, 3.5104596891875*^9}, {3.510739123284848*^9, 
  3.510739124019275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.1", ",", "0.6", ",", "0.1", ",", "0.1"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.502899765703125*^9, 3.502899780359375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.1`", ",", "0.6`", ",", "0.1`", ",", "0.1`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.502899782296875*^9, 3.502903908875*^9, 3.502904472375*^9,
   3.503065897015625*^9, 3.503738794203125*^9, 3.503902477890625*^9, 
  3.503917343265625*^9, 3.504023423265625*^9, 3.5048758028035183`*^9, 
  3.505455301796875*^9, 3.509023401671875*^9, 3.50903417025*^9, 
  3.510459694703125*^9, 3.5107352447256374`*^9, 3.510741411204729*^9, 
  3.5107419174617834`*^9, 3.51074991367675*^9, 3.510754546004875*^9, 
  3.510760053504875*^9, 3.510760278208*^9, 3.51082164003125*^9, 
  3.5108431451875*^9, 3.51084828515625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["V\[EHacek]ky", "Subsubsection",
 CellChangeTimes->{{3.5107411897885604`*^9, 3.5107412075393553`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"veky", "[", "i", "]"}], "=", 
    RowBox[{"Range", "[", 
     RowBox[{"i", ",", "117"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "65", ",", 
     RowBox[{"65", "+", "35"}], ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "65", ",", "66", ",", "67", ",", "68", ",", "69", ",", "70", ",", "71", 
     ",", "72", ",", "73", ",", "74", ",", "75", ",", "76", ",", "77", ",", 
     "78", ",", "79", ",", "80", ",", "81", ",", "82", ",", "83", ",", "84", 
     ",", "85", ",", "86", ",", "87", ",", "88", ",", "89", ",", "90", ",", 
     "91", ",", "92", ",", "93", ",", "94", ",", "95", ",", "96", ",", "97", 
     ",", "98", ",", "99", ",", "100", ",", "101", ",", "102", ",", "103", 
     ",", "104", ",", "105", ",", "106", ",", "107", ",", "108", ",", "109", 
     ",", "110", ",", "111", ",", "112", ",", "113", ",", "114", ",", "115", 
     ",", "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "70", ",", "71", ",", "72", ",", "73", ",", "74", ",", "75", ",", "76", 
     ",", "77", ",", "78", ",", "79", ",", "80", ",", "81", ",", "82", ",", 
     "83", ",", "84", ",", "85", ",", "86", ",", "87", ",", "88", ",", "89", 
     ",", "90", ",", "91", ",", "92", ",", "93", ",", "94", ",", "95", ",", 
     "96", ",", "97", ",", "98", ",", "99", ",", "100", ",", "101", ",", 
     "102", ",", "103", ",", "104", ",", "105", ",", "106", ",", "107", ",", 
     "108", ",", "109", ",", "110", ",", "111", ",", "112", ",", "113", ",", 
     "114", ",", "115", ",", "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", ",", "81", 
     ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", ",", 
     "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", ",", "94", 
     ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100", ",", 
     "101", ",", "102", ",", "103", ",", "104", ",", "105", ",", "106", ",", 
     "107", ",", "108", ",", "109", ",", "110", ",", "111", ",", "112", ",", 
     "113", ",", "114", ",", "115", ",", "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "80", ",", "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", 
     ",", "87", ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", 
     "93", ",", "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", 
     ",", "100", ",", "101", ",", "102", ",", "103", ",", "104", ",", "105", 
     ",", "106", ",", "107", ",", "108", ",", "109", ",", "110", ",", "111", 
     ",", "112", ",", "113", ",", "114", ",", "115", ",", "116", ",", "117"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "85", ",", "86", ",", "87", ",", "88", ",", "89", ",", "90", ",", "91", 
     ",", "92", ",", "93", ",", "94", ",", "95", ",", "96", ",", "97", ",", 
     "98", ",", "99", ",", "100", ",", "101", ",", "102", ",", "103", ",", 
     "104", ",", "105", ",", "106", ",", "107", ",", "108", ",", "109", ",", 
     "110", ",", "111", ",", "112", ",", "113", ",", "114", ",", "115", ",", 
     "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "90", ",", "91", ",", "92", ",", "93", ",", "94", ",", "95", ",", "96", 
     ",", "97", ",", "98", ",", "99", ",", "100", ",", "101", ",", "102", ",",
      "103", ",", "104", ",", "105", ",", "106", ",", "107", ",", "108", ",", 
     "109", ",", "110", ",", "111", ",", "112", ",", "113", ",", "114", ",", 
     "115", ",", "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100", ",", "101", 
     ",", "102", ",", "103", ",", "104", ",", "105", ",", "106", ",", "107", 
     ",", "108", ",", "109", ",", "110", ",", "111", ",", "112", ",", "113", 
     ",", "114", ",", "115", ",", "116", ",", "117"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "101", ",", "102", ",", "103", ",", "104", ",", "105", ",", 
     "106", ",", "107", ",", "108", ",", "109", ",", "110", ",", "111", ",", 
     "112", ",", "113", ",", "114", ",", "115", ",", "116", ",", "117"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.510741412173523*^9, 3.5107419174930353`*^9, 
  3.510749913723625*^9, 3.510754546098625*^9, 3.510760053567375*^9, 
  3.510760278223625*^9, 3.5108216400625*^9, 3.51084314521875*^9, 
  3.5108482851875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]"
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.509020669484375*^9, 3.5090206784375*^9}, {3.510458348390625*^9, 
  3.51045837771875*^9}, {3.51045847984375*^9, 3.510458594453125*^9}, {
  3.51045862575*^9, 3.510458657890625*^9}, {3.510458692421875*^9, 
  3.510458697875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EY", "[", "j_", "]"}], "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "^", 
      RowBox[{"-", "k"}]}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "j", "]"}], "[", 
       RowBox[{"t", "+", "65"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502863653984375*^9, 3.502863761703125*^9}, {
   3.5028641649375*^9, 3.502864174265625*^9}, {3.502864478078125*^9, 
   3.502864501*^9}, {3.502866348046875*^9, 3.5028663835625*^9}, 
   3.502866417984375*^9, {3.503742912453125*^9, 3.50374292165625*^9}, {
   3.503902003078125*^9, 3.503902003484375*^9}, {3.503902141734375*^9, 
   3.503902143109375*^9}, {3.50390218046875*^9, 3.503902199546875*^9}, {
   3.509018576234375*^9, 3.50901857659375*^9}, {3.509021049015625*^9, 
   3.509021049703125*^9}, {3.50902109678125*^9, 3.509021100640625*^9}, {
   3.50902124296875*^9, 3.509021253078125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])] =",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]=",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.50286666878125*^9, 3.502866694921875*^9}, {3.502866755421875*^9, 
  3.5028667925*^9}, {3.50902149275*^9, 3.50902149903125*^9}, {
  3.51045870134375*^9, 3.51045873115625*^9}, {3.5104588981875*^9, 
  3.5104589501875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"n", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"t", "+", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.502865055453125*^9, 3.502865073921875*^9}, {
   3.50286517003125*^9, 3.502865177546875*^9}, {3.50286531671875*^9, 
   3.502865317234375*^9}, {3.502866800203125*^9, 3.50286680840625*^9}, 
   3.50902120890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.50289972165625*^9, 3.50289975328125*^9}, {
  3.50902304034375*^9, 3.5090230490625*^9}, {3.51045973515625*^9, 
  3.510459761703125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EYt", "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EY", "[", "h", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}], "*", 
     RowBox[{"r", "[", 
      RowBox[{"[", "h", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502899818875*^9, 3.502899862296875*^9}, {
  3.502900002609375*^9, 3.502900027921875*^9}, {3.5029001398125*^9, 
  3.502900151765625*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Section",
 CellChangeTimes->{{3.510737387162068*^9, 3.510737405570203*^9}, {
  3.510739310813675*^9, 3.5107393699428368`*^9}, {3.510739420430766*^9, 
  3.5107394217277327`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce na generov\[AAcute]ni ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsection",
 CellChangeTimes->{{3.499236860546875*^9, 3.49923686890625*^9}, {
   3.49923694940625*^9, 3.499236956203125*^9}, {3.5037570580625*^9, 
   3.503757063484375*^9}, {3.505459029953125*^9, 3.5054590379375*^9}, {
   3.509255517796875*^9, 3.509255533421875*^9}, {3.50925724190625*^9, 
   3.509257285125*^9}, 3.50925732925*^9, {3.5107393349716253`*^9, 
   3.510739338221854*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"NN", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Unique", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"110", "-", "65", "-", "t"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"NN", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"BinomialDistribution", "[", 
        RowBox[{
         RowBox[{"Round", "[", 
          RowBox[{"n", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"t", "+", "1"}], "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"pp", "[", "j", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"65", "+", "t"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ">", "0"}], ",", 
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", 
            RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"BinomialDistribution", "[", 
            RowBox[{
             RowBox[{"NN", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"pp", "[", "j", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"65", "+", "t", "+", "i"}], "]"}], "]"}]}], "]"}], 
           "]"}]}], ",", 
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", 
            RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", "0"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"110", "-", "65", "-", "t", "-", "1"}]}], "}"}]}], "]"}], 
     ";", "NN"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5092528754375*^9, 3.509252875875*^9}, {
   3.509252942578125*^9, 3.50925298084375*^9}, {3.509256312703125*^9, 
   3.509256313203125*^9}, 3.510735447366133*^9, 3.510735595045063*^9, {
   3.510748484473625*^9, 3.510748485629875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce na generov\[AAcute]n\[IAcute]",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubsuperscriptBox["Y", "t", 
     RowBox[{"(", "\[CapitalPi]", ")"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsection",
 CellChangeTimes->{{3.5092594186875*^9, 3.50925943890625*^9}, {
  3.510739397569782*^9, 3.5107394076486163`*^9}}],

Cell[CellGroupData[{

Cell["Pro p\[RHacek]edpoklad j:", "Subsubsection",
 CellChangeTimes->{{3.5107398412885175`*^9, 3.510739870478072*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Yt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Nt", "[", "j", "]"}], "[", 
    RowBox[{"n", ",", "t"}], "]"}], ".", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "i"}], ")"}], "^", 
    RowBox[{"-", 
     RowBox[{"Range", "[", 
      RowBox[{"45", "-", "t"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.503920004125*^9, 3.50392002078125*^9}, {
   3.50545921725*^9, 3.50545922946875*^9}, {3.509255689484375*^9, 
   3.5092556900625*^9}, {3.50925613790625*^9, 3.50925618025*^9}, {
   3.50925704640625*^9, 3.50925704728125*^9}, 3.510735498139556*^9, {
   3.510735598404954*^9, 3.5107356010459847`*^9}, 3.510739247012308*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nepodm\[IAcute]n\[EHacek]n\[EAcute]:", "Subsubsection",
 CellChangeTimes->{{3.5107398536175103`*^9, 3.510739873415779*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ytt", "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Yt", "[", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{"r", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "]"}], 
    "]"}], "[", 
   RowBox[{"n", ",", "t", ",", "i"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505463275*^9, 3.505463299125*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Nagenerov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10000", " ", "hodnot", " ", 
    SubsuperscriptBox["Y", "t", 
     RowBox[{"(", "\[CapitalPi]", ")"}]]}], TraditionalForm]]],
 " pro p\[RHacek]edpoklad 3 pro \[CHacek]asy t=0, 5, ..., 35 pro r\[URing]zn\
\[EAcute] po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] velikosti portfolia"
}], "Subsection",
 CellChangeTimes->{{3.510738844278879*^9, 3.5107388526076975`*^9}, {
  3.5107394296032867`*^9, 3.5107394389008164`*^9}, {3.510739580395152*^9, 
  3.510739586286192*^9}, {3.510739928388399*^9, 3.5107399355451527`*^9}, {
  3.5107399662816916`*^9, 3.5107399988152313`*^9}, {3.519995162640625*^9, 
  3.519995165875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}, 
   3.510760096379875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}, {
  3.5107600857705*^9, 3.5107600880205*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "1240.15176969067`", ",", "1267.4370244171525`", ",", 
           "1273.7935020360908`", ",", "1206.6972288110007`", ",", 
           "1255.4436337209206`", ",", "1245.016956502543`", ",", 
           "1217.7916996764345`", ",", "1153.9524474671111`", ",", 
           "1195.5828984769953`", ",", "1242.9253473141837`", ",", 
           "1260.2309248684135`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "1324.683705879181`", ",", "1296.3465372648272`", ",", 
           "1200.718514730556`", ",", "1205.1546736654163`", ",", 
           "1279.174059958499`", ",", "1247.9701866904738`", ",", 
           "1223.9865392604322`", ",", "1254.7153493450637`", ",", 
           "1251.2912743982747`", ",", "1336.4694589615679`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 225, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 225, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 225, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[225]]], "Output",
 CellChangeTimes->{3.51076116792675*^9, 3.510847971265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}, {
  3.51076008142675*^9, 3.51076008386425*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "923.6213402510865`", ",", "964.9139655199702`", ",", 
           "945.7336255963581`", ",", "879.4384610135437`", ",", 
           "870.6652645897426`", ",", "899.5956394701169`", ",", 
           "903.7008997338094`", ",", "932.6066778716927`", ",", 
           "859.6991590337515`", ",", "848.760775015723`", ",", 
           "930.9081125430251`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "822.4795816503056`", ",", "908.4734077743404`", ",", 
           "928.3499995088775`", ",", "864.7034623451085`", ",", 
           "927.8514303270795`", ",", "858.7002960738697`", ",", 
           "973.7933073902644`", ",", "928.6038873053714`", ",", 
           "907.2817534723288`", ",", "933.2850823890575`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 450, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 450, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 450, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[450]]], "Output",
 CellChangeTimes->{3.510755063333*^9, 3.51076189905175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}, {
  3.51076007723925*^9, 3.510760079458*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "616.8467250662219`", ",", "614.4181806491134`", ",", 
           "617.2949784771396`", ",", "637.8361186903455`", ",", 
           "595.9988988456796`", ",", "555.4973572724197`", ",", 
           "594.206526723228`", ",", "629.0645758909905`", ",", 
           "629.6060860891067`", ",", "576.1698162155295`", ",", 
           "543.9770145365746`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "596.9058527299991`", ",", "606.3190914908566`", ",", 
           "624.0926780591259`", ",", "637.0379129536292`", ",", 
           "567.6732730936023`", ",", "560.4263438192177`", ",", 
           "642.549048072448`", ",", "594.4631426708017`", ",", 
           "621.1456846298918`", ",", "558.7849833489714`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 452, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 452, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 452, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[452]]], "Output",
 CellChangeTimes->{3.510755254286125*^9, 3.5107624598955*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}, {
  3.510760072911125*^9, 3.510760075317375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "370.412237243325`", ",", "333.8949735109278`", ",", 
           "317.21167515483745`", ",", "347.76438188115947`", ",", 
           "398.9841372917543`", ",", "357.6380631418675`", ",", 
           "285.28624283515256`", ",", "328.43152470273407`", ",", 
           "326.6011828605671`", ",", "320.76109784069797`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "325.1889958849915`", ",", "288.7016210186826`", ",", 
           "363.76343969955`", ",", "333.62612931787686`", ",", 
           "316.2842792167297`", ",", "339.43697795737415`", ",", 
           "329.4888130361782`", ",", "353.19335038402977`", ",", 
           "339.27004778038025`", ",", "352.6564350857067`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 454, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 454, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 454, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[454]]], "Output",
 CellChangeTimes->{3.5107554640205*^9, 3.510762876348625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}, {
  3.510760068036125*^9, 3.51076007042675*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "183.0796111832936`", ",", "148.47950178612356`", ",", 
           "176.03464948478853`", ",", "141.7337581690172`", ",", 
           "158.5253953058712`", ",", "168.7369467729057`", ",", 
           "167.61808496656053`", ",", "160.8605430528797`", ",", 
           "113.50031962944547`", ",", "158.73221476014893`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "138.4525708888693`", ",", "145.81180117079484`", ",", 
           "160.9544785812111`", ",", "179.1709061310182`", ",", 
           "127.34250645495334`", ",", "145.39067264243965`", ",", 
           "168.37436932600974`", ",", "154.82812865978096`", ",", 
           "120.67626066025814`", ",", "150.78580358600104`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 456, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 456, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 456, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[456]]], "Output",
 CellChangeTimes->{3.51075563086425*^9, 3.51076313380175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}, {3.510760064208*^9, 
  3.51076006642675*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "66.25695751273174`", ",", "41.063414517339794`", ",", 
           "53.262355546864754`", ",", "70.72986077032886`", ",", 
           "40.622404656824465`", ",", "55.159700755595736`", ",", 
           "51.50180134875021`", ",", "43.68888951478418`", ",", 
           "68.11118980621647`", ",", "39.800239920262584`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "54.597064478381064`", ",", "60.716976262225714`", ",", 
           "46.24754466245909`", ",", "35.88593932079985`", ",", 
           "32.5741848905846`", ",", "37.72048937651935`", ",", 
           "61.00103683397684`", ",", "45.92191339218074`", ",", 
           "53.87202912060035`", ",", "48.51549250196363`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 458, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 458, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 458, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[458]]], "Output",
 CellChangeTimes->{3.510755780567375*^9, 3.510763278254875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.510760059958*^9, 
  3.51076006205175*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "13.032073777599445`", ",", "6.6876568825176665`", ",", 
           "5.806067816775729`", ",", "8.616227628592794`", ",", 
           "4.737583964107369`", ",", "4.737583964107369`", ",", 
           "10.404885967217242`", ",", "18.561756560828286`", ",", 
           "8.592432268687975`", ",", "6.757882212968472`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "4.807243075405175`", ",", "8.52447216010475`", ",", 
           "4.7834477155003565`", ",", "16.06937033952978`", ",", 
           "9.476286556297493`", ",", "4.830458060678168`", ",", 
           "12.21899722937049`", ",", "9.362973666160437`", ",", 
           "14.984411917877324`", ",", "7.639471278710409`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 460, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 460, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 460, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[460]]], "Output",
 CellChangeTimes->{3.510755925879875*^9, 3.510763336786125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "100", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"100", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510760055536125*^9, 
  3.510760057583*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "0.`", ",", "2.8560235632100524`", ",", "0.9756097560975611`", ",", 
           "0.`", ",", "0.`", ",", "0.9756097560975611`", ",", 
           "0.9756097560975611`", ",", "0.`", ",", "0.9756097560975611`", ",",
            "0.`", ",", "0.9756097560975611`", ",", "0.`", ",", 
           "0.9756097560975611`", ",", "0.9756097560975611`", ",", "0.`", ",",
            "0.`", ",", 
           RowBox[{"\[LeftSkeleton]", "9968", "\[RightSkeleton]"}], ",", 
           "3.761974208009808`", ",", "2.8560235632100524`", ",", "0.`", ",", 
           "2.8560235632100524`", ",", "0.`", ",", "0.`", ",", 
           "1.9274241522903037`", ",", "0.`", ",", "0.9756097560975611`", ",",
            "0.9756097560975611`", ",", "0.`", ",", "0.`", ",", 
           "0.9756097560975611`", ",", "0.`", ",", "1.9274241522903037`", ",",
            "0.`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 462, 23008165018742077940, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 462, 23008165018742077940, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 462, 23008165018742077940, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[462]]], "Output",
 CellChangeTimes->{3.510755965661125*^9, 3.510763397833*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "12410.049619166404`", ",", "12628.339054509484`", ",", 
           "12345.638600367578`", ",", "12500.307955420027`", ",", 
           "12056.086471388926`", ",", "12224.769067208656`", ",", 
           "12656.757844800302`", ",", "12308.580803135646`", ",", 
           "11637.34931417825`", ",", "12274.551165938241`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "12367.797320567273`", ",", "12299.006782762395`", ",", 
           "12063.335785966232`", ",", "12669.856836495059`", ",", 
           "12452.322919819308`", ",", "12414.607775376857`", ",", 
           "12691.179437834508`", ",", "12466.255897871248`", ",", 
           "12194.84028054428`", ",", "12230.719014617036`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[160]]], "Output",
 CellChangeTimes->{3.510754759911125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "8958.458220521185`", ",", "8931.708845557585`", ",", 
           "9304.39101227537`", ",", "9157.89761467182`", ",", 
           "9185.063763318753`", ",", "9124.184660600928`", ",", 
           "8987.44896848992`", ",", "8799.47017179298`", ",", 
           "9079.51660145509`", ",", "9109.337348770814`", ",", 
           "9205.620819512598`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "9269.939342412756`", ",", "9131.252553332983`", ",", 
           "9112.424007750207`", ",", "9175.659227593369`", ",", 
           "9064.13158432211`", ",", "9091.55901742153`", ",", 
           "9007.349114032`", ",", "8638.97499710492`", ",", 
           "9130.690079987016`", ",", "8948.274899654485`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[162]]], "Output",
 CellChangeTimes->{3.510755063333*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "5994.515824627988`", ",", "6243.1172721731455`", ",", 
           "6004.777445650635`", ",", "6003.246852036893`", ",", 
           "6004.702212726377`", ",", "6047.79922104523`", ",", 
           "5796.6598652818775`", ",", "5996.303102460365`", ",", 
           "6077.3477961209555`", ",", "5905.1757512874465`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "6212.837796739717`", ",", "6087.220281526212`", ",", 
           "5799.86506860301`", ",", "5798.364042295879`", ",", 
           "5933.061010945687`", ",", "5941.88879625692`", ",", 
           "6101.460415605317`", ",", "6086.619142753247`", ",", 
           "6113.7440462309205`", ",", "6178.3131976620925`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[164]]], "Output",
 CellChangeTimes->{3.510755254286125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "3427.8007364411737`", ",", "3312.9538775641536`", ",", 
           "3448.075197022146`", ",", "3525.410799541883`", ",", 
           "3618.190025700519`", ",", "3478.107309531831`", ",", 
           "3486.882172528263`", ",", "3458.3757896279208`", ",", 
           "3470.9017486060707`", ",", "3428.862035406459`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "3572.0935474534226`", ",", "3413.1889889606055`", ",", 
           "3506.510746016394`", ",", "3433.1070081188923`", ",", 
           "3522.4916353914914`", ",", "3557.512862654162`", ",", 
           "3333.304365346509`", ",", "3522.6102466589778`", ",", 
           "3618.270143547375`", ",", "3357.4437736046643`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[166]]], "Output",
 CellChangeTimes->{3.5107554640205*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "1496.0743832940984`", ",", "1596.8344974045597`", ",", 
           "1539.0984879640343`", ",", "1535.5969679417817`", ",", 
           "1548.5419687194785`", ",", "1578.2929951533615`", ",", 
           "1548.1170842235474`", ",", "1646.641452318161`", ",", 
           "1534.2518166888838`", ",", "1558.6000286699716`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "1551.4433612708444`", ",", "1483.209628059267`", ",", 
           "1523.6854062192026`", ",", "1584.5944212279992`", ",", 
           "1510.3093067861241`", ",", "1571.9242733624608`", ",", 
           "1684.3796181908056`", ",", "1498.4181477421132`", ",", 
           "1539.4920267219547`", ",", "1477.3005537382755`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[168]]], "Output",
 CellChangeTimes->{3.51075563086425*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "456.00878785093397`", ",", "476.8887933202374`", ",", 
           "531.0914916153146`", ",", "510.7247544455522`", ",", 
           "442.85096170736205`", ",", "417.18101368412295`", ",", 
           "436.0394897463379`", ",", "500.2763591953046`", ",", 
           "497.71389219797146`", ",", "464.5249197027598`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "501.1759051631705`", ",", "535.4670752465906`", ",", 
           "485.8066509830819`", ",", "472.34782346822936`", ",", 
           "473.40569952861455`", ",", "478.402165013556`", ",", 
           "474.7526801041245`", ",", "451.3776468258814`", ",", 
           "539.6167723124391`", ",", "455.57851464242486`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[170]]], "Output",
 CellChangeTimes->{3.510755780567375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "105.90329739270572`", ",", "74.24647835638942`", ",", 
           "80.68607669109046`", ",", "84.17315834668979`", ",", 
           "91.3094382751389`", ",", "80.52292133266472`", ",", 
           "65.42669458754483`", ",", "99.47930807966783`", ",", 
           "86.64904406293667`", ",", "79.38802578395367`", ",", 
           "92.50686707439009`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "86.61741559472772`", ",", "77.4367144830219`", ",", 
           "83.8773473408878`", ",", "89.46777553793103`", ",", 
           "100.56147844502155`", ",", "74.67379392190482`", ",", 
           "89.80237445739695`", ",", "83.17880879974055`", ",", 
           "76.83063420165479`", ",", "93.79915883829129`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[172]]], "Output",
 CellChangeTimes->{3.510755925879875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "1000", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"1000", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "12.169776911638941`", ",", "0.9756097560975611`", ",", 
           "4.830458060678168`", ",", "3.8786436644854256`", ",", 
           "4.854253420582987`", ",", "4.854253420582987`", ",", 
           "4.807243075405175`", ",", "0.9756097560975611`", ",", 
           "4.830458060678168`", ",", "5.7590574715979175`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "3.8786436644854256`", ",", "3.8786436644854256`", ",", 
           "5.806067816775729`", ",", "3.8316333193076137`", ",", 
           "3.8548483045806075`", ",", "8.545421923510164`", ",", 
           "5.621438251716886`", ",", "6.665008116397672`", ",", 
           "0.9756097560975611`", ",", "3.8786436644854256`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[174]]], "Output",
 CellChangeTimes->{3.510755965661125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=10000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740115634762*^9}, 
   3.510740372774572*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107403814000688`*^9, 
  3.510740390088069*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "123539.86905362527`", ",", "123054.20178941525`", ",", 
           "123322.05466853916`", ",", "124069.828733062`", ",", 
           "123754.09853594`", ",", "123231.7124690357`", ",", 
           "123163.27434863383`", ",", "122965.66184292035`", ",", 
           "122266.84022485475`", ",", "122935.22812321599`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "124028.19055271885`", ",", "123445.46555053914`", ",", 
           "123430.10920521858`", ",", "123753.11115969109`", ",", 
           "122223.03718564041`", ",", "123075.17960105841`", ",", 
           "123726.2526048065`", ",", "123509.22331535474`", ",", 
           "123170.81449829541`", ",", "123149.53837445308`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 482, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 482, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 482, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[482]]], "Output",
 CellChangeTimes->{3.510756406848625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107403932913785`*^9, 
  3.510740401854372*^9}, {3.510757925567375*^9, 3.510757926161125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "90724.78064457462`", ",", "89929.26078176618`", ",", 
           "90243.53541815707`", ",", "91336.65581758707`", ",", 
           "90909.64787252723`", ",", "90735.68977556356`", ",", 
           "91063.12501740547`", ",", "90667.04605713426`", ",", 
           "89896.15958882296`", ",", "90707.09656469838`", ",", 
           "89849.30498384047`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "90889.25724115863`", ",", "91451.13474770845`", ",", 
           "90542.74848907952`", ",", "90780.53813404865`", ",", 
           "90696.79003543043`", ",", "90536.46906495166`", ",", 
           "90587.34853073345`", ",", "90930.52417718164`", ",", 
           "90375.38317756956`", ",", "90760.79221202049`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 512, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 512, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 512, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[512]]], "Output",
 CellChangeTimes->{3.510756647317375*^9, 3.5107582108955*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.510740403713854*^9, 
  3.51074041154243*^9}, {3.51075793236425*^9, 3.510757933661125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "60468.5076585682`", ",", "60417.12144378147`", ",", 
           "59308.880336666945`", ",", "60350.77494392478`", ",", 
           "60409.87103521793`", ",", "60399.702506542126`", ",", 
           "59832.94075656898`", ",", "60303.423243614736`", ",", 
           "59157.71728118391`", ",", "59836.25972643482`", ",", 
           "60056.990119911956`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "59701.72657824817`", ",", "59792.55575322811`", ",", 
           "60524.63696421088`", ",", "59374.076153048416`", ",", 
           "60617.45657857907`", ",", "60470.53447664739`", ",", 
           "60076.49664365273`", ",", "60836.54495932196`", ",", 
           "59608.81472529521`", ",", "60073.23385293429`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 514, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 514, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 514, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[514]]], "Output",
 CellChangeTimes->{3.510757048567375*^9, 3.510758427848625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107404155582857`*^9, 
  3.510740428559035*^9}, {3.510757946661125*^9, 3.510757947411125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "34784.529791556`", ",", "34665.05884729002`", ",", 
           "34313.630103892014`", ",", "34722.786977031705`", ",", 
           "34221.76147188431`", ",", "34602.39832209901`", ",", 
           "34683.69094532663`", ",", "34464.29525376149`", ",", 
           "34077.97547085529`", ",", "34531.065751763424`", ",", 
           "34399.08688688568`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "34656.58974544284`", ",", "34465.720458524076`", ",", 
           "34595.652175028576`", ",", "34415.76792444521`", ",", 
           "33793.80429385945`", ",", "34833.86508592117`", ",", 
           "34331.606100243436`", ",", "34229.89614563687`", ",", 
           "34150.02599842605`", ",", "35264.87135006639`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 516, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 516, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 516, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[516]]], "Output",
 CellChangeTimes->{3.510757321254875*^9, 3.510758624536125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
   3.5107375083307242`*^9, 3.510737518613027*^9}, {3.51074043159046*^9, 
   3.510740441137884*^9}, 3.510757951786125*^9}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "15925.1709768417`", ",", "15557.98198095315`", ",", 
           "15549.318717117496`", ",", "15225.690218562499`", ",", 
           "15606.394368126388`", ",", "15564.65151128157`", ",", 
           "15834.174759313373`", ",", "15619.30521358783`", ",", 
           "15493.769737764116`", ",", "15729.513884479504`", ",", 
           RowBox[{"\[LeftSkeleton]", "9980", "\[RightSkeleton]"}], ",", 
           "15686.108526410882`", ",", "15575.148393909798`", ",", 
           "15216.855829761436`", ",", "15942.895674545138`", ",", 
           "15949.62853753085`", ",", "15581.24290820805`", ",", 
           "15804.948400478459`", ",", "15806.753498117503`", ",", 
           "15839.306262721218`", ",", "15690.000579280968`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 518, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 518, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 518, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[518]]], "Output",
 CellChangeTimes->{3.510757580379875*^9, 3.51075880205175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.510757964348625*^9, 3.510757968411125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "4966.4982154080735`", ",", "4825.384469303552`", ",", 
           "4975.968422584013`", ",", "4953.542868034179`", ",", 
           "4983.069490673786`", ",", "4878.922363147756`", ",", 
           "5037.661339900158`", ",", "5116.543873073811`", ",", 
           "4854.600453230506`", ",", "4842.362899275877`", ",", 
           "4834.182596062564`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "5098.9696982173955`", ",", "5051.408894723266`", ",", 
           "4875.783460893211`", ",", "5045.471914286797`", ",", 
           "4897.4047871853745`", ",", "4811.490850247982`", ",", 
           "5110.305665053258`", ",", "4924.948096315601`", ",", 
           "4880.224893457464`", ",", "4715.680840233772`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 519, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 519, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 519, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[519]]], "Output",
 CellChangeTimes->{3.510758958442375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.5107404507634387`*^9, 
  3.510740453560475*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "843.4683778801445`", ",", "837.5862846393629`", ",", 
           "840.8937025472983`", ",", "790.5175289662615`", ",", 
           "840.8478378932083`", ",", "878.3919783240185`", ",", 
           "854.1733925972658`", ",", "842.7652553140966`", ",", 
           "834.7436276375541`", ",", "850.5986724309467`", ",", 
           "873.1356377619541`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "842.6807629013714`", ",", "852.4567695172608`", ",", 
           "872.7970270963493`", ",", "874.1125878164231`", ",", 
           "821.061565585217`", ",", "821.7555435228345`", ",", 
           "881.975896131213`", ",", "820.9176739959869`", ",", 
           "848.6227717090743`", ",", "878.0064712561301`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 500, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 500, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 500, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[500]]], "Output",
 CellChangeTimes->{3.510757705536125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y3", "[", "10000", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Yt", "[", "3", "]"}], "[", 
       RowBox[{"10000", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510740456404389*^9, 
  3.5107404591389213`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "38.460776044261976`", ",", "41.36154473078226`", ",", 
           "50.76590695391437`", ",", "46.03000783704275`", ",", 
           "55.552738519365064`", ",", "46.96369078271772`", ",", 
           "38.32031122788154`", ",", "44.986948942201124`", ",", 
           "54.55557134161849`", ",", "65.86910227787055`", ",", 
           "41.29242387293539`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "51.293670615634205`", ",", "38.19105024162261`", ",", 
           "47.751245002625204`", ",", "44.84764487508434`", ",", 
           "48.81522569517018`", ",", "44.14959402993026`", ",", 
           "46.751839886622825`", ",", "49.3929672904522`", ",", 
           "48.86168363141823`", ",", "36.742343036088336`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 502, 23008127958206081501, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 502, 23008127958206081501, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 502, 23008127958206081501, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[502]]], "Output",
 CellChangeTimes->{3.51075779567675*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Nagenerov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10000", " ", "hodnot", " ", 
    SubsuperscriptBox["Y", "t", 
     RowBox[{"(", "\[CapitalPi]", ")"}]]}], TraditionalForm]]],
 " nepodm\[IAcute]n\[EHacek]n\[YAcute]ch pro \[CHacek]asy t=0, 5, ..., 35 pro \
r\[URing]zn\[EAcute] po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] velikosti \
portfolia"
}], "Subsection",
 CellChangeTimes->{{3.510738844278879*^9, 3.5107388526076975`*^9}, {
  3.5107394296032867`*^9, 3.5107394389008164`*^9}, {3.510739580395152*^9, 
  3.510739586286192*^9}, {3.510739928388399*^9, 3.5107399355451527`*^9}, {
  3.5107399662816916`*^9, 3.5107399988152313`*^9}, {3.510740146949065*^9, 
  3.5107401561370945`*^9}, {3.519995168015625*^9, 3.51999517221875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107406014596186`*^9, 3.5107406058661222`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "1245.540564411059`", ",", "1199.7200622432415`", ",", 
           "1256.955725746979`", ",", "1083.7740983961266`", ",", 
           "1172.0433767683082`", ",", "1274.8082767813444`", ",", 
           "1113.966091191778`", ",", "1236.2488787742047`", ",", 
           "1213.7000320453446`", ",", "1212.0460232291657`", ",", 
           "1237.7947713618505`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "1272.6647768286773`", ",", "1225.1237726872464`", ",", 
           "1275.8723563599635`", ",", "1171.5010623341202`", ",", 
           "1445.3773002891387`", ",", "1087.865581538803`", ",", 
           "1338.7698736374787`", ",", "1377.3723014770426`", ",", 
           "1184.2470861815925`", ",", "1237.1711697249932`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 665, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 665, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 665, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[665]]], "Output",
 CellChangeTimes->{3.51082252175*^9, 3.510849270890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740608397518*^9, 3.5107406121164823`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "919.7563026367259`", ",", "966.2187580332588`", ",", 
           "950.6042102768079`", ",", "894.7003187835045`", ",", 
           "877.47150323593`", ",", "902.409487593332`", ",", 
           "924.9111438563756`", ",", "869.6562022179374`", ",", 
           "827.7568918502561`", ",", "774.647867940017`", ",", 
           "943.435143942975`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "900.3869430085931`", ",", "902.9885642228007`", ",", 
           "935.3521446873606`", ",", "922.2365536721029`", ",", 
           "884.8359161380866`", ",", "810.15913400974`", ",", 
           "845.2806127340746`", ",", "843.0921945894752`", ",", 
           "1047.14761846392`", ",", "888.2713439968369`", ",", 
           "978.2967909136446`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 667, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 667, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 667, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[667]]], "Output",
 CellChangeTimes->{3.510823232140625*^9, 3.51085010146875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.51074061433536*^9, 3.510740617632425*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "623.8675451649856`", ",", "637.6528232556652`", ",", 
           "617.1957120265171`", ",", "633.9549830626896`", ",", 
           "611.6495057357923`", ",", "577.4187752863417`", ",", 
           "563.906050313801`", ",", "543.2577586408271`", ",", 
           "619.3069707549632`", ",", "596.3091512481338`", ",", 
           "713.2229259040618`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "587.3643680755448`", ",", "578.0513355551976`", ",", 
           "503.7734258188005`", ",", "578.2114103453533`", ",", 
           "759.9330465236599`", ",", "571.560494624726`", ",", 
           "586.3307869815666`", ",", "565.3474264195702`", ",", 
           "634.3483107868798`", ",", "604.4211373586071`", ",", 
           "555.6194303783273`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 669, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 669, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 669, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[669]]], "Output",
 CellChangeTimes->{3.5108238104375*^9, 3.51085076278125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.5107406197575474`*^9, 3.5107406239921665`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "371.201893212755`", ",", "354.4722492632522`", ",", 
           "285.33222717674977`", ",", "355.7108030955606`", ",", 
           "400.8892007353693`", ",", "343.6995552196264`", ",", 
           "331.4982340682594`", ",", "360.09236807075973`", ",", 
           "356.9853206898984`", ",", "355.59193612235225`", ",", 
           "360.9507991611106`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "328.62654004715915`", ",", "360.05584077195755`", ",", 
           "341.8630362445862`", ",", "348.09147373320707`", ",", 
           "354.8837140892317`", ",", "397.6943291940556`", ",", 
           "377.94061088378606`", ",", "383.35387341881324`", ",", 
           "458.3176968810153`", ",", "490.01128308349485`", ",", 
           "258.80267443213586`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 671, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 671, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 671, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[671]]], "Output",
 CellChangeTimes->{3.510824213578125*^9, 3.51085125515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.510740625929778*^9, 3.510740630930066*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "181.99143034479536`", ",", "150.33765048210878`", ",", 
           "190.96663265330824`", ",", "159.13078892187823`", ",", 
           "174.92850012760556`", ",", "193.91661035631753`", ",", 
           "166.35530012788053`", ",", "187.7954114308893`", ",", 
           "229.36601739101764`", ",", "133.26811087147365`", ",", 
           "164.28350364940653`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "161.18592173355896`", ",", "136.45924725586383`", ",", 
           "175.45636690781717`", ",", "228.84999161401163`", ",", 
           "120.60955299407397`", ",", "173.42657528127188`", ",", 
           "176.24772336659504`", ",", "129.6359012258365`", ",", 
           "118.81003542303849`", ",", "108.91020613974203`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 673, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 673, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 673, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[673]]], "Output",
 CellChangeTimes->{3.5108244773125*^9, 3.5108515848125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.510740633102066*^9, 3.5107406368835335`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "66.88076981843314`", ",", "35.68360740759071`", ",", 
           "52.675292445025825`", ",", "70.97709818041211`", ",", 
           "70.25794904361551`", ",", "51.50180134875021`", ",", 
           "46.31662339912507`", ",", "67.46717675781979`", ",", 
           "43.04205127265341`", ",", "53.80457172053636`", ",", 
           "19.744644648104686`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "58.03654810318919`", ",", "54.5907360033358`", ",", 
           "67.85320782159296`", ",", "56.64560766321099`", ",", 
           "94.00245187731103`", ",", "50.588229818336934`", ",", 
           "47.61497057949826`", ",", "31.07922137071266`", ",", 
           "49.863480584590405`", ",", "56.995264233148106`", ",", 
           "56.7629387817557`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 675, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 675, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 675, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[675]]], "Output",
 CellChangeTimes->{3.510824611578125*^9, 3.51085177103125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.510740638743016*^9, 3.510740642696368*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "18.765678325668564`", ",", "7.616822512590415`", ",", 
           "1.9512195121951221`", ",", "6.78167757287329`", ",", 
           "7.639471278710409`", ",", "10.338583422257997`", ",", 
           "16.503344453862404`", ",", "7.6632666386152275`", ",", 
           "5.782852831502736`", ",", "13.014398713060922`", ",", 
           "9.4530715710245`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "28.615069217758062`", ",", "10.873899437633076`", ",", 
           "4.7834477155003565`", ",", "4.737583964107369`", ",", 
           "9.29165699123865`", ",", "13.148743234075063`", ",", 
           "15.732803056389944`", ",", "5.782852831502736`", ",", 
           "30.721501146901065`", ",", "10.338583422257997`", ",", 
           "8.545421923510164`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 677, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 677, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 677, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[677]]], "Output",
 CellChangeTimes->{3.51082466975*^9, 3.510851951265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "100", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"100", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740644883994*^9, 3.5107406483841963`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "2.8560235632100524`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", "0.`", ",", "0.`", ",", "0.9756097560975611`", ",", 
           "0.`", ",", "0.9756097560975611`", ",", "1.9274241522903037`", ",",
            "1.9274241522903037`", ",", "0.`", ",", "3.761974208009808`", ",",
            "0.9756097560975611`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
           "0.`", ",", 
           RowBox[{"\[LeftSkeleton]", "9963", "\[RightSkeleton]"}], ",", 
           "0.9756097560975611`", ",", "0.`", ",", "0.9756097560975611`", ",",
            "0.`", ",", "0.9756097560975611`", ",", "0.`", ",", 
           "0.9756097560975611`", ",", "0.`", ",", "2.8560235632100524`", ",",
            "0.9756097560975611`", ",", "0.`", ",", "0.`", ",", 
           "0.9756097560975611`", ",", "0.`", ",", "0.`", ",", 
           "3.761974208009808`", ",", "0.9756097560975611`", ",", 
           "1.9274241522903037`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 679, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 679, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 679, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[679]]], "Output",
 CellChangeTimes->{3.510824689171875*^9, 3.510851986828125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=1000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107406014596186`*^9, 3.5107406058661222`*^9}, {
  3.510740666353981*^9, 3.5107406682603407`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "12245.219586235975`", ",", "13685.166570087049`", ",", 
           "12307.122878766806`", ",", "12377.676073659666`", ",", 
           "12297.914929956043`", ",", "12087.800925212912`", ",", 
           "12813.708010221091`", ",", "11457.63693261995`", ",", 
           "12406.21314668717`", ",", "13561.553778800027`", ",", 
           "12216.712414079011`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "12519.676535745577`", ",", "11868.928083310575`", ",", 
           "12333.770551076872`", ",", "12514.998571816446`", ",", 
           "12634.353310118857`", ",", "11757.880048329544`", ",", 
           "12492.857337308802`", ",", "12500.364669686654`", ",", 
           "12131.812043901476`", ",", "12064.582342349368`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 160, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[160]]], "Output",
 CellChangeTimes->{3.51084336025*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740608397518*^9, 3.5107406121164823`*^9}, {
  3.5107406708542404`*^9, 3.5107406727606*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "9058.603315109707`", ",", "9231.522273047547`", ",", 
           "9369.086401518187`", ",", "9283.662461794045`", ",", 
           "9764.271186340817`", ",", "9112.062803123936`", ",", 
           "9373.95931354862`", ",", "8970.553146809238`", ",", 
           "8747.346935123458`", ",", "8941.976412022294`", ",", 
           "8095.659804427666`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "9030.158747640107`", ",", "9212.122902162013`", ",", 
           "9076.43799367038`", ",", "10436.3851454611`", ",", 
           "9014.25692476176`", ",", "8882.944907344074`", ",", 
           "10387.332787090474`", ",", "9354.458688747376`", ",", 
           "9054.922287969945`", ",", "7876.81409672379`", ",", 
           "8380.683482106751`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 162, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[162]]], "Output",
 CellChangeTimes->{3.51084355890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.51074061433536*^9, 3.510740617632425*^9}, {
  3.5107406745575786`*^9, 3.5107406769014635`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "6036.789453102152`", ",", "6124.307928361886`", ",", 
           "6146.406006961236`", ",", "6087.002602964586`", ",", 
           "6114.527085485924`", ",", "6083.129255490844`", ",", 
           "6072.165639803104`", ",", "6368.742155127505`", ",", 
           "5804.001777685834`", ",", "5293.5852060409225`", ",", 
           "6621.269769999649`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "5309.913091050965`", ",", "6224.586254063087`", ",", 
           "7400.543475169936`", ",", "6158.121592226246`", ",", 
           "5983.877087678363`", ",", "6056.012623558178`", ",", 
           "6507.548411836686`", ",", "6063.369304195507`", ",", 
           "5929.334898174663`", ",", "6039.8411851571145`", ",", 
           "5663.865656020398`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[164]]], "Output",
 CellChangeTimes->{3.51084374571875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.5107406197575474`*^9, 3.5107406239921665`*^9}, {
  3.5107406790578375`*^9, 3.510740681011075*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "3351.878329402161`", ",", "3272.224820423933`", ",", 
           "4770.972117798616`", ",", "3379.668009982183`", ",", 
           "3545.957338897992`", ",", "3192.675352086178`", ",", 
           "3139.1315543996707`", ",", "3321.91109595297`", ",", 
           "3457.9414351688833`", ",", "3342.948962340046`", ",", 
           "3711.2993505293234`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "3481.339850575961`", ",", "2673.957009950301`", ",", 
           "3508.5218415948575`", ",", "2693.2093044658386`", ",", 
           "2788.044779729978`", ",", "3813.6800152354826`", ",", 
           "3138.716369217161`", ",", "3644.191815507252`", ",", 
           "3435.3721415019972`", ",", "3242.8156532372045`", ",", 
           "3082.173411204038`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[166]]], "Output",
 CellChangeTimes->{3.510843918953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.510740625929778*^9, 3.510740630930066*^9}, {
  3.5107406829799385`*^9, 3.5107406850581837`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "1549.7870060819546`", ",", "1654.9801713212332`", ",", 
           "1591.5416629525644`", ",", "2393.841123699516`", ",", 
           "1401.7851847806824`", ",", "1660.4215981771395`", ",", 
           "1116.9809476785156`", ",", "1571.7027328792688`", ",", 
           "1543.3876059318254`", ",", "1509.917165705725`", ",", 
           "1498.0893670276284`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "1497.674012904731`", ",", "1547.5929513386131`", ",", 
           "1558.02418449043`", ",", "1109.8051945286622`", ",", 
           "1582.1680926767021`", ",", "1477.752828695314`", ",", 
           "2387.9151682653105`", ",", "1600.8051636894595`", ",", 
           "1704.7494737614852`", ",", "1748.5297555668085`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[168]]], "Output",
 CellChangeTimes->{3.510844218671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.510740633102066*^9, 3.5107406368835335`*^9}, {3.510740687464572*^9, 
  3.5107406895115647`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "493.1877682965481`", ",", "899.6685550881634`", ",", 
           "490.9517857601764`", ",", "494.81629736681253`", ",", 
           "524.3609556204913`", ",", "489.7839820376301`", ",", 
           "510.06646054002283`", ",", "358.4442365848178`", ",", 
           "547.8689938015564`", ",", "485.69423838448176`", ",", 
           "505.25665492590485`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "532.8836823990871`", ",", "486.94479728660383`", ",", 
           "480.66622495222725`", ",", "284.52046916787157`", ",", 
           "558.1586261768649`", ",", "503.39774771717026`", ",", 
           "467.6046306740863`", ",", "991.8429570428876`", ",", 
           "297.54261915171264`", ",", "457.1584418204414`", ",", 
           "939.5214195235093`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[170]]], "Output",
 CellChangeTimes->{3.510844364609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.510740638743016*^9, 3.510740642696368*^9}, {3.510740691386673*^9, 
  3.5107406936836805`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "113.09001433785076`", ",", "66.4240212660209`", ",", 
           "225.1883544545792`", ",", "80.52292133266472`", ",", 
           "61.423829112928544`", ",", "238.6453358863099`", ",", 
           "106.36653473748133`", ",", "70.28329086325321`", ",", 
           "100.69410786221104`", ",", "74.83744643994646`", ",", 
           "243.36140108226016`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "103.21852232315756`", ",", "73.45606667539052`", ",", 
           "246.54215070073184`", ",", "77.82924613861326`", ",", 
           "98.5809636878582`", ",", "71.37558817370407`", ",", 
           "91.99876579214133`", ",", "80.47929551952754`", ",", 
           "252.61784302412886`", ",", "223.1464920517867`", ",", 
           "31.969209763911714`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[172]]], "Output",
 CellChangeTimes->{3.510844496140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "1000", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"1000", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740644883994*^9, 3.5107406483841963`*^9}, {3.510740696355709*^9, 
  3.510740698808975*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "13.305654653737527`", ",", "0.9756097560975611`", ",", 
           "1.9274241522903037`", ",", "1.9512195121951221`", ",", 
           "4.854253420582987`", ",", "4.7834477155003565`", ",", 
           "4.830458060678168`", ",", "6.665008116397672`", ",", 
           "14.16686017522705`", ",", "4.807243075405175`", ",", 
           "2.9268292682926833`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "6.758462587600297`", ",", "13.191250419129489`", ",", 
           "8.592432268687975`", ",", "21.018196859398145`", ",", 
           "4.7834477155003565`", ",", "4.854253420582987`", ",", 
           "5.7590574715979175`", ",", "4.854253420582987`", ",", 
           "1.9512195121951221`", ",", "2.9268292682926833`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[174]]], "Output",
 CellChangeTimes->{3.51084458809375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=10000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740115634762*^9}, 
   3.510740704981206*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "0", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "0", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107406014596186`*^9, 3.5107406058661222`*^9}, {
  3.510740801064865*^9, 3.5107408033462467`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "121979.41689979182`", ",", "123691.48897728736`", ",", 
           "123804.00510916469`", ",", "123864.6611215141`", ",", 
           "128744.43087250821`", ",", "123249.80248532613`", ",", 
           "124096.39378476805`", ",", "115078.51369541098`", ",", 
           "123550.4699674693`", ",", "135206.21464906484`", ",", 
           "129555.9824242958`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "115796.83325584738`", ",", "115214.8179565833`", ",", 
           "117290.47620129486`", ",", "123023.75516323869`", ",", 
           "123013.91899637615`", ",", "123062.58836003275`", ",", 
           "135487.5465111583`", ",", "123463.03229383909`", ",", 
           "115822.0934740252`", ",", "122901.77667462193`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[184]]], "Output",
 CellChangeTimes->{3.510845129671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "5", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "5", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740608397518*^9, 3.5107406121164823`*^9}, {
  3.510740805408865*^9, 3.510740808205901*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "89343.08991304698`", ",", "89929.26078176618`", ",", 
           "91068.14118007953`", ",", "81989.8179378255`", ",", 
           "103314.9589420036`", ",", "90050.42220645945`", ",", 
           "83845.13739902413`", ",", "89465.1334523805`", ",", 
           "90819.79660833468`", ",", "83892.81046674224`", ",", 
           "91188.87509900534`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "81868.51368399776`", ",", "90856.1829518808`", ",", 
           "84293.34198211782`", ",", "96371.708499711`", ",", 
           "96255.90705798737`", ",", "96192.58668438294`", ",", 
           "81425.2150341903`", ",", "82300.57124994545`", ",", 
           "90806.80932176803`", ",", "90808.77138815969`", ",", 
           "90866.60927636398`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[186]]], "Output",
 CellChangeTimes->{3.510845325375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "10", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "10", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.51074061433536*^9, 3.510740617632425*^9}, {
  3.5107408103466496`*^9, 3.5107408126749086`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "59419.025961702624`", ",", "59910.07036015802`", ",", 
           "73669.22324942642`", ",", "59900.78849152225`", ",", 
           "60278.153480942325`", ",", "55385.91486060809`", ",", 
           "54531.86433896183`", ",", "60027.831221089575`", ",", 
           "60561.90132918931`", ",", "59971.670413691856`", ",", 
           "60399.00695232996`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "55918.04385462371`", ",", "60042.95221875895`", ",", 
           "54701.17866210439`", ",", "60294.523352052405`", ",", 
           "64958.500472479616`", ",", "54860.26909332087`", ",", 
           "60312.84489775717`", ",", "54996.074584158916`", ",", 
           "61254.29782762275`", ",", "51874.196937750494`", ",", 
           "60141.81276056854`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[188]]], "Output",
 CellChangeTimes->{3.510845503125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "15", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "15", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.5107406197575474`*^9, 3.5107406239921665`*^9}, {
  3.5107408144875135`*^9, 3.510740816972031*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "34193.27370099089`", ",", "46219.372232047834`", ",", 
           "33563.463436656355`", ",", "30785.188914110156`", ",", 
           "34245.6287049688`", ",", "34792.91885587523`", ",", 
           "37687.517881101`", ",", "34541.95430510565`", ",", 
           "34334.99149573536`", ",", "31033.3301235188`", ",", 
           "33985.755754957056`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "34758.00123039537`", ",", "46256.308206125286`", ",", 
           "28032.646994454048`", ",", "34635.17003547608`", ",", 
           "34874.69254057882`", ",", "34728.77676065943`", ",", 
           "34188.4300064248`", ",", "28239.011260044685`", ",", 
           "34659.018802877574`", ",", "34426.58853077496`", ",", 
           "34871.10980710502`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[190]]], "Output",
 CellChangeTimes->{3.510845681265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "20", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "20", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.510740625929778*^9, 3.510740630930066*^9}, {
  3.510740819331542*^9, 3.510740821956693*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "15362.114609992814`", ",", "15286.563114191818`", ",", 
           "15541.629197533059`", ",", "15776.414967856585`", ",", 
           "15876.113266036296`", ",", "15603.57126952589`", ",", 
           "15672.236265634727`", ",", "15742.25210855193`", ",", 
           "15781.033774254764`", ",", "11293.839629553764`", ",", 
           "15824.2614788947`", ",", 
           RowBox[{"\[LeftSkeleton]", "9979", "\[RightSkeleton]"}], ",", 
           "15690.931683665365`", ",", "15770.592625438816`", ",", 
           "24434.911712890662`", ",", "15599.534091149088`", ",", 
           "15590.393564289529`", ",", "15955.876755453985`", ",", 
           "11346.903040432055`", ",", "13867.429914738563`", ",", 
           "15851.145168097168`", ",", "13825.387226012172`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[192]]], "Output",
 CellChangeTimes->{3.510845828671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "25", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "25", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.510740633102066*^9, 3.5107406368835335`*^9}, {3.5107408248943624`*^9, 
  3.5107408272069955`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "4658.881375327421`", ",", "4738.042902781301`", ",", 
           "4907.9614681181765`", ",", "4774.529221922416`", ",", 
           "4497.284848311962`", ",", "4789.949011418723`", ",", 
           "4740.724922273345`", ",", "4449.928041727058`", ",", 
           "4770.0964168299715`", ",", "5113.134346901093`", ",", 
           "4859.921403539447`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "9709.102147282543`", ",", "2808.418765262306`", ",", 
           "9555.741544819703`", ",", "4701.379086663014`", ",", 
           "2755.1670093990538`", ",", "4700.38674271483`", ",", 
           "2882.919434679823`", ",", "9633.547344082855`", ",", 
           "2742.237360064327`", ",", "4815.154522802947`", ",", 
           "4324.999767724828`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[194]]], "Output",
 CellChangeTimes->{3.51084595959375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "30", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "30", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.510740638743016*^9, 3.510740642696368*^9}, {3.510740829394622*^9, 
  3.5107408317541323`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "695.2376495342834`", ",", "898.412045610746`", ",", 
           "740.9827386354644`", ",", "834.938729500839`", ",", 
           "816.6406331305321`", ",", "919.0463658635518`", ",", 
           "832.0176328992911`", ",", "900.9328393370797`", ",", 
           "719.0435518010431`", ",", "812.4637657046611`", ",", 
           "854.0866263285268`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "2371.241151799934`", ",", "406.56651531335814`", ",", 
           "869.2388526936206`", ",", "870.7435060914689`", ",", 
           "866.2832498191076`", ",", "350.61886515046984`", ",", 
           "878.8493813455087`", ",", "340.27433152513333`", ",", 
           "808.7226452910504`", ",", "830.2177041770184`", ",", 
           "2497.2299369811467`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[196]]], "Output",
 CellChangeTimes->{3.51084607490625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "10000", "]"}], "[", "35", "]"}], "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Ytt", "[", 
       RowBox[{"10000", ",", "35", ",", "i"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
    RowBox[{"ProgressIndicator", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740644883994*^9, 3.5107406483841963`*^9}, {3.5107408341136436`*^9, 
  3.5107408367544203`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "50.88314262954299`", ",", "41.26862851303057`", ",", 
           "13.376460358820157`", ",", "46.00679285176976`", ",", 
           "55.552738519365064`", ",", "48.98005209060843`", ",", 
           "44.10258368475245`", ",", "44.986948942201124`", ",", 
           "12.540735044471207`", ",", "74.2470866967233`", ",", 
           "44.24078327926531`", ",", 
           RowBox[{"\[LeftSkeleton]", "9978", "\[RightSkeleton]"}], ",", 
           "49.0021626032775`", ",", "46.936538856474336`", ",", 
           "54.86842808866595`", ",", "54.923753282744016`", ",", 
           "10.660321237358716`", ",", "40.17977527158862`", ",", 
           "62.098811957419535`", ",", "40.292480503482075`", ",", 
           "37.36791645705697`", ",", "62.4029565754534`", ",", 
           "53.9730854803361`"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23008708187367281237, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23008708187367281237, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23008708187367281237, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[198]]], "Output",
 CellChangeTimes->{3.5108461651875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Percentily", "Section",
 CellChangeTimes->{{3.510740843067284*^9, 3.510740849286392*^9}}],

Cell[CellGroupData[{

Cell["Percentily pro p\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.5107394755440207`*^9, 3.5107394901544247`*^9}, {
  3.5107397303744593`*^9, 3.5107397394063454`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=100:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "0"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "5"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "10"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "15"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "20"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "25"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "30"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "100", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "35"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.031055956808486718`", ",", "0.05831561697712018`", ",", 
   "0.07638392884876866`", ",", "0.10365538105374705`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.51076350911425*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0409539367353724`", ",", "0.07422785977799862`", ",", 
   "0.09223221742436216`", ",", "0.12851072312001222`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.5107635091455*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04311186883890672`", ",", "0.08387954463291014`", ",", 
   "0.10810807009480272`", ",", "0.15296648913941113`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.5107635091455*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.049627987788579464`", ",", "0.10321069766206525`", ",", 
   "0.13633866339293288`", ",", "0.19599471690155656`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.51076350917675*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08154106968641384`", ",", "0.15586767518292866`", ",", 
   "0.20110653439809578`", ",", "0.2927723893681309`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.510763509192375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14051877808887414`", ",", "0.270959496480234`", ",", 
   "0.3563128676628753`", ",", "0.5178957848917618`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.510763509208*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.36787733086051366`", ",", "0.7041392208564099`", ",", 
   "0.915262084968604`", ",", "1.2691916821549412`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.510763509223625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.9276260291265244`", ",", "4.819887891999887`", ",", "6.665997026510486`",
    ",", "8.467079108959851`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075899736425*^9, 
   3.510761191473625*^9, 3.51076350923925*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}, 
   3.5107541426455*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "0"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "5"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "10"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "15"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "20"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "25"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "30"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "1000", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "35"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}, {3.5107541458955*^9, 3.51075415586425*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.009934124798474109`", ",", "0.018812836247279918`", ",", 
   "0.023698782284092612`", ",", "0.03331844203126311`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.510759007458*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.012017668257918723`", ",", "0.0226707114314304`", ",", 
   "0.028634184189375134`", ",", "0.04059804184468585`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.510759007473625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.014089824697174347`", ",", "0.026864773652163665`", ",", 
   "0.03380743674466946`", ",", "0.048469427936655096`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.510759007504875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01795135015751126`", ",", "0.03460578462401065`", ",", 
   "0.044645684574936784`", ",", "0.06306921592434978`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.510759007504875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.027844837212572138`", ",", "0.05092150099628934`", ",", 
   "0.06568622620380205`", ",", "0.09071787366406792`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.5107590075205*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.041171143417543465`", ",", "0.08036444737306891`", ",", 
   "0.10462044926353586`", ",", "0.14901726319879383`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.51075900755175*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.10471150597687062`", ",", "0.19929169196485552`", ",", 
   "0.2560424844779807`", ",", "0.36534444404265254`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.51075900755175*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3581680675318335`", ",", "0.7370820377449026`", ",", 
   "0.9401568567318224`", ",", "1.4941021647151551`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.51075614798925*^9, 
   3.51075900755175*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=10000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}, {
  3.51075416036425*^9, 3.51075416055175*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "0"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "5"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "10"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "15"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "20"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "25"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "30"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y3", "[", "10000", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "35"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}, {3.51075416148925*^9, 3.510754173958*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.003069593684426941`", ",", "0.00597612410925219`", ",", 
   "0.007620833451834397`", ",", "0.010717930717305313`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.5107590095205*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.003747443039841203`", ",", "0.007011682597540814`", ",", 
   "0.008964106074452971`", ",", "0.012814532435268866`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.510759009567375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004605520744791036`", ",", "0.00850655119375432`", ",", 
   "0.010955277702466404`", ",", "0.014951416778250959`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.510759009567375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.005802919182074984`", ",", "0.011082684009857902`", ",", 
   "0.014540392203196362`", ",", "0.020523574893324348`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.510759009583*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00844804454434378`", ",", "0.016084053715444524`", ",", 
   "0.02018102314362702`", ",", "0.02863750999194825`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.510759009598625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.013928575449071445`", ",", "0.026349467843858276`", ",", 
   "0.03384530035990396`", ",", "0.047484164841000265`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.510759009629875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.031089693726649603`", ",", "0.05920200404706466`", ",", 
   "0.07684332598745547`", ",", "0.11003576908818835`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.5107590096455*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.10988836056287177`", ",", "0.21651890535656793`", ",", 
   "0.283389397856616`", ",", "0.41800206043758137`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5107389008460855`*^9, {3.510738931332997*^9, 3.5107389773055716`*^9}, {
   3.5107390568895493`*^9, 3.5107390620774145`*^9}, {3.51075396523925*^9, 
   3.51075397136425*^9}, 3.510754048223625*^9, 3.510757856286125*^9, 
   3.5107590096455*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Percentily nepodm\[IAcute]n\[EHacek]n\[EAcute]", "Subsection",
 CellChangeTimes->{{3.5107394755440207`*^9, 3.5107394901544247`*^9}, {
  3.5107397303744593`*^9, 3.5107397394063454`*^9}, {3.510765726661125*^9, 
  3.510765734786125*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "0"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "5"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "10"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "15"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "20"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "25"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "30"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "100", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "35"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}, {3.510765748504875*^9, 3.510765771348625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03931441196646435`", ",", "0.08192695521411864`", ",", 
   "0.10936528310871241`", ",", "0.15400969594719105`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 3.510851987*^9}
  ],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05225756711694163`", ",", "0.11031262409881415`", ",", 
   "0.15151049452027432`", ",", "0.21363370165582496`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.51085198703125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06225145993870451`", ",", "0.1527680832601208`", ",", 
   "0.22261467852555117`", ",", "0.31060474706788255`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.510851987046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0716163386962092`", ",", "0.21006446891087371`", ",", 
   "0.3261878924940398`", ",", "0.45266202495359487`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.510851987046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.10957784617396471`", ",", "0.3031570502143852`", ",", 
   "0.5069169245997789`", ",", "0.7101262673948647`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.5108519870625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18079777703919486`", ",", "0.5400975356956113`", ",", 
   "0.9563940613401041`", ",", "1.3355952124243915`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.5108519870625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.44649908722578147`", ",", "1.091148957116582`", ",", 
   "1.8056969448227709`", ",", "2.8415663748182123`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.51085198709375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.8445969847435344`", ",", "4.696856899103563`", ",", 
   "6.5039397423816405`", ",", "10.348536727125174`"}], "}"}]], "Output",
 CellChangeTimes->{3.510824695234375*^9, 3.510846925859375*^9, 
  3.51085198709375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}, 
   3.5107541426455*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "0"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "5"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "10"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "15"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "20"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "25"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "30"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "1000", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "35"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}, {3.5107541458955*^9, 3.51075415586425*^9}, {
  3.510765697208*^9, 3.510765721458*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.016955986334810547`", ",", "0.07088501177447593`", ",", 
   "0.0953486519658242`", ",", "0.11519364094166007`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844893984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.019419481738059075`", ",", "0.09454945670508064`", ",", 
   "0.14080128961582217`", ",", "0.16266381368679617`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.022863131388391578`", ",", "0.1600944743337227`", ",", 
   "0.2091618231712964`", ",", "0.2394581804150171`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.033152710448413725`", ",", "0.276977587969117`", ",", 
   "0.32607697176093353`", ",", "0.36561966381892264`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.042289031726142845`", ",", "0.17539442333675814`", ",", 
   "0.5233219611637325`", ",", "0.5826932198976547`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05834101807404557`", ",", "0.6934909654646197`", ",", 
   "0.9221709918376035`", ",", "1.0467269684558271`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.12667929419119606`", ",", "1.2057245637713048`", ",", 
   "1.834780073801618`", ",", "2.1725015651031976`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4611041495980952`", ",", "1.8439107424435863`", ",", 
   "4.489937854372619`", ",", "6.375083579123116`"}], "}"}]], "Output",
 CellChangeTimes->{3.510844894078125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=10000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.5107401023371205`*^9}, {
  3.51075416036425*^9, 3.51075416055175*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "0"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"0", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "5", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "5"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"5", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "10", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "10"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"10", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "15", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "15"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"15", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "20", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "20"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"20", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "25", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "25"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"25", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "30", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "30"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"30", ",", "i"}], "]"}]}], ")"}]}], "-", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "10000", "]"}], "[", "35", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75", ",", "0.9", ",", "0.95", ",", "0.99"}], "}"}]}], "]"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "35"}], "]"}], "*", 
     RowBox[{"EYt", "[", 
      RowBox[{"35", ",", "i"}], "]"}]}], ")"}]}], "-", "1"}]}], "Input",
 CellChangeTimes->{{3.5107388657650423`*^9, 3.510738975258526*^9}, {
  3.510739054576887*^9, 3.5107390608898315`*^9}, {3.510753954333*^9, 
  3.5107540472705*^9}, {3.51075416148925*^9, 3.510754173958*^9}, {
  3.510765661254875*^9, 3.510765692708*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.003455000902637062`", ",", "0.08540395635884823`", ",", 
   "0.09422481595736887`", ",", "0.1001625976441729`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.510846946828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0037643593818050824`", ",", "0.12719442732427577`", ",", 
   "0.13957803473851738`", ",", "0.1468489679005851`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.51084694684375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0041966986270660644`", ",", "0.08492986408643843`", ",", 
   "0.20839491418575729`", ",", "0.21781440658699047`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.510846946859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.005866488705589257`", ",", "0.3064084083480203`", ",", 
   "0.32274664136481723`", ",", "0.33471851813994724`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.510846946890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0076420191721457975`", ",", "0.1309388304605057`", ",", 
   "0.5233185265412079`", ",", "0.5447112333544701`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.510846946890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.016181483428165278`", ",", "0.14111659636770946`", ",", 
   "0.9195845183255569`", ",", "0.9588685623142099`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.51084694690625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0410646179679659`", ",", "0.20947688623207417`", ",", 
   "1.8359298935699537`", ",", "1.9427951922214555`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.5108469469375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.12388839164336729`", ",", "0.4056787944478837`", ",", 
   "4.502229416065035`", ",", "5.073923179975034`"}], "}"}]], "Output",
 CellChangeTimes->{3.51084618375*^9, 3.5108469469375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{949, 601},
WindowMargins->{{130, Automatic}, {Automatic, -15}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 274, 6, 71, "Section"],
Cell[CellGroupData[{
Cell[878, 32, 202, 3, 36, "Subsection"],
Cell[1083, 37, 621, 16, 31, "Input"],
Cell[1707, 55, 779, 23, 31, "Input"],
Cell[2489, 80, 431, 11, 31, "Input"],
Cell[2923, 93, 780, 20, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3740, 118, 295, 4, 28, "Subsection"],
Cell[CellGroupData[{
Cell[4060, 126, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[4234, 133, 356, 9, 72, "Input"],
Cell[4593, 144, 235, 3, 70, "Output"],
Cell[4831, 149, 238, 3, 70, "Output"],
Cell[5072, 154, 235, 3, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5356, 163, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[5677, 173, 657, 14, 31, "Input"],
Cell[6337, 189, 4104, 68, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10490, 263, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[10753, 272, 244, 6, 31, "Input"],
Cell[11000, 280, 4299, 69, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15348, 355, 470, 8, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[15843, 367, 2964, 85, 172, "Input"],
Cell[18810, 454, 2342, 39, 70, "Output"],
Cell[21155, 495, 2192, 37, 70, "Output"],
Cell[23350, 534, 2040, 34, 70, "Output"],
Cell[25393, 570, 1879, 31, 70, "Output"],
Cell[27275, 603, 1733, 29, 70, "Output"],
Cell[29011, 634, 1581, 27, 70, "Output"],
Cell[30595, 663, 1414, 24, 70, "Output"],
Cell[32012, 689, 1261, 22, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33322, 717, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[33791, 731, 2619, 83, 172, "Input"],
Cell[36413, 816, 2191, 37, 70, "Output"],
Cell[38607, 855, 2037, 34, 70, "Output"],
Cell[40647, 891, 1875, 31, 70, "Output"],
Cell[42525, 924, 1714, 29, 70, "Output"],
Cell[44242, 955, 1551, 26, 70, "Output"],
Cell[45796, 983, 1401, 24, 70, "Output"],
Cell[47200, 1009, 1233, 21, 70, "Output"],
Cell[48436, 1032, 1076, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49549, 1056, 1223, 35, 172, "Input"],
Cell[50775, 1093, 613, 9, 70, "Output"],
Cell[51391, 1104, 613, 9, 70, "Output"],
Cell[52007, 1115, 613, 9, 70, "Output"],
Cell[52623, 1126, 612, 9, 70, "Output"],
Cell[53238, 1137, 613, 9, 70, "Output"],
Cell[53854, 1148, 613, 9, 70, "Output"],
Cell[54470, 1159, 615, 9, 70, "Output"],
Cell[55088, 1170, 614, 9, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[55763, 1186, 341, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[56129, 1195, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[56303, 1202, 299, 7, 72, "Input"],
Cell[56605, 1211, 261, 4, 70, "Output"],
Cell[56869, 1217, 264, 4, 70, "Output"],
Cell[57136, 1223, 261, 4, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57446, 1233, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[57767, 1243, 707, 15, 31, "Input"],
Cell[58477, 1260, 4146, 68, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62672, 1334, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[62935, 1343, 293, 7, 31, "Input"],
Cell[63231, 1352, 4339, 70, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67619, 1428, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[68067, 1439, 3011, 86, 172, "Input"],
Cell[71081, 1527, 1832, 31, 70, "Output"],
Cell[72916, 1560, 1674, 29, 70, "Output"],
Cell[74593, 1591, 1524, 26, 70, "Output"],
Cell[76120, 1619, 1369, 24, 70, "Output"],
Cell[77492, 1645, 1216, 21, 70, "Output"],
Cell[78711, 1668, 1062, 18, 70, "Output"],
Cell[79776, 1688, 908, 16, 70, "Output"],
Cell[80687, 1706, 748, 14, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81484, 1726, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[81953, 1740, 2663, 83, 172, "Input"],
Cell[84619, 1825, 1884, 32, 70, "Output"],
Cell[86506, 1859, 1715, 29, 70, "Output"],
Cell[88224, 1890, 1560, 26, 70, "Output"],
Cell[89787, 1918, 1409, 24, 70, "Output"],
Cell[91199, 1944, 1245, 22, 70, "Output"],
Cell[92447, 1968, 1087, 19, 70, "Output"],
Cell[93537, 1989, 932, 17, 70, "Output"],
Cell[94472, 2008, 767, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95276, 2027, 1030, 32, 172, "Input"],
Cell[96309, 2061, 405, 6, 70, "Output"],
Cell[96717, 2069, 405, 6, 70, "Output"],
Cell[97125, 2077, 405, 6, 70, "Output"],
Cell[97533, 2085, 405, 6, 70, "Output"],
Cell[97941, 2093, 404, 6, 70, "Output"],
Cell[98348, 2101, 404, 6, 70, "Output"],
Cell[98755, 2109, 404, 6, 70, "Output"],
Cell[99162, 2117, 404, 6, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[99627, 2130, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[99994, 2139, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[100168, 2146, 331, 6, 72, "Input"],
Cell[100502, 2154, 297, 4, 70, "Output"],
Cell[100802, 2160, 300, 4, 70, "Output"],
Cell[101105, 2166, 297, 4, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101451, 2176, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[101772, 2186, 705, 15, 31, "Input"],
Cell[102480, 2203, 4146, 69, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106675, 2278, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[106938, 2287, 291, 7, 31, "Input"],
Cell[107232, 2296, 4353, 70, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111634, 2372, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[112081, 2383, 3011, 86, 172, "Input"],
Cell[115095, 2471, 1844, 31, 70, "Output"],
Cell[116942, 2504, 1694, 29, 70, "Output"],
Cell[118639, 2535, 1536, 26, 70, "Output"],
Cell[120178, 2563, 1390, 24, 70, "Output"],
Cell[121571, 2589, 1228, 21, 70, "Output"],
Cell[122802, 2612, 1069, 18, 70, "Output"],
Cell[123874, 2632, 922, 16, 70, "Output"],
Cell[124799, 2650, 760, 14, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[125608, 2670, 445, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[126078, 2684, 2665, 83, 172, "Input"],
Cell[128746, 2769, 1905, 31, 70, "Output"],
Cell[130654, 2802, 1746, 29, 70, "Output"],
Cell[132403, 2833, 1594, 27, 70, "Output"],
Cell[134000, 2862, 1433, 24, 70, "Output"],
Cell[135436, 2888, 1272, 22, 70, "Output"],
Cell[136711, 2912, 1108, 19, 70, "Output"],
Cell[137822, 2933, 947, 17, 70, "Output"],
Cell[138772, 2952, 792, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139601, 2971, 1269, 36, 172, "Input"],
Cell[140873, 3009, 652, 9, 70, "Output"],
Cell[141528, 3020, 652, 9, 70, "Output"],
Cell[142183, 3031, 652, 9, 70, "Output"],
Cell[142838, 3042, 652, 9, 70, "Output"],
Cell[143493, 3053, 652, 9, 70, "Output"],
Cell[144148, 3064, 652, 9, 70, "Output"],
Cell[144803, 3075, 652, 9, 70, "Output"],
Cell[145458, 3086, 652, 9, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[146171, 3102, 339, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[146535, 3111, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[146709, 3118, 299, 7, 72, "Input"],
Cell[147011, 3127, 281, 4, 70, "Output"],
Cell[147295, 3133, 297, 4, 70, "Output"],
Cell[147595, 3139, 282, 4, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147926, 3149, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[148247, 3159, 704, 15, 31, "Input"],
Cell[148954, 3176, 4131, 69, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[153134, 3251, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[153397, 3260, 291, 7, 31, "Input"],
Cell[153691, 3269, 4343, 69, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158083, 3344, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[158531, 3355, 3011, 86, 172, "Input"],
Cell[161545, 3443, 1827, 31, 70, "Output"],
Cell[163375, 3476, 1677, 28, 70, "Output"],
Cell[165055, 3506, 1521, 26, 70, "Output"],
Cell[166579, 3534, 1371, 23, 70, "Output"],
Cell[167953, 3559, 1220, 21, 70, "Output"],
Cell[169176, 3582, 1063, 19, 70, "Output"],
Cell[170242, 3603, 911, 16, 70, "Output"],
Cell[171156, 3621, 747, 14, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171952, 3641, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[172421, 3655, 2664, 83, 172, "Input"],
Cell[175088, 3740, 1872, 31, 70, "Output"],
Cell[176963, 3773, 1715, 29, 70, "Output"],
Cell[178681, 3804, 1560, 27, 70, "Output"],
Cell[180244, 3833, 1403, 24, 70, "Output"],
Cell[181650, 3859, 1240, 22, 70, "Output"],
Cell[182893, 3883, 1081, 19, 70, "Output"],
Cell[183977, 3904, 926, 17, 70, "Output"],
Cell[184906, 3923, 760, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185703, 3942, 1265, 36, 172, "Input"],
Cell[186971, 3980, 636, 9, 70, "Output"],
Cell[187610, 3991, 636, 9, 70, "Output"],
Cell[188249, 4002, 636, 9, 70, "Output"],
Cell[188888, 4013, 637, 9, 70, "Output"],
Cell[189528, 4024, 637, 9, 70, "Output"],
Cell[190168, 4035, 636, 9, 70, "Output"],
Cell[190807, 4046, 637, 9, 70, "Output"],
Cell[191447, 4057, 637, 9, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[192145, 4073, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[192512, 4082, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[192686, 4089, 301, 7, 72, "Input"],
Cell[192990, 4098, 284, 4, 30, "Output"],
Cell[193277, 4104, 287, 4, 30, "Output"],
Cell[193567, 4110, 284, 4, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193900, 4120, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[194221, 4130, 704, 15, 31, "Input"],
Cell[194928, 4147, 4120, 69, 202, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[199097, 4222, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[199360, 4231, 292, 7, 31, "Input"],
Cell[199655, 4240, 4327, 69, 221, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[204031, 4315, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[204478, 4326, 2641, 80, 172, "Input"],
Cell[207122, 4408, 1834, 31, 111, "Output"],
Cell[208959, 4441, 1684, 29, 88, "Output"],
Cell[210646, 4472, 1532, 26, 88, "Output"],
Cell[212181, 4500, 1379, 24, 69, "Output"],
Cell[213563, 4526, 1232, 21, 69, "Output"],
Cell[214798, 4549, 1071, 19, 50, "Output"],
Cell[215872, 4570, 915, 16, 50, "Output"],
Cell[216790, 4588, 757, 13, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217596, 4607, 442, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[218063, 4621, 2664, 83, 172, "Input"],
Cell[220730, 4706, 1879, 32, 70, "Output"],
Cell[222612, 4740, 1720, 29, 70, "Output"],
Cell[224335, 4771, 1556, 27, 70, "Output"],
Cell[225894, 4800, 1398, 24, 88, "Output"],
Cell[227295, 4826, 1239, 22, 69, "Output"],
Cell[228537, 4850, 1077, 19, 69, "Output"],
Cell[229617, 4871, 920, 17, 50, "Output"],
Cell[230540, 4890, 754, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231331, 4909, 1271, 36, 172, "Input"],
Cell[232605, 4947, 644, 9, 30, "Output"],
Cell[233252, 4958, 644, 9, 30, "Output"],
Cell[233899, 4969, 644, 9, 30, "Output"],
Cell[234546, 4980, 644, 9, 30, "Output"],
Cell[235193, 4991, 644, 9, 30, "Output"],
Cell[235840, 5002, 644, 9, 30, "Output"],
Cell[236487, 5013, 644, 9, 30, "Output"],
Cell[237134, 5024, 644, 9, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[237851, 5041, 190, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[238066, 5047, 183, 2, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[238274, 5053, 116, 2, 31, "Input"],
Cell[238393, 5057, 290, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[238732, 5067, 192, 3, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[238949, 5074, 206, 5, 31, "Input"],
Cell[239158, 5081, 656, 11, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[239863, 5098, 107, 1, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[239995, 5103, 298, 9, 31, "Input"],
Cell[240296, 5114, 4147, 72, 259, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[244492, 5192, 636, 19, 24, "Subsubsection"],
Cell[245131, 5213, 1209, 29, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[246377, 5247, 945, 34, 24, "Subsubsection"],
Cell[247325, 5283, 534, 14, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[247896, 5302, 410, 13, 24, "Subsubsection"],
Cell[248309, 5317, 554, 16, 31, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[248912, 5339, 381, 10, 75, "Section"],
Cell[CellGroupData[{
Cell[249318, 5353, 544, 12, 36, "Subsection"],
Cell[249865, 5367, 2314, 64, 92, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[252216, 5436, 360, 10, 32, "Subsection"],
Cell[CellGroupData[{
Cell[252601, 5450, 118, 1, 27, "Subsubsection"],
Cell[252722, 5453, 752, 19, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[253511, 5477, 129, 1, 27, "Subsubsection"],
Cell[253643, 5480, 429, 12, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[254121, 5498, 699, 14, 32, "Subsection"],
Cell[CellGroupData[{
Cell[254845, 5516, 212, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[255082, 5527, 862, 21, 52, "Input"],
Cell[255947, 5550, 4918, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260902, 5687, 862, 21, 52, "Input"],
Cell[261767, 5710, 4899, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[266703, 5847, 864, 21, 52, "Input"],
Cell[267570, 5870, 4900, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272507, 6007, 864, 21, 52, "Input"],
Cell[273374, 6030, 4869, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278280, 6166, 869, 21, 52, "Input"],
Cell[279152, 6189, 4875, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[284064, 6325, 917, 22, 52, "Input"],
Cell[284984, 6349, 4871, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289892, 6485, 917, 22, 52, "Input"],
Cell[290812, 6509, 4870, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[295719, 6645, 916, 22, 52, "Input"],
Cell[296638, 6669, 4985, 133, 132, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[301672, 6808, 187, 6, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[301884, 6818, 819, 20, 52, "Input"],
Cell[302706, 6840, 4861, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307604, 6976, 817, 20, 52, "Input"],
Cell[308424, 6998, 4868, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[313329, 7135, 821, 20, 52, "Input"],
Cell[314153, 7157, 4846, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[319036, 7293, 817, 20, 52, "Input"],
Cell[319856, 7315, 4851, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324744, 7451, 823, 20, 52, "Input"],
Cell[325570, 7473, 4860, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330467, 7609, 874, 21, 52, "Input"],
Cell[331344, 7632, 4849, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[336230, 7768, 874, 21, 52, "Input"],
Cell[337107, 7791, 4881, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342025, 7928, 872, 21, 52, "Input"],
Cell[342900, 7951, 4854, 131, 132, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[347803, 8088, 247, 8, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[348075, 8100, 775, 20, 52, "Input"],
Cell[348853, 8122, 4856, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[353746, 8258, 821, 20, 52, "Input"],
Cell[354570, 8280, 4902, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359509, 8417, 819, 20, 52, "Input"],
Cell[360331, 8439, 4908, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365276, 8576, 823, 20, 52, "Input"],
Cell[366102, 8598, 4908, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[371047, 8735, 798, 20, 52, "Input"],
Cell[371848, 8757, 4877, 131, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[376762, 8893, 605, 17, 31, "Input"],
Cell[377370, 8912, 4885, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[382292, 9049, 927, 22, 52, "Input"],
Cell[383222, 9073, 4880, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[388139, 9210, 925, 22, 52, "Input"],
Cell[389067, 9234, 4887, 132, 132, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[394015, 9373, 764, 15, 40, "Subsection"],
Cell[CellGroupData[{
Cell[394804, 9392, 188, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[395017, 9402, 786, 19, 52, "Input"],
Cell[395806, 9423, 4917, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[400760, 9560, 782, 19, 52, "Input"],
Cell[401545, 9581, 4934, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[406516, 9719, 781, 19, 52, "Input"],
Cell[407300, 9740, 4938, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[412275, 9878, 786, 19, 52, "Input"],
Cell[413064, 9899, 4951, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[418052, 10037, 784, 19, 52, "Input"],
Cell[418839, 10058, 4919, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[423795, 10195, 839, 20, 52, "Input"],
Cell[424637, 10217, 4945, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429619, 10355, 837, 20, 52, "Input"],
Cell[430459, 10377, 4948, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435444, 10515, 837, 20, 52, "Input"],
Cell[436284, 10537, 5075, 134, 150, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[441408, 10677, 220, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[441653, 10688, 839, 20, 52, "Input"],
Cell[442495, 10710, 4897, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447429, 10847, 833, 20, 52, "Input"],
Cell[448265, 10869, 4916, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[453218, 11007, 836, 20, 52, "Input"],
Cell[454057, 11029, 4922, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[459016, 11167, 839, 20, 52, "Input"],
Cell[459858, 11189, 4928, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464823, 11327, 839, 20, 52, "Input"],
Cell[465665, 11349, 4897, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470599, 11486, 892, 21, 52, "Input"],
Cell[471494, 11509, 4930, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[476461, 11647, 890, 21, 52, "Input"],
Cell[477354, 11670, 4928, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[482319, 11808, 888, 21, 52, "Input"],
Cell[483210, 11831, 4893, 132, 132, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[488152, 11969, 247, 8, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[488424, 11981, 841, 20, 52, "Input"],
Cell[489268, 12003, 4897, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[494202, 12140, 835, 20, 52, "Input"],
Cell[495040, 12162, 4912, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499989, 12300, 838, 20, 52, "Input"],
Cell[500830, 12322, 4926, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505793, 12460, 841, 20, 52, "Input"],
Cell[506637, 12482, 4924, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511598, 12620, 837, 20, 52, "Input"],
Cell[512438, 12642, 4899, 132, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[517374, 12779, 896, 21, 52, "Input"],
Cell[518273, 12802, 4922, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[523232, 12940, 892, 21, 52, "Input"],
Cell[524127, 12963, 4922, 133, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[529086, 13101, 894, 21, 52, "Input"],
Cell[529983, 13124, 4924, 133, 132, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[534980, 13265, 95, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[535100, 13270, 180, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[535305, 13276, 221, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[535551, 13287, 4371, 146, 172, "Input"],
Cell[539925, 13435, 464, 9, 30, "Output"],
Cell[540392, 13446, 461, 9, 30, "Output"],
Cell[540856, 13457, 462, 9, 30, "Output"],
Cell[541321, 13468, 464, 9, 30, "Output"],
Cell[541788, 13479, 463, 9, 30, "Output"],
Cell[542254, 13490, 457, 9, 30, "Output"],
Cell[542714, 13501, 460, 9, 30, "Output"],
Cell[543177, 13512, 456, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[543682, 13527, 213, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[543920, 13538, 4430, 146, 172, "Input"],
Cell[548353, 13686, 442, 9, 30, "Output"],
Cell[548798, 13697, 443, 9, 30, "Output"],
Cell[549244, 13708, 445, 9, 30, "Output"],
Cell[549692, 13719, 443, 9, 30, "Output"],
Cell[550138, 13730, 441, 9, 30, "Output"],
Cell[550582, 13741, 442, 9, 30, "Output"],
Cell[551027, 13752, 440, 9, 30, "Output"],
Cell[551470, 13763, 437, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[551956, 13778, 270, 8, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[552251, 13790, 4445, 146, 172, "Input"],
Cell[556699, 13938, 444, 9, 30, "Output"],
Cell[557146, 13949, 447, 9, 30, "Output"],
Cell[557596, 13960, 446, 9, 30, "Output"],
Cell[558045, 13971, 444, 9, 30, "Output"],
Cell[558492, 13982, 444, 9, 30, "Output"],
Cell[558939, 13993, 446, 9, 30, "Output"],
Cell[559388, 14004, 442, 9, 30, "Output"],
Cell[559833, 14015, 439, 9, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[560333, 14031, 240, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[560598, 14038, 188, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[560811, 14048, 4161, 138, 172, "Input"],
Cell[564975, 14188, 259, 6, 30, "Output"],
Cell[565237, 14196, 264, 6, 30, "Output"],
Cell[565504, 14204, 264, 6, 30, "Output"],
Cell[565771, 14212, 263, 6, 30, "Output"],
Cell[566037, 14220, 260, 6, 30, "Output"],
Cell[566300, 14228, 260, 6, 30, "Output"],
Cell[566563, 14236, 260, 6, 30, "Output"],
Cell[566826, 14244, 259, 6, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[567134, 14256, 213, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[567372, 14267, 4217, 139, 172, "Input"],
Cell[571592, 14408, 218, 5, 30, "Output"],
Cell[571813, 14415, 219, 5, 30, "Output"],
Cell[572035, 14422, 216, 5, 30, "Output"],
Cell[572254, 14429, 217, 5, 30, "Output"],
Cell[572474, 14436, 217, 5, 30, "Output"],
Cell[572694, 14443, 215, 5, 30, "Output"],
Cell[572912, 14450, 214, 5, 30, "Output"],
Cell[573129, 14457, 212, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[573390, 14468, 237, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[573652, 14479, 4235, 139, 172, "Input"],
Cell[577890, 14620, 236, 5, 30, "Output"],
Cell[578129, 14627, 236, 5, 30, "Output"],
Cell[578368, 14634, 238, 5, 30, "Output"],
Cell[578609, 14641, 236, 5, 30, "Output"],
Cell[578848, 14648, 235, 5, 30, "Output"],
Cell[579086, 14655, 234, 5, 30, "Output"],
Cell[579323, 14662, 231, 5, 30, "Output"],
Cell[579557, 14669, 229, 5, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
