(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    630958,      13236]
NotebookOptionsPosition[    607852,      12522]
NotebookOutlinePosition[    608197,      12537]
CellTagsIndexPosition[    608154,      12534]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Stanoven\[IAcute] parametr\[URing] Gompertz - Makehamova z\[AAcute]kona\
\>", "Section",
 CellChangeTimes->{{3.50901817384375*^9, 3.50901821834375*^9}, {
  3.520855024140625*^9, 3.52085502675*^9}}],

Cell[CellGroupData[{

Cell["Pomocn\[EAcute] funkce", "Subsection",
 CellChangeTimes->{{3.50901142109375*^9, 3.50901143021875*^9}, {
  3.50901799465625*^9, 3.50901799721875*^9}, {3.50901818240625*^9, 
  3.50901818284375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pxt", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"b", "*", 
        RowBox[{"c", "^", "s"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "x", ",", 
        RowBox[{"x", "+", "t"}]}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50721046153125*^9, 3.50721050125*^9}, {
   3.50735512109375*^9, 3.507355128*^9}, 3.50901146484375*^9, 
   3.51045821003125*^9, {3.510458241734375*^9, 3.5104582455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fxt", "[", 
   RowBox[{
   "a_", ",", " ", "b_", ",", " ", "c_", ",", " ", "x_", ",", " ", "t_"}], 
   "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", "*", 
         RowBox[{"c", "^", "s"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"s", ",", " ", "x", ",", " ", 
         RowBox[{"x", " ", "+", " ", "t"}]}], "}"}]}], "]"}]}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", "*", 
      RowBox[{"c", "^", 
       RowBox[{"(", 
        RowBox[{"x", " ", "+", " ", "t"}], ")"}]}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{3.510458212515625*^9, 3.510458249015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ETx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.509011596296875*^9, 3.510458213671875*^9, 
  3.510458251375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"odchTx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "^", "2"}], "*", 
       RowBox[{"fxt", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "-", 
    RowBox[{
     RowBox[{"ETx", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}], "^", "2"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50901137990625*^9, 3.5090113805*^9}, {
   3.50901158990625*^9, 3.50901159203125*^9}, {3.509033897234375*^9, 
   3.50903391378125*^9}, 3.5104582148125*^9, 3.510458254296875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 1", "Subsection",
 CellChangeTimes->{{3.509001336796875*^9, 3.509001343640625*^9}, {
   3.509001449890625*^9, 3.509001450140625*^9}, 3.509001488234375*^9, {
   3.509001554640625*^9, 3.50900155496875*^9}, {3.509018002296875*^9, 
   3.509018003296875*^9}, {3.5090181853125*^9, 3.509018185734375*^9}, {
   3.509020356015625*^9, 3.509020362296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a1", "=", "0.0092"}], "\n", 
 RowBox[{"b1", "=", 
  RowBox[{"8.584", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\n", 
 RowBox[{"c1", "=", "1.1199"}]}], "Input",
 CellChangeTimes->{{3.50901192665625*^9, 3.50901195090625*^9}, {
  3.50902033384375*^9, 3.50902035603125*^9}, {3.509020485015625*^9, 
  3.509020492*^9}}],

Cell[BoxData["0.0092`"], "Output",
 CellChangeTimes->{{3.50902036590625*^9, 3.509020380625*^9}, 
   3.509020492859375*^9, 3.50903392778125*^9, 3.510458195796875*^9, 
   3.510458264859375*^9, 3.5107351717925615`*^9, 3.510748251661125*^9, 
   3.510756009286125*^9, 3.510760192254875*^9, 3.51999350328125*^9}],

Cell[BoxData["8.584`*^-6"], "Output",
 CellChangeTimes->{{3.50902036590625*^9, 3.509020380625*^9}, 
   3.509020492859375*^9, 3.50903392778125*^9, 3.510458195796875*^9, 
   3.510458264859375*^9, 3.5107351717925615`*^9, 3.510748251661125*^9, 
   3.510756009286125*^9, 3.510760192254875*^9, 3.51999350328125*^9}],

Cell[BoxData["1.1199`"], "Output",
 CellChangeTimes->{{3.50902036590625*^9, 3.509020380625*^9}, 
   3.509020492859375*^9, 3.50903392778125*^9, 3.510458195796875*^9, 
   3.510458264859375*^9, 3.5107351717925615`*^9, 3.510748251661125*^9, 
   3.510756009286125*^9, 3.510760192254875*^9, 3.51999350328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ETx", "[", 
  RowBox[{"a1", ",", "b1", ",", "c1", ",", "65"}], "]"}], "\n", 
 RowBox[{"odchTx", "[", 
  RowBox[{"a1", ",", "b1", ",", "c1", ",", "65"}], "]"}]}], "Input",
 CellChangeTimes->{{3.508999782625*^9, 3.508999801*^9}, {3.50899989309375*^9, 
  3.508999909734375*^9}, {3.508999982234375*^9, 3.509000009421875*^9}, {
  3.509000253453125*^9, 3.5090002543125*^9}, {3.50900064596875*^9, 
  3.509000654546875*^9}, {3.509001084203125*^9, 3.509001112046875*^9}, {
  3.50900118365625*^9, 3.509001225640625*^9}, {3.509001296921875*^9, 
  3.50900130871875*^9}, {3.50900216759375*^9, 3.509002183359375*^9}, {
  3.509002248046875*^9, 3.5090023040625*^9}, {3.509002338734375*^9, 
  3.509002341265625*^9}, {3.509003576734375*^9, 3.509003624765625*^9}, {
  3.509003661265625*^9, 3.50900368859375*^9}, {3.509011992140625*^9, 
  3.509011999875*^9}, {3.509020333859375*^9, 3.509020356046875*^9}, {
  3.509020397921875*^9, 3.50902041296875*^9}}],

Cell[BoxData["15.12843286350062`"], "Output",
 CellChangeTimes->{3.5090203818125*^9, 3.509020422203125*^9, 
  3.509020495359375*^9, 3.509033927890625*^9, 3.510458198234375*^9, 
  3.51045826496875*^9, 3.510735173105263*^9, 3.5107482517705*^9, 
  3.510756009833*^9, 3.510760192583*^9, 3.519993504234375*^9}],

Cell[BoxData["7.970683198695962`"], "Output",
 CellChangeTimes->{3.5090203818125*^9, 3.509020422203125*^9, 
  3.509020495359375*^9, 3.509033927890625*^9, 3.510458198234375*^9, 
  3.51045826496875*^9, 3.510735173105263*^9, 3.5107482517705*^9, 
  3.510756009833*^9, 3.510760192583*^9, 3.519993504421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "->", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", "Orange"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509007745484375*^9, 3.509007749875*^9}, {
  3.509008201265625*^9, 3.509008208609375*^9}, {3.5090085773125*^9, 
  3.509008581859375*^9}, {3.509012002984375*^9, 3.50901200728125*^9}, {
  3.509012119359375*^9, 3.509012120515625*^9}, {3.509020333859375*^9, 
  3.5090203560625*^9}, {3.509020426390625*^9, 3.50902045546875*^9}, {
  3.509020497125*^9, 3.50902049815625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVV3k4VG8btiXpR6gkyk5ZkshSzXnfJ4SQLczMOSdbEhJJJUJUthLKGlkj
SyVZSiWpqFBColSKVIhSKlL4zvfPzPVcc2au+7m35xoFd3/7XXw8PDyezMv/
30uLzQR4wBY8/ZMm5ua+YfM/XsZ/mbnqntJllZlveMji5LHfm22BQ5wftJj+
hlW/PuEZM7YFKu98V/LPb7hwvf3MKzNbmL8s5LLc8Decc4/+XWVjC5kCGVJy
nd/w2dcBQ7tdbEF1y77m2xe+4ZBF5588C7cFj/KjDTu3fMN+FVvlh+7bgs7F
9vN2AV9xsCYfCuOzg7hATn5A/hj+VfBO7DnYwchwcffD1lGcbC/pH3DCDoyX
T9WZv/yCt75lp8c/sIMfNd/9godHsEL+D4vx+fbQwEtknXg1jH1cKquWWNrD
Bu/20icNQ7h1KvRTTZw9tDSU3D9S/hlbt+YV5j61h2vZicv8gj7h4cPPNAVF
tsOOn3HqseYf8U95JZ81ltvhuXNsjPuSQazI166TnbAdDOYUVQ7cGsC762Oa
4p5uB8NL57cv8+vHz6oyPtSLO8CvpFSByul3uPhC2/VqBwcId1VeWyz9Fqf7
LXJYlewAJ/qnTy3Y3YtL95eGDnQ7gNUOUSIgpAc/t7P2l5Z0hHA5l+eVj7uw
nI/VWCbpCEdvFct4jXfgN6H+8m+yHUGIzk3ZGtWGr/lkr8x84whfxrc8n2lt
xiVnlC/myTuBSUOC/KL/mvCN5OtTSq5OMLDR7vuhefewQdJeHq8cJxjZSpeE
8N7Gr5rCkn/2O0GqrJdK+65qvELnR+34gBMUHzX7Y2BTjZ1zPPtGPzgB37JZ
hauG1XjwkI3ax49O4Pq2b3/rwmo8vkrh7othJ1CZapGsq6zCQicbR65/d4Jo
o6/eYfxVWN96oVEwLxvybkhvC6+4hpO7M8Zn5NmQqlq4+ey+cnyreKPhIkU2
qM2br/zOrBwPHH5zVF6JDaqqdYdt5Mqxtoz8ImMVNlzzdHPPbLuC21yK18Sq
sYGLzp95qXUFCw/X+EjosGFXc9L78V+XcOTfzkFVYza8sEx47ZJTikueHNA0
NGHD1LirmGhIKW7PljywdQsbvCmbZ32OpVgWSH5fMza437786LNIKa470a9w
zZINrAmpgrSjJXhKZNx5kwMbjHOOl7h4F2N/eZFXNrvYYPZTdhPbqQhHRB1X
oj3ZsKPYQvaVfhE+O/Jnr9duNvAHSwgfWVaEq6s/8UV6s+HUev422VeFeMq8
QbNyLxu+zzvVOLijEB8LCIxYcogNAbN2i1z3XsBp91+tehXNBh8Z+W91F/Jx
8Srb/R9j2BDWquWwOjYf18Y/rPsey4bRpTFalb75+LVTlZ3wKTawiwIWKujn
Y/kv8Uc2JbLBgJP5xrslD5cuhmfZ6WwI+utSpP89F9d5XDzkXsKGigtBqhrd
5/HGXybVdCkb5CK607JKz+MbUR++O5WxIbhhoIkIO48rL8rvtbzMhsmwkklJ
lfO4ZChz5/oKNrSsM25ZHpSFU30TbQVr2XBD8/HAVuVM7HfgsHrZIzYcX+cl
kVqQjkcFlnkVPmbD7mwLxQWh6dg7taYop5kNIoVvj19yTMce13/IJ7eyQc9S
qTlkQTomp3yXhT5jg9b7BF0ITMNmoW4C1j1s2BI5ILTNJhXLn7Do+/6JDTP+
fE65q5PxsWBJxDvE8H/7WPZbgWQ86DeQLTbMhjdO9v+29Z/FJdyQHWu/sMF2
p+nOxsyzeN3asje+3xj9jRJP8oudxUa9C15/nmRDj01yaQn/Geyh3dzzVogD
bxa+EBpbkYAfqqQajC3ggOL33gDH/tN4tYxb+j9hDjSsWyMkdfE0Hp33x0lG
hAPmM0GHyrRP44OvV3dzxDlw7QLl83drPI6Oju16vpwDC3dYzRM8fRIXvzHr
aFbnQKxLamC4fQw+NLNJ+ZEGB/4qqPo+UY7BJrLaQY2aHIi6KLLAdTIav3eR
WnlXiwMRvYZK7OxoLP1hyKtahwMueoURYaNROGE4jid3Iwes+FOU96WfwId+
t649YMGBmJpna6Rkj2GTZQ3HAiw5wKMp9jxjKhIvNqx+4WfFgYDzag1OzyNx
RfD5I97WHGjqyPCKi4vEI/98Hznbc2DAQ676/lQEduYXddlKcmA57BlMazyK
t4jZJsj6MPMF/9QXd4/g2UapQck9HJjxDPlGnjiCrwf3b1jky4Fsn+2upluP
YNUP+z/O7eWA1NXLF7Z1hWDB66ms/gAO8A9sjRH7FowfU69HLgRzQOiB8cI5
/cPYqtjTTC2OAxM1fnuMRQ5iAXpttsJJDqR9+GlV9PYArhOb+rH8FAdSjTvj
ncsP4DUhcTnCpxm+dbudX9gewKLbLv/6ksTwfVP1zaNzgbj9x/cL5RkcULWC
uB2b9mMHFMazvoQDF8qSuqMP+OPv7MDDm0s5kN9PKC1R8scJAd7j1mUcGHrF
zrXu9MOPCh3fe1/mQM3ct9GHOn5440KthtwKDph+8Qgt/uuL5V/2HV14kwNf
TBeKwmUffOd716TULcYPfb8dlHb5YHJhq7/qbQ7kaEaaXpD1wcnohsvmOxwo
vxmrcjDZGwsWJeKgexxYt4U1ZHLCC48GwNxAMwdubp7hq430xHGn9IPGWxj9
qudZfjP2xKpFmt9mWjngPm2fXCXoiV1eSr2TauOAXpcJ993pXbgTfa+37mT8
kLNiR2mBB65dWBB+q5cDd7gJpMFHdxxVxD975gsHbKXFTV8luuCEEQXv06Mc
2KZx+NHKjS44Yy10xY5xQMNcTEr1ozMuuxladvQbB9T+478bSjjjtqe/nPZO
cGB71mzOikkaS/3+fNX8L5OXXdrb5uJJrLBJUMbkHweU9QNy+o1IrB6hHI1n
OOCodbh5/x8uZgm70fpzHFD4PVRw3ouL3WR7hZT5uXB1nuW+L9YcXGb6xG1O
mAvEyT+V7hudcNWpkSfTC7mQqXjleM60I65rFzL8/R8Xgivcrx287YjbyC2i
Y6Jc6Hmmf/g7csQTfvW3eiW4YHMq12HWygGz0isWX5fmwtsQPyX/E/a47XNK
k686F45Eq4WJV1rjujPv7cM0uJDiam5puc0al23SfH9akwtSYYef5A1vw1GJ
D6bLtbig3KPfl6KyDbMMfqz9rsOFr/Yl3VSZJS6Ntsk8uIkLuTtmL5t+NMdp
2lmrollcmPNfni95xhyf6P1UnUZwQcVg8afXhDl21Qp/dgNzIewn147INMOS
3ZcFpo0Z/Bs8Fqx0NsUnVIT9w624cJw3aMtuMRO8/5njv4RtXDAodpc80WKM
XYLz43KtufCgwaMkMMoYb3xqWNhgy4VS1a6x+zNG+PuB3a/4HLnw1z/z7fDk
Zuzc2Ggcs4MLnmd2KxaKAbbyE+tId+bC5P2LS3nLMd4oRTuXuHChoCEyW4GF
8VLficPNblz4wVrHPkUj/GSxYvlCTy48mZyfkX2FhTfsPCqV5McFXTg3WH16
A04xnMhI8OdCZ2tqbKjeBvxVZPfy0/u4oPc4aZ11nyEuqLWWPrmfC+rr7yvP
0zXEwqKyK04c4oJAqWFh8JA+7q2tkzsczoXdNhuKtkWux+sTtPMOHeWCfdrr
3mjD9ThhZ6H8wQgu1Cuony0Y18VGovEK+49xoavN2PLwTl1ctpNS8o1m8OcP
2+zYroNDRKdVXRO44LVTrF2O1MZdH/YWOydyQfIUVXNQVhtr3exftSOJCy2e
J45KPlqLB3Y2rybPcqGjusa6950WtriZoe6QxoVbLgc7SxTXYBkPAy3zHC68
Ul9/ZG5YDR/acKncNJcLQlO+11pi1XC7qNzaLXlcsNN2Wf5ytRo+cVNQ26iA
C8lLXR0v+a7Go6Ld61gXuXCmp2VpJ98qXHfzgJ52ORccjFbf0/JUxjxKd2rV
rnIh9evIwf+WK2OT+HkspQouoO3/tY8+UcKtzmlGkpVc+BLVNVBqoIR7+Wtt
/tVwYeyAxp8mKUX8Z9tf78d3uLBrNuCd7Hx5zLphPHavngvOyxcUV56RwxHy
8ftu3+WC4TJCtVtSDgtNrAgqv8eFLYf7vi9RlcVSGehEShMXtMTOJQ+xV2D9
gcgc16cMv3mBi5sEluMQyxYFso0L89gdNwbzpHB9tUTR9mdcUErjUF5ICm+J
uXDJtIML/Vb7jp8MW4YdNJtqNV8weWApDjculMSBh4SeT73hQqvKrb+xHovx
9Xe2Tj/ecsG6V1RsZsliPG1+7tWXPi44qUX4pj6UwMdk1N/3veeCu4WPv/Ia
CXy2wXKscZAL4TaZz9jzxXGFcOL8M6NcAEzore4VwS9fClzJHePC1vqHFY12
Ipi3OMS+/CsXlszW6p9p/Q/bG3tmt44z+7UuEctqWognjhC6gr+4wPtR4XlW
5wK8wqLq5ZLfXEg4YPGin1yATaTUwpUmubBm/8pUmY9COKV6STP8Yfj6XNS5
bW4+1h/74nxkhgu1tezCka2C2Pm2m8DJWUZPC232wv55ODqupzRjjgvpJ2/O
DgXPwz0qD37W8JLwg/eSw70KAXzYOfPk+DwSIGo8V0+HH99+Zn59lygJEl/J
3qFwHjyYXU8dWERCcd5v+2ktHvyf73re42IkGH7+QHU1zCFaSN4qT4IEoi63
OzdhFs3CZH+vJAkr/7zuNN36D6ku2hszvIwEwSCfO1r1f5H12wHNKSkS3q09
6n5M7y/KDW4LWipDwmYDnSemGtMIKotEbOVIaFt4JRt0ppBXhEyVszwJ44KH
JiNvTqIz1mc4exVIuP03QfqT0SQaGAm9cFKJhGU/BWN+Ur/RcSWHDU2rSODt
bOmHiz/RwxS+XRu1GbwHOqwvpXxHVELejP46EmzYDcst4Tsaj0Fpujok7L8r
6keNjaPlR0Ieaa4noSHfmr5hOY583X6oyRmSELjHViB23VfESyXdl9lAQiEK
jcvJGUNpDlqU1EYSXs4VRILoGLpr5hMvziJhruh43uzPL0hCa+ArP5DQuLV0
0O7dMCpeFRHDs5lk8uTHvuYyjFgKsvIzzDzQmbTdZmAI7VpC2v02JkF5UuC9
4tfPqHa6o2rIjMGrBB915D6hHY/uHX5qQ8KJqhai/N0A+tHgIt5iS8KmZ/P1
/h0dQNG3Zkof2pEQ35WmIKg4gCqubHh9dzsJ6pqjIuv29CO+lGtEJZvR5yjL
TE78PUo/bdNdziFh19KcSLGwd0gzZszvEpeEmvhAl9HePuQYopZXSJHw9drW
uITct6jENZ8v3YWEBPXBEjnL14ggcVayKwmLIl6UD9T1os7tb3WT3EiQuXOt
etu6XvTXdPmuuJ0kREq1KXxVeIWs15x5dGQ3CYPuwdGKCj3o55+IeFd/5vc9
a3dpJzxHezlWZvv3MXjqrWsaVzxHn64v4zsRQMIeaoHk9Sud6FVgeVBxIAmn
lWzOHevuQPVjr92/BpFwY1W0YKJROzKwKl7JE0zCbLvf/StNz1BF2f6X4iEk
bBs452kp/Axd2L3AWi+UhAcdVivdcp+i2H79DaERDH+mJm5vf7cgXuD7eTqS
hPZacuM9xxYUkvO0PPcYCV1WuG1FbTPaS3koPzhBguv5MeHf0Y+R/Yszi4Tj
SJC+Z1C5w/IhatXd0SJzktFHQkdcvbEJmZxdHbXmFAnC4WqxX3ATMrC5O217
moSRkgP14tCIVjSPfkw/Q4JPwJN5Tm73Ueqq2rzSsySoeLd91x2/h0Sjj1O3
k0m4tu735dTIe4jXWLqjL5UESRGl/IpLDehTnVmdSiYJrV03PrYa1CMXmcVB
BlkMH3EhawSO3EEvg/vWbT3P+CsgZm3E/TrUqn+w2DeHhIebW+4M77iNKioK
zlYVkJBY8NFDtbEWqS3y29Z0gQRapaB/xapaVLB3g1BPIQljGh1E+ekbKFW9
PWz6Ign9i4sDHXZdRyGFM16bL5Fgq5k4r5hVjSb4mpW2X2bmYMH/fG5VMflJ
6fO4QkJfo2qP/qYq5CKr4RB7lfm+QULypS2VyCSDg59VkaAXYalgElqBik9O
/XtdTYLL8RL+aIkKJByWcWuohtn/Dp9AqNNV1O72Uo+vloTaZq2omkdXEK3B
0dSrI+F37lfTO+/L0N2VU8Ob7zD53Vxy5em6MqQollFsXU+C5/EBQd6YUjT0
s0fRq4GExdhv5gBRgg7Us5dnNZJwzOxTs9rLItRTMdld3ETCwZkPNp/MitDG
C+kp1Q9J2Mjp+Lb8diHiie1Z1PaYBF0PHJhx6QKKt2ML8j4lwfucVdfHynz0
zXjygUgbCTdZH3IsWfnIXj89UvoZCUMHu3Da4zwkJdPzT7eD6ZuePfvXPs9F
hYNOE54vmP1KPa1XpJ9H83t+VwR2k3D2d2d6TVcW8mlO84voISEKjdPyy7KQ
dnn38LlXjJ4qJYunS8+huiCn90/eklDvyj72RCAdyfn8zn7VR0JSjWLt311p
6BidRn16R0L3uUfH1VtTkfnm7u65fhLOfauVWp2fgrqEnZ7qfCKhJVkzY1Xw
WWQw8+sk/kzC2pRona7JMyjzW6q51RCTH+Nrgc+CzyDXrhcPdo2QMHwmcp17
TBIazXa8lfGV8d+N/LzG06eRTdKvoKJvJJSOBXq8uB2PKo+l6lWOk+DG8lxF
fjuFDu9+UdH6g4TsnvPTGzxPonnrHItnf5PwnIjPfZ4Yg7qsV3L+TDJ90rj9
vPH3aFTo+1Ho5xQJ0W9YHllO0cio5KDP8DQJPDFXvYs1o1CEXNqarllmX6Qk
94z/OLIlnPva5hh8t1Z2LDt2DMlRqonNPBQ4SnR55vAfQ/Vp18fr+Si4ofkw
WUosEv0T6akqFaTg36XbVWHnwtETjVyPwvkU9Ms/Vv/QFIaytu5emitEQTLL
ddPFyVC0MWryUIowBbpPvLc0+hxBQf+WbTwqSkFPmqM1T/xhZCr9fiR4EQW/
PF80j70LQpKGJVkHxCgQWDyYZm4YhKoDDWe8JSioLTiv0PvrIPoxwmlwkKTg
wfz22nP5gei+kEKAzTIKQlrVVaUlA9EZ1WEFCykKPKG9CSXsR9ruwcexNAXj
uqbO0nEBaO+rc6bqshRk9axzCd/mj1iTbpPKchT8+djvx+/rh/5bql4iJ08B
+9kEjkzai8psby1YqkjBmiNZPe0je9DQo94ncyoUtM/fzff8vReq/VgQNq1K
gdvfi3/VNbxQDP8erV+rKLiVxX/SI2Q3UsV/E0fUKCAXS+TOqXqinddltr9Y
Q0ECW3RVSs1OpNP1gb9di4JH6hcnryntRHw/LlW3rGXwHlzyuTnVHeWtYUk2
rKOgprdnICLKDfUV0q/K9ChQ2pFgXy3vgs6usr98S5/Rp3hDxH0lZ2RaZna0
xYDZf1vWRQ+tHaj8qo7KyAYKcu5HRcdzKeSus3rqz0YKpE+FpJUGk0iyZmXr
AhYFwfdGN8blcVH4LaEANUTBfoFLF5/ycpAOMWu8AVPwKfSeTdcmNvp0d0Jy
KzB65Bhv7j/ihKyb+uq8jCgolNmzwkXEEa1srxYqMWX0fTKy1T3AHrXbl72+
YUaBqtOnzcI9dujEi9zyR+YUdLoPxwRttkOjvScdPltQYGK2SXupsi3K2xGx
atKSgqRJt8X8hjbI4f3BacFtFBSN/1F10rZGdR9d81RtKFj59YOC/wYrtM/L
KVDfloLwvZ/Vbm+1RMpfLE1N7ShwPyhef9rNAsWP64/u2k6BsLJ47eBFc0T/
/c+wiE1B0KKMI8eObUFi4XwLazgUGP2c+y3XbIIaeabeNnIp0BMabb+41ARp
Cn44PkgxfpxqMq27a4Tex750+kkzc1lV78QKI5SysE1NwJkC49Kky55HN6O/
YjefKblS8GFsjeyO7YDKk8sLdN0oeGYgvEE1DiN3ycKDxu4UXC1tFek8gFCL
TKLMTg8KfNs3ubZ4slCm6q7dBV4UZAZsantxxRBZl5IbK72ZfJyRSmruNEB8
mrYi932YfY/K/Ps+q4981m2q6velwOIhJ29mjx6SrdaO/r6Xguhf68nAy+tR
p74ql9efAkPjX2VGE7poI0t8Tj6AgtaJKF3lZB30tV6wU3s/BS1fgtVffFmH
Cjb/K4RACk6/01NcabEOCZt9tnA9yPhHKmS4XlIbvbK7k5YbzPjFIzuJ06OB
pud66ewQxv8a986HDqsj6fIpxawjFJgVPCjQ4FdHpPD6q2lhFLwZOf7axGo1
Cqm1O5gSTgGdfkUHjqxCWZ7+m84epSDvtcKNoQpV9OZ+2aPTkRQoDiHqwFoV
9G/f49OnjlHw0+51/s8gZbRC7tP2uOMU7J0ytKUfKqEdRxTen4iiYIPxQguN
A4qoTzdj6kgcBSrUIwnxRfJotr+mPvgkM19VzpcSkEOySc9PBJ2iIN7NZc54
YiVyGRUVDzxNQb76PyOpURkUkanZsy+BgsU2Kzv1fkmjPHOLbL9ECrTnwkMC
BKXR+8IoNZ8zTN9oUvpGIIV4tl/4tvssBbubNWMpr2VInvdeza5khv+xDses
dEnktuPfZrdUCso05HaVCS9FA0sDSc45CiRk95apEhKIrzFJ3imT6dO2lzUx
GeJIcX/5p+1ZTL6fmj/c90cM7Wwb3m+TTcFytuJDm7RF6ETo/A3bchj/EP6h
OEgUFaqrzFnkUmCefdnuk5sIGox2PWWaT0FsiZDviu0LkYBeuJ1JAQU6NVU6
i7nCSOVD1jKjCxTsiPwylbh7AfLEPReIIgrWXv5B8mfPR58nt9WtL2Xy4fch
ONtdAAld3HNMp4yCdZofXCKK+NFqhzhz7UtM3ygvTBv7yoe8Khq7NK5QcCa2
+Fp8Ci+KdR7IVCun4Knx48uO4zyo9D8et1VXmXw/9GXiz4NGvDaNKV5j8l2b
uybKYpYQXsatkq+kgE/obEXemhlCvelQsGwVBeccL0nelv5H7FGonCddQ8EK
f8Ohc+LTxOir1bLiNxn9Q4tsbLx/E79lZD4vuMX06S9+vfr0XwSPs0gF320K
Vj+NfhD29CexZOD75p91FMg3/ZGe2jZByCoPCo/dYfpAVtOJlfGDWO3Z/fxj
PQVjClO8g0PfCdbIrV09DRSc/eOTfOL8OGGqeUWr/R4FvclSXuqz3whbv9zJ
x/cpELsVZhTQ9pXw+HE87lYjo+d42+ofCaPE6WmrK9mPKVCricNTUUNEBgsf
SmumYJtq4ordmZ+JgvB1OLGFggIrtprljU/EdT7JjognFHxmDU9bLfhINJgI
ZQY/pcDqUOy9t8Qg0RI97b6/jeFvb0Fac/AHok/43c+d7RTI2OX/rRAcIIas
Ou7QHRQ0xWosWsfuJ34kPIh27GT6oiZ52dLy94Tg4hIpsy7GL4+k9tm86SO0
ZAJY6i8pCJ0uWrV7Zy9huGPnPKVXFEg138rhd3lFGOU6tsn0UmBfs+wO4fGS
cFLa6CryhvHffZOPOie7CdddmmqCbxm/hGks3lr2gvAplv0xy8xxKjRfVWcX
Ea7Bf2L8HcNnr66A06bnROzeX1bD75m83z5sPxfSSZy9+nnpQD8FlyQdKt7c
6yAu6j4pfv6BAuvJegktj3aibVNq6/XPFFzXQ4f+DbUSL8NiUq4OUVAtVUIu
aWshBu4G7ygZpuAjz5XZkTvNxG9j52/nvjB5ebDronndI4In2rb27Chz3yyf
bJRoeUgIPzaKPDXG3C/XmCC5/iZC1mrV4rBvTH/bJEhdUWskVicsf3NwnLm/
C/4KxJEPCJ32hUV+3ylA5/4EuSTfJ0wdxvVdJxj/5xVd6pC5R/jTN0njSeae
tbUe9OC5Qzjzv9piN0VBx9o19nY3bxNWZVPaLn8oKKEDNy+NuEWoTxnMP/KX
6fe19r+G19cSUrnsH7H/GD2Mj2iMKtwg5psGvU2boSBF4Pn3YunrxGDy9arK
OQpee1u89lxTTXRu7M5p4KGh5WGOxHHTKuJe/6+4Nl4ajleIl530riRy1uq5
jvDT4MGSUaxvrSDiux0spwRo4FH5sFZFuII4EnZAX1CQhkfXupxe55cTnNaq
/xSFaKiLCxKOGr1EmO5/Prl2AQ2Nw7E3rEvKCL3lEwOEMA3JHYvPs/aXEhK7
dW5y/6PB+sX7mjVaxQSvqH3hbhEarlBnZZfIXSTGqwMSD4rSUBV/unJQpoh4
yndt1xkxGm7+XrfHzOACUVfabpsrTsM98+DOzw4FRJnt+KYrEjTsa34fnRCa
T8TmrJVoXkLDCt306PD2XOLQFpuZ7qU0xHSGPp5yyiF2jfoNDUrSIML3gbb8
ep4w2lhez7OcBtWC7OQcq0xCu/9pqag0Dc75mhwTiXOEXOxYygoZGoKuT8r9
9ymd+PdCc4/hSub3e3Uup9ekEiOhVk6msjTc8b9jrF+RQrxS8t3sIEfDpo7i
eZevJxPXAy4t26dAQ/VSB/XFH88QhVKtfOGKNFh4nl0h8t8ZIvnuyNgpJRqa
S+Z9+cpKIvaJqDcWq9DwtPv1Wo+DpwmX6q1Xa1Rp0PCS6I0SiSesKe/MB6to
OMdZRq+/fpLQKC3Z906NBrXgn1P2+rGEtO1jakydhr9znyU9/oshhCY/m/7V
oEFGLXG/8XgU8clk1cplWjRob579O9N3nOj6YiqkspYGXxDaUDl0jHhw1nNC
R5uG9Tm6Wz/NRBJ574uarXVo8Pac/XvfPIJIiGmqpnVp2Fq4devQdDgRpvUx
12c9Df/ZvvXbExRGkKHKh6L1acjcsStr98UQwlzJxC3FgIbza49NbGYHEwYt
O60KDGlgzRZOzy47TCyRuqBYv5EGzr5eT+OHBwn/kRGeW5toaNrQPnio8QDR
UqfzroZFQ3zunecabYFEhNv9LOZfJzz77z1LhW8/8VpXOKQU07Ax0lQlVCOA
0Be05xQBDcQKkZ+HnfcRo2X9S7KNaAjwcEsIubuXMAtTm8gwpkHHL9b3MOlL
FNgEdKSYMH4/miSeO28PwfnJkxBvSsPIaX2J7DgvouqhuW+sGQ2nLB9rKLrt
JkTPJVmcMKdh6YvKcXVTT+IBIT8/1IIGP/FIBz99D0JWzOtjkCUNkVLpsvGw
kzg8cPVBoBUNtyKee004uhNaMThijzUNfeIF9wrzXIk4bozzbhsaOu8Mp82W
uhCDGs9YO21pOLDS/VaMijOR2e78h7Snwc2ufm+jHUX8KrjY47SdyUfSj5qP
PCRhe/Brjb0DDeLL0u/V3OUQgtLh+y2cmM/9dfTOeTsRbqNNtqZsGkKUvTdT
2x2JunqRtUYcGoQ5obWrLRyI/Tuzv2wgabB81p2RRNsTT/U+NutRDD419VCx
IDtitdCaknU0DXrpznqe522Jvst1HmrONAT+me5BC62JDUcFjFVcaOhQjDVb
c8aKSLGzUlBwpeHN8LadS9UsCYvfr99KuTP+mVp5NvGUOVH0WKluyU4aDK5G
8qc7mBE8WXsyxTxooNtXSB3TNCWu479OQp5MHxUdDrYQNCHEJYz1BHYzfrFO
udwnaEz4Dp5czONFQ5TD0pIHi40IxTjp9klvGmaTe2M32QIRRrmXT/gweiRN
1x2eQcTLNWXx3/Ywz/fO5XT6EURC54atn/fS4CIhsLn55EZiuDBy1Qc/pg+1
+RnLbyBMgprnvfOnYYJ/fdfGMQNiWoZ7vzuAhmhX2ycliXqE49e8vM79jN+G
AkrmDq0nKhqGwtsCabAxWrxvta8u4bnr8KaHBxm/eUevdwpbR9wzaFh+/xAN
Gx5/3qGQoU2sEBaauhPE9CevkXFK6Fqiozy9uiaYwTv8zknaUZM4vK76bVsI
kyc3iZVCNeqEbHW74NARGoL5in5JaqoRPjcXcKXDadii/JV7lVQlxFiqx3SP
0hCX/090bJEKcb3e6JJVBA2pk6yEyh4lgq/xyEz4MRr4fVrX9GUqECWmGaoZ
x5m8SzW/8k6RJ6ybq22unaCh4HyGRsIGOSKzbSz/QzTTf3v64mOvyBBgJ9z6
L4bpO5Yb7xMRaeLTc9WfS+OYvpr9cOxGlBSh88rF1PwUDdT8i/vcbywlXlKh
/m7xNNy/W7X6tt8SIrwvIyPkNMNf6baGUcPFRMuHjpHLiTR8mdwVd5NXnNjn
+XXxwyQaFgjnNbT9W0RIDgsT787QIKQu9E5piSix86txongKcx9sW37IpAkT
wgGuteqpNLyrTAgvmREiKiZC+43TaGhfjazmQucTTofOCe9Ip0HWkPvosYQg
8W+qRvdQBg2/ks0kG+4IEAVHOunEczQs1AqUrQzlJ8xnv0aVZDL4NJanhlrz
ESn8q1/2nmfy4/bJx1WVh9gYbcL7M5vZ92M9L7/jLOu9kJu6SC4Ny1eZPRY/
8o8VfSpsu2oeDTeEYjsM7kyzNEUzQ3E+DdMSAgIvl/9hdSZdL+IU0JB98rmh
b+Ik6/Di520BF5jn93/mObHiN6tJ6j+FwiIaHr+Q1R8ImmD5Zq22uHOR0TPo
h1qZ8Q+WhOyWwO5iGkRrfKp+K3xn1ea5nf9WQkOi1uuiKvFxlrNSeJNQGQ0C
VlGttUpfWWWrbyzbdJm5j/ltHJujI6zfa8a995Yzfa5d35Nu/pllpKtWl1tB
g+43kZL5gYOsBEN30c5KGnZM31U/PNHP6iWyXAVqaDgjFCXPG/GOpWrcVal/
gwbpu4l6xbmvWfvNReZ532T0eCDzfrP+S1b9NlN21m0apkx70ITeC5bw9qOl
T+/QkHE/YLH/2U4Wm1P7d+4u0x9hyvfaoJ31P4kLXQ8=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.9999999768365171}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5090203903125*^9, 3.509020461828125*^9, 
  3.509020504171875*^9, 3.509033932859375*^9, 3.510458206625*^9, 
  3.51045826996875*^9, 3.5107351804970236`*^9, 3.510748259036125*^9, 
  3.51075601748925*^9, 3.510760198942375*^9, 3.519993513234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "->", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", "Orange"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5090077626875*^9, 3.50900777075*^9}, {3.50900821475*^9, 
  3.509008218859375*^9}, {3.509008627875*^9, 3.5090086309375*^9}, {
  3.50901201009375*^9, 3.5090120159375*^9}, {3.5090121226875*^9, 
  3.509012123484375*^9}, {3.509020333875*^9, 3.509020356078125*^9}, {
  3.50902045903125*^9, 3.509020501421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVlnk8FW8bxlFJikpElKWyJEmEyMxzR9mS9RzOOTOJJJFdUUIqoUSikH07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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.043298876034129276`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.50902039721875*^9, {3.5090204863125*^9, 3.509020510765625*^9}, 
   3.509033939640625*^9, 3.510458276765625*^9, 3.510735186982394*^9, 
   3.510748268879875*^9, 3.510756025083*^9, 3.51076020548925*^9, 
   3.519993521265625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 2", "Subsection",
 CellChangeTimes->{{3.509001336796875*^9, 3.509001343640625*^9}, {
  3.509018065875*^9, 3.5090180665*^9}, {3.509018187609375*^9, 3.509018188*^9}}
  ],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a2", "=", "0.0159"}], "\[IndentingNewLine]", 
 RowBox[{"b2", "=", 
  RowBox[{"7.014", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c2", "=", "1.1194"}]}], "Input",
 CellChangeTimes->{{3.509012021125*^9, 3.509012038796875*^9}}],

Cell[BoxData["0.0159`"], "Output",
 CellChangeTimes->{
  3.509012039828125*^9, 3.509020510828125*^9, 3.50903393971875*^9, {
   3.510458276875*^9, 3.510458286953125*^9}, 3.5107351870605316`*^9, 
   3.510748268911125*^9, 3.510756025208*^9, 3.51076020555175*^9, 
   3.519993521328125*^9}],

Cell[BoxData["7.014`*^-6"], "Output",
 CellChangeTimes->{
  3.509012039828125*^9, 3.509020510828125*^9, 3.50903393971875*^9, {
   3.510458276875*^9, 3.510458286953125*^9}, 3.5107351870605316`*^9, 
   3.510748268911125*^9, 3.510756025208*^9, 3.51076020555175*^9, 
   3.519993521328125*^9}],

Cell[BoxData["1.1194`"], "Output",
 CellChangeTimes->{
  3.509012039828125*^9, 3.509020510828125*^9, 3.50903393971875*^9, {
   3.510458276875*^9, 3.510458286953125*^9}, 3.5107351870605316`*^9, 
   3.510748268911125*^9, 3.510756025208*^9, 3.51076020555175*^9, 
   3.519993521328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ETx", "[", 
  RowBox[{"a2", ",", "b2", ",", "c2", ",", "65"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"odchTx", "[", 
  RowBox[{"a2", ",", "b2", ",", "c2", ",", "65"}], "]"}]}], "Input",
 CellChangeTimes->{{3.508999782625*^9, 3.508999801*^9}, {3.50899989309375*^9, 
  3.508999909734375*^9}, {3.508999982234375*^9, 3.509000009421875*^9}, {
  3.509000253453125*^9, 3.5090002543125*^9}, {3.50900064596875*^9, 
  3.509000654546875*^9}, {3.509001084203125*^9, 3.509001112046875*^9}, {
  3.50900118365625*^9, 3.509001225640625*^9}, {3.509001296921875*^9, 
  3.50900130871875*^9}, {3.50900170053125*^9, 3.509001722046875*^9}, {
  3.509012064609375*^9, 3.509012071625*^9}}],

Cell[BoxData["15.422315792721204`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, {
   3.50900170384375*^9, 3.5090017245*^9}, 3.509012073*^9, 3.5090205109375*^9, 
   3.509033939828125*^9, {3.510458276984375*^9, 3.510458287046875*^9}, 
   3.510735187154296*^9, 3.5107482690205*^9, 3.510756025317375*^9, 
   3.510760205661125*^9, 3.5199935214375*^9}],

Cell[BoxData["8.548343854990618`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, {
   3.50900170384375*^9, 3.5090017245*^9}, 3.509012073*^9, 3.5090205109375*^9, 
   3.509033939828125*^9, {3.510458276984375*^9, 3.510458287046875*^9}, 
   3.510735187154296*^9, 3.5107482690205*^9, 3.510756025317375*^9, 
   3.510760205661125*^9, 3.519993521609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Magenta"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509007801265625*^9, 3.509007812828125*^9}, 
   3.50900816453125*^9, {3.5090086020625*^9, 3.509008604828125*^9}, {
   3.509012075296875*^9, 3.50901207925*^9}, {3.509012173375*^9, 
   3.509012173625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 1], LineBox[CompressedData["
1:eJwVV3c4Vu8bR0iUkb4qZSWUVEapcJ7nLkKSPd73nJMtIw1EmUmIQkIo2WQk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.999999972841377}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.509007818203125*^9, 3.509008169953125*^9, 3.509008609765625*^9, 
   3.5090120851875*^9, 3.509012178375*^9, 3.509020515671875*^9, 
   3.509033944171875*^9, {3.510458281390625*^9, 3.510458291515625*^9}, 
   3.510735191545595*^9, 3.5107482760205*^9, 3.510756030598625*^9, 
   3.510760210067375*^9, 3.51999352703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Magenta"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50900782084375*^9, 3.509007823234375*^9}, {
  3.50900792240625*^9, 3.50900799853125*^9}, {3.50900805328125*^9, 
  3.509008090625*^9}, {3.50900812571875*^9, 3.509008128515625*^9}, {
  3.509008612875*^9, 3.509008615265625*^9}, {3.509012082828125*^9, 
  3.509012088390625*^9}, {3.509012176015625*^9, 3.5090121765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 1], LineBox[CompressedData["
1:eJwVl3k8VN8bx22VJEkp6Vu2ULJkSVnmnAclCVnuMDP3RpKQIpSdbGkR2ZLI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.039090509231602}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.509007829890625*^9, {3.509007951*^9, 3.509008004484375*^9}, {
   3.509008059734375*^9, 3.5090080718125*^9}, 3.509008134453125*^9, 
   3.50900862134375*^9, 3.5090120948125*^9, 3.509012184203125*^9, 
   3.509020521453125*^9, 3.50903395034375*^9, {3.510458286890625*^9, 
   3.510458297359375*^9}, 3.510735196937048*^9, 3.510748284442375*^9, 
   3.5107560368955*^9, 3.510760215473625*^9, 3.51999353425*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.509007624921875*^9, 3.50900763265625*^9}, {
  3.50901806809375*^9, 3.509018068296875*^9}, {3.509018189359375*^9, 
  3.5090181898125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3", "=", "0.0095"}], "\[IndentingNewLine]", 
 RowBox[{"b3", "=", "7.093*^-6"}], "\[IndentingNewLine]", 
 RowBox[{"c3", "=", "1.1196"}]}], "Input",
 CellChangeTimes->{{3.50901127034375*^9, 3.509011316046875*^9}, {
  3.509011513171875*^9, 3.509011513375*^9}, {3.510748221879875*^9, 
  3.510748224848625*^9}}],

Cell[BoxData["0.0095`"], "Output",
 CellChangeTimes->{
  3.5090113178125*^9, 3.509011476578125*^9, {3.50901151434375*^9, 
   3.50901151884375*^9}, 3.509011602140625*^9, 3.509033950484375*^9, 
   3.510458297390625*^9, 3.5107351969995575`*^9, 3.510748226458*^9, 
   3.51074828448925*^9, 3.51074865317675*^9, 3.5107560370205*^9, 
   3.51076021555175*^9, 3.519993534296875*^9}],

Cell[BoxData["7.093`*^-6"], "Output",
 CellChangeTimes->{
  3.5090113178125*^9, 3.509011476578125*^9, {3.50901151434375*^9, 
   3.50901151884375*^9}, 3.509011602140625*^9, 3.509033950484375*^9, 
   3.510458297390625*^9, 3.5107351969995575`*^9, 3.510748226458*^9, 
   3.51074828448925*^9, 3.51074865317675*^9, 3.5107560370205*^9, 
   3.51076021555175*^9, 3.519993534296875*^9}],

Cell[BoxData["1.1196`"], "Output",
 CellChangeTimes->{
  3.5090113178125*^9, 3.509011476578125*^9, {3.50901151434375*^9, 
   3.50901151884375*^9}, 3.509011602140625*^9, 3.509033950484375*^9, 
   3.510458297390625*^9, 3.5107351969995575`*^9, 3.510748226458*^9, 
   3.51074828448925*^9, 3.51074865317675*^9, 3.5107560370205*^9, 
   3.51076021555175*^9, 3.5199935343125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ETx", "[", 
  RowBox[{"a3", ",", "b3", ",", "c3", ",", "65"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"odchTx", "[", 
  RowBox[{"a3", ",", "b3", ",", "c3", ",", "65"}], "]"}]}], "Input",
 CellChangeTimes->{{3.508999782625*^9, 3.508999801*^9}, {3.50899989309375*^9, 
  3.508999909734375*^9}, {3.508999982234375*^9, 3.509000009421875*^9}, {
  3.509000253453125*^9, 3.5090002543125*^9}, {3.509011541140625*^9, 
  3.509011541828125*^9}, {3.50901161534375*^9, 3.509011620734375*^9}}],

Cell[BoxData["16.319045484696943`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.5090115444375*^9, {
   3.509011617328125*^9, 3.5090116226875*^9}, 3.5090339505625*^9, 
   3.51045829753125*^9, 3.5107351970933223`*^9, 3.510748229411125*^9, 
   3.510748284583*^9, 3.510748654333*^9, 3.510756037129875*^9, 
   3.510760215629875*^9, 3.51999353440625*^9}],

Cell[BoxData["8.424621832318458`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.5090115444375*^9, {
   3.509011617328125*^9, 3.5090116226875*^9}, 3.5090339505625*^9, 
   3.51045829753125*^9, 3.5107351970933223`*^9, 3.510748229411125*^9, 
   3.510748284583*^9, 3.510748654333*^9, 3.510756037129875*^9, 
   3.510760215629875*^9, 3.5199935345625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508999324125*^9, 3.50899933553125*^9}, {
   3.508999528484375*^9, 3.508999528828125*^9}, {3.5089996946875*^9, 
   3.508999695109375*^9}, {3.509000028046875*^9, 3.509000028828125*^9}, {
   3.509000217734375*^9, 3.509000231703125*^9}, {3.5090007519375*^9, 
   3.5090007548125*^9}, {3.50900090653125*^9, 3.509000909609375*^9}, 
   3.50900826203125*^9, 3.509011528359375*^9, 3.509011561625*^9, {
   3.509012139984375*^9, 3.50901214071875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVl3c8V/8XxyUk35KkiBQJ0bKS5L7fRyQkm8+4NynZo1BWksyUjIyMULIr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.9999999791196865}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5090117283125*^9, 3.509012154203125*^9, 
  3.50903395596875*^9, 3.51045830209375*^9, 3.5107352015627584`*^9, 
  3.51074823673925*^9, 3.510748291629875*^9, 3.510756042379875*^9, 
  3.510760220083*^9, 3.519993540421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"50", "+", "65"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50899937446875*^9, 3.508999386578125*^9}, {
   3.50899941675*^9, 3.50899944875*^9}, {3.50899954340625*^9, 
   3.508999543890625*^9}, {3.508999605625*^9, 3.5089996226875*^9}, {
   3.508999667546875*^9, 3.508999668015625*^9}, {3.508999707671875*^9, 
   3.5089997084375*^9}, {3.50900001778125*^9, 3.50900001840625*^9}, {
   3.509000186515625*^9, 3.50900021340625*^9}, 3.509000758640625*^9, 
   3.50900091178125*^9, 3.509008268109375*^9, 3.509011536390625*^9, 
   3.509011569140625*^9, 3.5090116101875*^9, {3.50901214271875*^9, 
   3.509012143390625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVl3k4VG8bxyVJiiiVlD1ElCxZ53nuUpJknWFmzkmEFhUhWRKRVESRrCHM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.041425165593988816`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.509011744734375*^9, 3.5090121495*^9, 3.50903396146875*^9,
   3.51045830778125*^9, 3.510735207079231*^9, 3.510748300208*^9, 
  3.51075604886425*^9, 3.51076022561425*^9, 3.519993547375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 4", "Subsection",
 CellChangeTimes->{{3.509001336796875*^9, 3.509001343640625*^9}, {
   3.509001449890625*^9, 3.509001450140625*^9}, 3.509001488234375*^9, {
   3.509001554640625*^9, 3.50900155496875*^9}, {3.509003937984375*^9, 
   3.509003938515625*^9}, {3.509018071140625*^9, 3.50901807140625*^9}, {
   3.50901819146875*^9, 3.5090181919375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4", "=", "0.0043"}], "\[IndentingNewLine]", 
 RowBox[{"b4", "=", 
  RowBox[{"7.169", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c4", "=", "1.1197"}]}], "Input",
 CellChangeTimes->{{3.509011828375*^9, 3.509011848609375*^9}}],

Cell[BoxData["0.0043`"], "Output",
 CellChangeTimes->{3.50901184975*^9, 3.50903396153125*^9, 3.51045830784375*^9,
   3.5107352071573677`*^9, 3.510748300286125*^9, 3.510756048958*^9, 
  3.51076022567675*^9, 3.5199935474375*^9}],

Cell[BoxData["7.1689999999999995`*^-6"], "Output",
 CellChangeTimes->{3.50901184975*^9, 3.50903396153125*^9, 3.51045830784375*^9,
   3.5107352071573677`*^9, 3.510748300286125*^9, 3.510756048958*^9, 
  3.51076022567675*^9, 3.5199935474375*^9}],

Cell[BoxData["1.1197`"], "Output",
 CellChangeTimes->{3.50901184975*^9, 3.50903396153125*^9, 3.51045830784375*^9,
   3.5107352071573677`*^9, 3.510748300286125*^9, 3.510756048958*^9, 
  3.51076022567675*^9, 3.519993547453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ETx", "[", 
  RowBox[{"a4", ",", "b4", ",", "c4", ",", "65"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"odchTx", "[", 
  RowBox[{"a4", ",", "b4", ",", "c4", ",", "65"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcBw5cwjlVeODAwK5yH04ltgumH7HQh9/CmE1n0J
odexPwarOwWl91uA6YaLlhC6LR9CMxZD5L9WQ/gmjRBatgsiPr0bQn/+BhF/
/QOqj/EJWJyJA0w3hPNA6BVQWnw5hJZYCxXfCFEvvBVCb3oCEW97CuFHfYLw
7/2C8D24noL5fmJgmmGNNIR/D0rfNYLQQo4Q+edREP7NOAh9ogginlcG4T9s
htCvWiF0TD+ElpsNURe94wWYXrgTRAMAiwqkNg==
  "]],

Cell[BoxData["17.11733403320824`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, 
   3.50900218365625*^9, {3.5090022525625*^9, 3.509002304640625*^9}, 
   3.5090023425*^9, 3.509003587421875*^9, 3.509003625078125*^9, {
   3.509003664046875*^9, 3.509003701296875*^9}, 3.50900407696875*^9, {
   3.50900417996875*^9, 3.509004247421875*^9}, {3.509004406765625*^9, 
   3.50900446715625*^9}, 3.50900451240625*^9, {3.50900469746875*^9, 
   3.509004809375*^9}, {3.50900501625*^9, 3.509005072453125*^9}, {
   3.5090052078125*^9, 3.50900523615625*^9}, 3.509005309921875*^9, {
   3.50900534534375*^9, 3.509005359953125*^9}, 3.509005403546875*^9, {
   3.50900543575*^9, 3.509005529578125*^9}, 3.50901191878125*^9, 
   3.509033961671875*^9, 3.5104583079375*^9, 3.51073520726676*^9, 
   3.5107483003955*^9, 3.51075604905175*^9, 3.51076022573925*^9, 
   3.519993547546875*^9}],

Cell[BoxData["8.259021890560584`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, 
   3.50900218365625*^9, {3.5090022525625*^9, 3.509002304640625*^9}, 
   3.5090023425*^9, 3.509003587421875*^9, 3.509003625078125*^9, {
   3.509003664046875*^9, 3.509003701296875*^9}, 3.50900407696875*^9, {
   3.50900417996875*^9, 3.509004247421875*^9}, {3.509004406765625*^9, 
   3.50900446715625*^9}, 3.50900451240625*^9, {3.50900469746875*^9, 
   3.509004809375*^9}, {3.50900501625*^9, 3.509005072453125*^9}, {
   3.5090052078125*^9, 3.50900523615625*^9}, 3.509005309921875*^9, {
   3.50900534534375*^9, 3.509005359953125*^9}, 3.509005403546875*^9, {
   3.50900543575*^9, 3.509005529578125*^9}, 3.50901191878125*^9, 
   3.509033961671875*^9, 3.5104583079375*^9, 3.51073520726676*^9, 
   3.5107483003955*^9, 3.51075604905175*^9, 3.51076022573925*^9, 
   3.519993547671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"65", "+", "50"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509007717234375*^9, 3.509007724359375*^9}, {
  3.509008547390625*^9, 3.509008551015625*^9}, {3.509011886765625*^9, 
  3.509011890234375*^9}, {3.509012161078125*^9, 3.50901216153125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVl3k8Ft8XxyVJKrR8pUSkKBFZI3PviUIlW3ieZ2ayK2QJpSwhRBQRScmS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.9999999842401204}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5090077299375*^9, 3.50900855621875*^9, 
  3.509011897921875*^9, 3.5090121675625*^9, 3.509033966125*^9, 
  3.510458312625*^9, 3.5107352124394293`*^9, 3.51074830755175*^9, 
  3.51075605455175*^9, 3.51076023048925*^9, 3.519993553234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"65", "+", "50"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509007701984375*^9, 3.50900770759375*^9}, {
  3.509008554640625*^9, 3.5090085585*^9}, {3.509011893671875*^9, 
  3.5090118985*^9}, {3.50901216509375*^9, 3.5090121656875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVlnk8VN8bxyVJKkmRFJGlsu9F7jkPsiRZZzQz95IltEmoqJAo0mKvREWY
sZSllBBKXyRJSNmiKGtIm6Tod3//zLzer3Puuc/2+Zwr5+7r4MnPx8d3iv75
/39utoUAH9iBoVm03rFbsdjy917TPzQz9BuFCnJj8bDV+fApYztwaSi+NXw3
FitNNPKNm9qBvVKsktfTWJyl6zDbaWEHoju2Xgj/GItvVlNTxbZ20NjQnCK7
Ig4ndPsNe++2g1HO6bYxpzh8Ytn1xlehdtAVpbXveX8cPlS0XXb4qR2IX21M
X6KUgI+r8qMQfnsYuOZltsMnEf/MeC/6GuyhOnLgw4G6JJzoIOHrd8YeKkg2
ZxXrCt7es+vqxf/sYVAA5UsNX8Vyt75ZTS50ACnh84+Kiq/h/bvvFa/c4QAT
boVPRmNS8Yvp4MEH0Q7AcHG/GkDdwDYv0rPSXjqA0aqYt/270/BI0CtVwaWO
MNy8zScyKx3/kJXfr7bDEbya8yq8km7h9fzN2jdiHEHFvfHdo8QM7F0VVRv9
0hH0fZMauIGZ+FVx8seq5Qw4KXxV4hOZhWMuDJQ3iDEgh7GzUWt3Frbx0E54
u4IBwYGW9SHuWbhRrBEmxBnwbOPjaNF9WbjB798NaSkGBKUxv8oey8K1Gl6s
4PUM0A8xM/scm4Uf3dZ5aaDDAJeXXFfxp1k4O7Op5D6DAUYz8jGbZbm4lWd6
uoDJgL2d7ypfr+fiudzSHTlODGClSgz6KHKxU1HGh1QWA9Lq3qy6rszFCyqP
CUdQDNiiNVj3XpeLPd7KuNjvYcBBla4z/Nu5eN0i3wUTAfT50PqD58vFVks+
vRo6QrOBhdacHxcfW8ZO6TvKAIOMXHnHI1zcJG6q8SaQAb2pz+Wmgrg4ZP0q
dsVJBhBK3pay4VzcvfXxnfMRDMioSPCcn8TFVw8tY2xIZEB91QGBqQdcnPP2
Lugn0fUZVRhXKeXiUsRQM7vMgNpSszaXci7uELkm6HGVASLz2xIeVXGxVOH6
spupDOh/X3jG7hkXX/+iJyORxYDlS7XaB9q5+M6uDmFFLl3/sksuo51cXPH4
xC8dHr3+Oqn0czcX98Q+brbPYQBfYUHnp/dcLKO5PeLSHQY0Ze2JKBri4vTD
1LDAAwasDfZYdnuKi4s65tpWlDBgd2hD0MlpLn4Ct6rXP2SAIndxtOUMF/eJ
DqZAGQPKSjcldsxy8fq7vjuDKxnAX7tlXrMAD2d9Db/3vZYBifvQh9ViPJzr
nxvc/5YB8lWMBEFlHlYSPEK9b2fATd6CzbYqPJxxDRm962DANwMtbpIqD19/
8vrPmy4GlNaqvxHX4OEYkbkTz3sZYM/HNP+qw8NH8hyOFw0yYMlb5Qhhgocn
CWl2/hADvBpLSmUQD/u0DG3JG2aAt2xdkgbmYa/p4OnMUTqe2SebLYx5mG2e
HXh1ggGhHhFjO814GPX/ORo6xYB3FkNqD615uPxoHfPkL3q927s+aScPb14U
rxc0zYCZkh+Dh2x4WFNT6affDAPmavKyJe14WD7U7ojnHD3PUd/+GDvycPry
NQz3fwzwl916cj6Dh9dyB3R28zGhtivOp5pmicYT31n8TNhZ9DVD24mHhaS4
/taCTEiSuyw+yuLhs/m+DtsXMoH6sfNbDJuH+Y0Ntc2FmJDXZaqlyeHhP96v
vmJhJgTMXHrpTfLwxIPfh3VEmOCqS5nddubh/dtr7DSXMSE2t/S3tgsPD72L
0VQTZUJCVMm/Epo/zFeYVBJjQrgbe7p4Nw+/trfxlZJgwpML/7mfduNhXStz
P9VVTNg18GLND5qvmKAAJMmEkNnxQ+7uPMzSUQ90l2LCxgKVTi0PHi5TUTp+
ZA39fJ/s5wSapRRkTkaupfeLfbz4heZ3K0VO5ckwYYVp/NHUPTxMLBU8XbGO
CU327g9Hab65YC68SZYJvyMaQvU8eZhv7ueZD3JMgFXw/CTNblPjkd/WM0H2
pWFSJc1PJwbOCSgwQfeLTs8MzQpDPeclFJlwxpF3S8eLrt/7Nxc3KjGhy1Xk
vTfNg+0vYww3MGH1itGEqzRbNNfGWW9kQvK/0vKnNOfUVya4bKLjZf91HKFZ
uPpB0mFlJshN6VOLvXn4QFn+lXAVJhy0H2/eSHPjXW5ykioTcAK30Jhm9bwb
KTw1JnyIGfrJpDk24/L1UnW6Hy1Gtzxpnky5dLNBgwmLr2sWHqbZPvFs+jtN
Or5xW+lAmu9dCMmY0GLC58hNI0E0rzhzNItPhwkTYztFj9F8JNiHJ6bLhNu+
tnGHaH5zxDNHQY8JR9WeernTrO/jnKevz4SiVUbx9jQnezLvWG5mgt0vxlIj
mn877yzgbGGCix+vQ45mjpNZ0UEDuv+LGyf5aa6wIe6FGjIhStPD8T2dv7SF
3v24rUz4prt4roTmUKxWkmHEhEuk50Q0ze83K5beJ5jwo3PlehbNoCldXofo
fvRUXZGjmV9uadUo0P1edcuAR/fHY/WCJ3+NmWDOU/Nwo7lm+Wy1iCkTSo44
16yiOYp/vFbbjAnu/zwVjtHzMDzz6dk2cyYoncuUkaHZ6vu7504WTDj5badF
NT1PSz41vjyxnQlhdg1Sv+l59HlX8+qiFROyV4tVX6K5qa2i5eYO+vygexel
aY6vvfPm6U4m7K7ku6BOz/O3yqz2NhsmpK3SLyt05WFGyfXOQVsmXJxpna9K
s0T2xR5hB/p8tQMD4rQ+AtPOvF/ryISnG/mCImj9dFwN7lNnMKFwiabMGK23
lHMHBxycmLAlPf96AcXD6/Zbj6dwmEDoVitO0/rdPyX5LZuk52cjJ8qY5vvh
A1P3KVrPrOjVkbTerVJD+V65MEH4XOkzvl08fKyxaMV8Dyac+gYrK2g/qWaF
SIruYUK/n/t/vQ50/gPbpaU9mTBneCTxrz3tn7P9Spu9mcCq+y9mE+1HTeri
hgcOMCFo79pKS9rPVj/qQ0EH6XmpKkXbdvDwHosC07M+TDi9jGg1tOLhmd0W
O9N8mSBmmLdhtSXtz/HHXV8HMME/xZ2dYkr3/3tP5NZgJtxZG7Ej34CHn5/K
u2AZwoT9Tl7i7C08vHJJYBwzlAk7BqTf/NPn4TwF0RTfMCbwlL01kC4Pv2Wa
5GeeofWsmiAXqs7DaqW814sv0fGR8VcXrefhoG0BHZIxTHgd93zWQ5bWdzPu
UYxlwswIF8pkaL8Z6RjE8UyokDrgxFjDw2ekFs8EXGZCcP+ja9YraX8J9pV9
d4MJEVfemG9bwMOJunsk22/S69mvmn3m0/UdY4m2pjFhZdqXpoR5tF+RJnz1
t+h1pXPyr+j764qh+IdiLhNUDPjEltP3n/10edqFfCZI1y5QLRvgYqGiwquR
BUxoHPsdfu0jfR96Z8WeLqT1kTKMjvZxsXr7pVOBd2m9nd/RL9PDxUtKXHd7
PGDCu/C+x4ZtXFwXILhuayXdv9hUxaRqLg5V+SOhX8WE0q81B5Qfc7Hexy8i
Wo9pfYXHC1dUcHGWQ+ecUjUT5K29bFsecvFprTu9YrW03nYNf/wvn4uNvtjf
HG1kwkLT2rv1yVx8d/8N6ZR3TFCrkHfceYCLraMeb87rYUJdR//jJXu5eDiz
z768lwnbnEUy6vZwsWyPYmTXByY4yzrWbnLh4jjbggmpASYsmjE4lW/HxYd0
Hz9OHaf90iz8Uh79vaQ698HtxhwT4m4NhJ6YzsL1UvOD8/8xQTHwq825H1l4
z2bFK5V8TrBtj2hi3GQWvn54X0MPvxMkmtwLihvOwos/ftWWWegEw6u6nu7s
yMKjz/gF0pY5waXh4YKqkiycE6/AS5d1AnhoORDim4WLOg8V35Rzgoi6y2LK
B7JwqVzZk+vrnaDv0uaTLV5Z+Pndnd3JCk7wyDR3npgLfV7LMdH4jU7wSvv8
DNs6C6uKPT9xWtMJdhp37xHcSJ+X4GPrDk7wVMfLqqM7Ez9MLJmWd6U52aci
Ry8T5/q+EZJ2c4Jl1QJHLDUzceqOH5IS7k5wXtNr5KNyJj41X9tAaI8TvHvR
s1JENhNbBOQfH/N2ovs5maEhnInbHbJm7vs6QdWvfOvcngz8a3nCX7NTTlBw
qsPi7OkMvDnOh2/vTSdQ/NfE7155C3fWhiT+6HMCW32tnb/r0nDi2+TJWdld
kPNsjVLhz1TsK7u009ZzF8xuPTu26dpVXLGHd8w9Zxek5Zbv79ieiGXPWPV+
HdwFuosf9kBXDM5+Z9HyXJkFJavuHqrWiMLHZrcqPFNhgddfCY1vK6PwNhnN
wBpVFlywiL2jNROJP+yWlH6szoIPowYre2oisdTH4b33tVnQ3p2+cIgTiWNG
ovnSDFlQfq/lQWv0WXxs6oXGESsW6IJAnvP3CGwmahcjs58Fz923tsb8CsNz
NZKfJA6w4NSbviTDvjBccrzPYNlBFmza/+LbVEMYVvroP/DPhwXJLP9rt26G
YcGSy0Z9fizgS0jc+tg8DNeT3aOZx+l4ZuTjjXVPYetsL4tN0Swos2sPR6nB
WIDSuCF3ngUxc/Y6Lf7BuEJ0+tvqCyzIvcpnHmkVjNVORN8UvsQCeHw+d9fM
SSyy887Pz3EskHG+z59MnsTN375mFiSz4EjggFSiwgnMQCF8ujl0vEKfBKKb
A/HXXQFBxrksiBgSyHbJDcQxfvsmbfJYMCS+Uc05PBA/y2J+2HeHBcbjQv1t
uoHYcLH6k7QiFpTKPKsrSD2GZTt6Ty0uY4GzaiBH2O8oHvODf/3PWSBQuNLX
2DAAR1/QD5xsYMGGPS21qpIBWImr+mX2BR1P9H43mPLHuzsk30s2sSAyrdr4
wz1/3Iq+Vtm0skB98l3CPHV/XLo4I7S8iwXbeLoLqlX88Fnu/Ln4zyw4WqPy
4UH0IRwzKrfv0hgLhBJqJJiOh3CyBrSdG2fB9MeHSZulD+G8suC8U19YIK4s
+7v2rg9uevnTyec7C6pSexwW9B7EklNDhZZ/WFCbLvDgh8kBnGfe6PZPmA3E
PYP9ZcReXHxhtHFmMRtGb0zHRy7biyuahbZMLWHD8KbYuYQ+b9zEMRMZF2HD
af4GsX2R3vj7oaryLjE2HBpJEBV87YWNrhatKJFiw9dXCW/6Aj1x01BS7UFl
Ntw/3pe08Is7roj/4BCiwoaLKxYl6tW647ytqh8uqbJh5NzS79mp7vhs7H8z
BepsUPty6xdruzs22vxN46s2G0SWop6BbDecG2mbcnQrG375Jt8I8nPFZxSF
fUOt2XDjolNizT4K+79i/o3ZyQabxhAlJyUK7z5+KzrNhg2W46rxbh9JbPhy
S9YTOzZEjiZPfXQh8dcj3p38TDYIp3TrRJMc7FJTYxrlzIbVmp6qg/tZ2MDj
lGTcITYcNcvR3NPLwElbvifH+LJBrHTPcPkdBp5Y6r360mF6/fT3Np+TDJxR
aiN13p8Ny944pw+uZmBhEZm1Z46xAQf6W0qSjrirtGJdUCgbJBc94JOZsMe6
MZrpx06xwffQ1poFT+1xjEeW7NEwNujx6QqZXrHHJiIX5fzD2eDiLbenAtvj
PA9S/mAkG7oS6gpvXrHDJ0RmlFxj2OAqrZkblW2D2z76ZLvEsoG5NKU6g22D
1cv6NjjHsSEx/eBxcokN7vd4vpGTwIZaPk5ARsBObFWWrMy4wgbbhQtsfbdb
4zV7Nqtb3mTDpS9ox47lVrii7IieZgEbzM5or7BdYo755CtLNxWy4WZJV3pR
ixnednGBkXwRG3b92JgUd9UMv3C5YiJxjw1KBkV36hXMcNf8Utu/D9jw7s7n
agGzbfj3zj/76ivZYJ9pUyJ43QQbPTQdr65iw3lnMu7nXhMcJnvx8KPHbIBX
fvN36Ztgoe9rAwuq6XxPfW8+1GqMJZPRmaRaNryU8RnpWWaM9ftP33R9yYaP
sddJPYTxiR0NcpwmNhhP7G0tH0C46r4Y1/EVGypdU16JxCBsFpV527yFDYJn
E9+u7SMwQ7W2VPUNG9ZkqvPy4oxwwDGh19Pv6Pr9Kj3mvNIQFwnHLowfY8Of
/A5eb5Ye7ugQyE8bZwN3c9NSGRc9PC/7hEPBBBtm9aUmZCT1sIOp140Xk3Q9
msReu8To4u8nCR3Bn2zw0r9083aEDtYf/+xycpYNGeuVn6yP08Iuj9wEzs+x
IYUVIFvN0MKR0e25yf/YUJWfXiQkpYXbFf/78WAeB3azimMv8TRxkEvK+ckF
HLj5YvvvCzEa+NEryxJPEQ4Uehf83G+tij/dqCKPLOPAUKY7N2hEBS85qDsv
QpQDxtX6o7ejVDAlJGudLsaBIg/hc0HPlPEc/OrrkuDAggPR4MrYhOEed6nd
Og60hx19t+GWEt4btqbYRZYDSYnqg062SjjeJp7lI8cB+dAlN8PnFHH/aHDm
eXkObGrjedftVsQR8gyD2g0c2O7dta9CTQHXJfF7GmpyIHXHO6NdP+UwGZM+
q6/FgV/sq+O5JXJ4Mgpd0dHmAG4pTC8NksOrT554pqpLr19smeL/J4sPun3b
tG4LB7qFB/ZIrZTFYur9E/OBAwXCf9/crlyLszeERfEZcyC/eouartNabCQn
IztL87Trp4C5L2uw50qO/ZQpB0qfbVtpvWENLp1pKR624MDteL3qgKzV2PlZ
ddBLWw78lI/cZflWAn97snt5gx0HjJLcDoaclsCR5bO5dfYcqKhfLlajJoGL
8g26HztywE9vwaMT0eKYP+kucW8XB4LmbN3xzpU4x/UW/9XdHJjY6v+wbr4Y
Jjg4NdGVA0+MJNY0Vi3HrY49OnFuND8ZVy09sRz/MV/tGe3BgeptZaThT1Fs
oxb/7KQ3B5qVD6zcNrIM//gddtHVlwPJ7SmLWvSWYB+WtYX/YQ6sjHZ8pl65
GA+WrOI/48eB4cvmpL35YtwZUBCYHcCBFRzJxiZnYVw13u0+EcgBswdaCmK3
hPBm62xpvuMcUGXrnpvVE8JFef4dy09w4LnTIDe8cSHO9F5koxfMAd7bLYFm
c4L4XJ++QXAYB/gc5kvKHlmA5wH/j0unOdApvPfyDvEF+MTNlwVp4RwYYbQO
Dj8UwD7kHoX/znDAdZfrP895AtjhTfwy4WgOJOy0jRjK4sdrn48NXI2n56e8
vElKmQ9f3lCanpvAgYG1KWoRT/4hkcgI8lEi3V+hyz+UNP6heaZSLb2XOXCn
fm7cbsUcGqywqFBM4YDSjosv7Kf+oN1rVgRuTqXzO3PjXsCRP6jjeK/W9uu0
Poa1k/J/zKAX+kezD97kABESU7Xjz29UVJSRUJzBAQPzK6HestNo07JDO2sz
6fnoXnwktOAXyvAxEGrPovV0rnvfEfQLXVZuDpnhcUDw6l5Wv8cUOpE1u9f4
Ngd0L4glLa35gbYls/CrYg4IlG9Kl2r7irLPT//tvs+BZ2lrJ+6GfkXCIcnl
ww/o/CzM0UPlr6jZrUOPv5QD0S+Gy6YiJxGlwlLVq+DAPS+NjsNpE+ix9PSI
cSUHLJ7Nt3EWnkDrRZOzbao44FWsZtcWOI6Gf7Sv3/uEA+ycpee2csbQkapd
q1NrOPCizkdjeOsoai/69Ta7ll4/75cqVz6CDDOvJt2v44ChIKMw1XAE8Z1r
X9ZUzwHZHuY/dZNhdNF+l+C8lxyoeVWS9Wn/IMr65PTd6w0HvCs/+gWu+YgW
tk8VBbyl/aTdTfl9WT/a//zKobB2DkRKZhwU4vQjzYK3I9c6OWAiNQARaX2o
ItDpQ2MPB6z6lxBs9AGt2z91o7OX3h9+m72q7T0Kp66Qg+854N6d9S5B/T2y
NH779l8frdczT3+njPWgNmGnl9qDHJBunud2+UI32jz78zwe4oCU99gXx5ku
lPLlsqX1MAfONdb1PTvQhVzb3vznOcoBsY1FPhlOnWjsBrM8eYIDr6T++o5Z
taMFWszsuSkOzAY+meZmvUZtNtKs3784oNko1NwGr1HWwQGhH9McEK3U9G7u
bUUmOUf3j8zQ/Qhw9hWVbUVh666otc1xoE1mxf3PJc3IjnDpbfpHz8PD1psP
XZvROlIp9jkfCe+VTZZKLmlGVVdKJqv4SeDP0rabbmpCf5e2F+cKkpCp/P6O
kWsjalRJ25O1kIT1Pz8cfPDiBUrd7i2eJkSCQZtF4TeDF8jw7K9jScIknLPg
e3FBpgEF/l1leEqEhLqtY7K/BevRt1HWE4YECY++bjLYuaMGPRWS87NdRYJ7
Kn77sec/FK80ImclSQIhtLT4sv9/SNP9eASWIuHI+e+rlDKeIp/Oa+bKMiQs
574unZWsRka/3H4prCPhpftAiN+jJ2iJuHLOOlkS6vMk+st2P0F5duWLxNfT
+3mPDtiSj9Hws67Gf4p0vqf2XtSqqEClAxkhM0okXO16U5i5tgJFzT+g/nMD
CRHXVFVMwh4hJfwndnQTCSFnejc32JUjj5I1jm/UaJZ+eytEvBT1ZlGdeXok
+BtsPNordx8lbHC4U65PwsK5I6FK3GJknmdxqmEzCc/2VSroqRSjgkJtxVED
Et7Wkk4++B4KLRfy24RIuLluSV59ZBHSJuZMDTAJJg2kwn8yRWjw8XeJ7UCC
+B9xPy3/QmRT21ux14SEez4mLy1G8pF0832hHHMSNPbzRXQvvo2aHfK6H1qQ
sLZGLXfAJQ+deZNW8MySrs+XFtWxB7lorOs8Y8iKBNVUltU13xxUMeCarmRL
wkr1ogz9ZTx0eK9TgL4dCSfdLtz4eIqLFD7vMDe3p/Pp6P809j0LXZzUH/N0
pM97nWPxYiATUX+WbOHuIuGWR7jYi4lbSDSUf/EDFgmez29kHAi6hWr4pntq
2CRUSIhIvRe4hVQFP0Z8IklI/FC+kU8pHf0RLXsl70pC0tLNn4WX3UAFiQUZ
Om4kbH47HKRifR25S2QdNXUnQfvl93rBmFTUsCZ2jcceEtS8izrC16WgFCVP
74y9JPDkH8s+PXYV2eRyDO/tIyFZ/KT94NsriF/VbunT/STECZ0d+2t4Be3X
2lrcd5CEtpDP4TyRy8jQaPk/WT8SXLa4JZzrS0ATVYKtmv50/Gby0l0uCSjD
+G8WBJDQtXbl54D38UjYYsjK9SgJp5Z02uiMxqFO+8oracdJkHEx9ym1iEEz
/7qoGydImJcwV/gs7BKSKphen3qShG7dsylXqi4ijrBu4ZUQEuZnjzgssryA
3j3Ne3bpNAlPl4jUBMWeQ38P11+6EE7v99gx/PBzFFq7btAxOoIEJdX8qi87
opDzSbkPZ86SsCdOwfDLqkjUq5M8fTKahJh32reauiPQXN+DquPnSUh/2LrV
jxmBZOJenwm8QMKLAxsOerSGo91jIssDLpHAXRk3PfLmNPqQdXbT/ngSlhxE
h0PmhSE+x8wv3gl0PE+HVmhsOIVk51U/8EwkITXGe+SjXShyc/5r7HaZhIyx
9pmd94NRv3gAh3WNhLMB4dVVD48j/po4WacUEk4cHF0TI3AcrfcvGHRMJaGj
xWvDGDMIeTSN+NveIEFL6oz20IJA9CnS9YL5LRI2fd8eMnv1CBLQC7XflkHC
4g1i4e6CR5Dix9RVJpl0P8jSm+eDApAXbs8kuCQMrNgZXO/tj4Z+7azQzSVB
v4JvNMn3MBLiHQjXzqPzDcqwd/juizYyoi01b5PgLLkr7PZSX7S3qKZNJZ+E
ayFErBPDB43u3Tq+/i4JhyM8Oi8q7kfCq9jFsvdIKFZkC2t770PKtceOyxST
0CCz+Oxo/l50QO7eAqkHJNSCiI+4lTca69wos7yMBIXVf278KduDptasGVpU
TsJxB5Wct/J7EJ/L0iL+R7Q+Qq2OF8R7oJX9X41/VJCQMiymOxnkjoxGyz3b
n5BgpsoqlQ5wReaq+erN1SSs9iuZC/qxG9kdSvtV/5SENXF+CVsX7UZ7vkVE
l9eQ0OmYqZxr5owuzVjn36gnYcG2zdWNCzgo2Qgfu/KcnpcvchKtpmyUEaqF
YxtI+Pmmf8uGKBYq4ZdoCWskYTyX9UlfehfqFX7/w6OZ9u+8bf4OEQw0bN1S
SbWQICrq/VF/2BF9i/kvktlKgl/BkPMBe0ckuCJH0qKNhKAnOWcdNB2Q+ho/
I+UOEgLX322Vk7ZDW5w9Fsh3ktD0QTR8haktMkljNq3pouv1LKCtx8EGOckb
ui59R+cT9DqYF2mNQlXmn5l8T/vRskSDDYbb0Tmfn9YjH0jotxV73HfUEiUU
Don395FQ4lR03OihBeLpNGa//kjPx1fnBQZW5qhp6+UXJUMklB3/o2OXb4o6
QqKSCofp+QLGuoVipqj/8XHnnBHaDwPqPpucNEFTpi5frn0mYdH8Ty9fcIwR
X6RdacIYrQf3TxrvmgEJ15ucvjBOxxPC5J+2AiRjvWFFyBcS5hoOlldfRmhj
zOp3RydJyP+tYDmRTiDt5sXcQ19J+K1hleZUbITMGZP6rt9JsHwnUykyboh8
qTKO6S+6PqaTfi0Fm5HL/E4z+2kSCnLfeR7r1UfWedOau3+TkHacIvpW6iPl
6c0LT/4hQXk6fbf+ZV0kmbbr27m/JJS/OGL+qFcHLTQP7LkyS/vV5016W9V1
0KfEkuJ7/0j6e6dp9HCvFmo1fHvzCR8FWYrT+xqRFqru+xndNI+C/YUBtoey
NNFNDT3X0fkUTEykelfOqiPWi+Il64UokF4+Xb+jQxmZ+7/+pbGIghUSZYzH
nzYhvdXf+wlhCgYvOw25/t6IxLy1y9hLKAj8e9F0g+EGNE/EIct7KQX/1t/x
f+mphCbv+8UeFaHgv0OdrKxkRfSS/65nvCgFy+2G9f+IKaCK3Ga7tOUU+HzL
/yXMkafv58mt+WIU6G35N7w/ez06d1ND7PlKCi6Zbv5qzZBDJoYFVXyrKfDV
aI9J7JdGmn0vc0WkKDDpuOPzr2EtWnduPGntGgqqlr2Pk6lcg/6+UT2wRZqC
w/UiUzqVq9FosLWTuQyd79VqodgGSdQpf9CYsY6Chu7zPV4fVqESv9urDstR
sGMLIXRYQQJlSb7gD11PQfwxdqCkgzhKfDw6fkGeAoWh1nKVqJXo8FLlmmxF
CpBhyqOrgiuQSm7O4febKNjENfu5giGKpOzqyXFlCrIDKqIUfZYhoV9D5n9U
KHBtiTLwIUTQ4LYN0qvUKXhSGKrnNLcYtX02F1LUoKDn089eowlh9F+C13dt
TQpIUk5temgRSv/AfW6jTef/foPH1V8LUUxU7X1Kh4LigMUB7UsWohD1gbT9
uhQYjIjZZCkLIk6wwrFIfQocxLtmS0MF0ErJzPVVhhTs2y1pKX96HvIdHeUr
30rBQ+Ww58G9fKihQvv9AyMKdmmqCh4z5kNhbk9T8xEFa0yNpyU15ohuHeET
uZiCNkLCM23lLKEv6MDiAgXXftWKzc7/S4zl9a28YUJBBaU178fcb8IiZNP3
ZFMKzj0xi5lY9JvIsPVrSdpGwaHDfK/CpacJ1g++mIvmFPzMs4tlOk8R/xGy
C4OtKPj7JnGe2pbvhIzo3oHAHfT+9e4bfMK+EUH9hf8FWFNQkhC3x+DVV0I9
CocdsKGgbOkPrcunJolodpSLty0FV05DmF/1F+KTyisjDzsKxrofXZSNnSBS
ml1+cxwoGJmaDFLZMUb8zOC1OzlScPn9qv+eb/lM2B2deODAoOdP9tIthuYo
ISgV6m/lREGLsmjpm63DhL/Hjc8GHPr5bqVjvEefiJd6A8/1SAr2vk69/ODL
R2KjkFqOFkVBxGvVcGOVj0TvnYo9m1woiD6y2LLuYR9hcErAVHE3Pa+mizqw
UB+RZG8tJ+dKgUTO/LDNuz8QVlPdPZLuFJxeqrDJH/cS3Hr5ipUetL6MElKz
l/cQfKkHUkT3UDBQv0Fn7ZduogT/cRLyomBDvflTtYZOYn20VPOvfRTcP3Rj
MnnqDRFCuhd830/rXUX6LkPyDdGhlnfxywEKuh4MPwkyaSNiWg22D/nQzw8p
GtUVtBIjWac3fDxEQYDajBc12UJsC3y+4L0vBdtM+PV0DVqImTXsp2/9KMjL
dXYzfPyKYE6kp7f6U6Dx9U4OdbyJKHoyHNoUQMGP7tin8+Al4eUZtLXuKAWc
r1KX5n9tIFoKrt5/cJyCWg2nT4vf1hFBWvd7mk5Q8Hu2V9/kZS0hc79ZcPgk
BQLWimK/XtUQ+8sWsaVCKahLn4r+/fMpIWqkFK5zioLNa55Gu0k+JUqqTG5b
h1EgWG96KnhbNcFfc3I2NJyCzs+sXNfDj4kc82Sl5AgKVn/XrVw8V0nYPL9v
e/cMBUfX4uci1yuIlKbxWx8jaf0rpu5wFywnwF74xd8oWp9uW0e9WkqJwddK
P8Sjab0IiO9QyXtIaHfuNre8QMGpO1u4GeEPiA4y2NftIq0v5wp1o9P3idDe
5OQTlyjQfXtByf1CMdHwsWX0TiwFZjUsU+cnd4nDXhMr6uIosFC4tGrbaBEh
MSJMvI+nQPvcnGOXdBHhMWEauzyJ9qdUi+QOyCeE/VxLlS/T9dPwX0X03CaK
vgf3mV6hYN056nlndB7xd/qBzrFkWi8ClW4TojlExslWKvYa7ffHX8uKjfII
y7mJszkpdD9am9Rrm7lE0vyNHV3XKfg+GGcfXJNJGEZum/fjBu137arlbs0Z
xAchN+WlaRR8CjW4ljx0i1AVSQnGtyjoXzF6alYvnWiNK+GyMihIWHA440jH
TSJoxesmv0y6/jvqgl/sukHUSi6Ry+JSkHMgt6P0QgpxMHWjVSWP9m9xDYly
dI0QkzELeJtNQePC9RY+85IJF/nQWqE8ClrllxiuKb5MCPBSJuRu0/rgc1/1
ND2JyNv4cNXWOxRMVU+G+KcmElNqk/t8CigYbV6y6cqDeOJ60ZLEyEIKHrmm
tI29jiNMdDZVpBVRoOIncF1pJpaI2eIu0nqPAvG9F+qLui8Suo9CN38upqDQ
67SO2L4LRBeR6irwgH6/Z8w9jtB5Qsm07Z7+Q9rvx12CWcejiMbayW7bUnr/
na57YdsjCX/LpQv2lVGQHl6+9OjGs0TVTvNdqY/oepbLpC0QjSD2NLuH3a+g
wPjesfm7VoUTwo6ncl9W0ufdeYx6lU8TRW9SWweraP2GfRtaaBVG7GKV/vn3
mNZn6OnjMcOhxP8AycRNLg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.04375818105905956}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.509007713828125*^9, 3.509008565421875*^9, 
  3.509011907296875*^9, 3.509012173328125*^9, 3.50903397153125*^9, 
  3.510458318234375*^9, 3.510735218127803*^9, 3.510748316098625*^9, 
  3.510756061067375*^9, 3.510760236083*^9, 3.5199935600625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 5", "Subsection",
 CellChangeTimes->{{3.509001336796875*^9, 3.509001343640625*^9}, {
   3.509001449890625*^9, 3.509001450140625*^9}, 3.509001488234375*^9, {
   3.509001554640625*^9, 3.50900155496875*^9}, {3.509003937984375*^9, 
   3.509003938515625*^9}, {3.50900560575*^9, 3.509005606953125*^9}, {
   3.5090180695625*^9, 3.50901806978125*^9}, {3.509018193390625*^9, 
   3.509018193828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a5", "=", "0.0086"}], "\[IndentingNewLine]", 
 RowBox[{"b5", "=", 
  RowBox[{"6.001", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c5", "=", "1.1178"}]}], "Input",
 CellChangeTimes->{{3.50901163115625*^9, 3.509011678265625*^9}}],

Cell[BoxData["0.0086`"], "Output",
 CellChangeTimes->{3.50901164878125*^9, 3.5090116795*^9, 3.50903397159375*^9, 
  3.510458318328125*^9, 3.5107352182059393`*^9, 3.5107483161455*^9, 
  3.51075606117675*^9, 3.510760236161125*^9, 3.519993560125*^9}],

Cell[BoxData["6.001`*^-6"], "Output",
 CellChangeTimes->{3.50901164878125*^9, 3.5090116795*^9, 3.50903397159375*^9, 
  3.510458318328125*^9, 3.5107352182059393`*^9, 3.5107483161455*^9, 
  3.51075606117675*^9, 3.510760236161125*^9, 3.519993560125*^9}],

Cell[BoxData["1.1178`"], "Output",
 CellChangeTimes->{3.50901164878125*^9, 3.5090116795*^9, 3.50903397159375*^9, 
  3.510458318328125*^9, 3.5107352182059393`*^9, 3.5107483161455*^9, 
  3.51075606117675*^9, 3.510760236161125*^9, 3.519993560125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ETx", "[", 
  RowBox[{"a5", ",", "b5", ",", "c5", ",", "65"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"odchTx", "[", 
  RowBox[{"a5", ",", "b5", ",", "c5", ",", "65"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwty08og3Ecx/HfdiE5iDIRIY5ST/Inp51IUXOgniQpV8vIReqnsYMdVktp
uEmTRlktR7eRSMqFWGx7/JkbTXIy3/fv8PTq/fl9n5Zp/+iMWynVXPr+Ver2
MttW8JaWa9y9F/XJA5452PGOR2U5ubswnvaK+qYPQ350zfNeXKK7VrBxnX0z
jF/f7B8/5j9XXnZ3uajHK3Hf6Ilj3aHZj7mvSWEyzx5yaPuTzvzSgxWO9Eit
qBINdMb4aGG1l/dXm76bxPMA++wi/RzEwhpORLBpm7uqA4yh7ul8kU53484A
WsOiTvuwf4x91carKfbWBRxaxvogzqGKR+mnDbo9Rm8Zrb03sSj+AVIx4Xs=

  "]],

Cell[BoxData["18.268374482493982`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, 
   3.50900218365625*^9, {3.5090022525625*^9, 3.509002304640625*^9}, 
   3.5090023425*^9, 3.509003587421875*^9, 3.509003625078125*^9, {
   3.509003664046875*^9, 3.509003701296875*^9}, 3.50900407696875*^9, {
   3.50900417996875*^9, 3.509004247421875*^9}, {3.509004406765625*^9, 
   3.50900446715625*^9}, 3.50900451240625*^9, {3.50900469746875*^9, 
   3.509004809375*^9}, {3.50900501625*^9, 3.509005072453125*^9}, {
   3.5090052078125*^9, 3.50900523615625*^9}, 3.509005309921875*^9, {
   3.50900534534375*^9, 3.509005359953125*^9}, 3.509005403546875*^9, {
   3.50900543575*^9, 3.509005529578125*^9}, {3.509005654390625*^9, 
   3.509005669890625*^9}, {3.509006714859375*^9, 3.50900677478125*^9}, {
   3.509006913640625*^9, 3.5090069550625*^9}, {3.509006995171875*^9, 
   3.509007027640625*^9}, {3.5090070614375*^9, 3.509007110890625*^9}, {
   3.509007266421875*^9, 3.509007341765625*^9}, 3.509007388390625*^9, {
   3.50900749871875*^9, 3.50900752740625*^9}, {3.509007562140625*^9, 
   3.5090075653125*^9}, 3.50901176078125*^9, 3.509033971671875*^9, 
   3.510458318421875*^9, 3.5107352183153315`*^9, 3.51074831623925*^9, 
   3.51075606130175*^9, 3.51076023623925*^9, 3.51999356021875*^9}],

Cell[BoxData["9.07357006883747`"], "Output",
 CellChangeTimes->{{3.5089997896875*^9, 3.50899980134375*^9}, 
   3.508999898671875*^9, {3.508999989953125*^9, 3.509000010109375*^9}, 
   3.50900016815625*^9, 3.50900025478125*^9, 3.50900065496875*^9, {
   3.509001086234375*^9, 3.509001112390625*^9}, {3.50900118725*^9, 
   3.5090012265625*^9}, {3.509001301140625*^9, 3.50900130928125*^9}, 
   3.50900218365625*^9, {3.5090022525625*^9, 3.509002304640625*^9}, 
   3.5090023425*^9, 3.509003587421875*^9, 3.509003625078125*^9, {
   3.509003664046875*^9, 3.509003701296875*^9}, 3.50900407696875*^9, {
   3.50900417996875*^9, 3.509004247421875*^9}, {3.509004406765625*^9, 
   3.50900446715625*^9}, 3.50900451240625*^9, {3.50900469746875*^9, 
   3.509004809375*^9}, {3.50900501625*^9, 3.509005072453125*^9}, {
   3.5090052078125*^9, 3.50900523615625*^9}, 3.509005309921875*^9, {
   3.50900534534375*^9, 3.509005359953125*^9}, 3.509005403546875*^9, {
   3.50900543575*^9, 3.509005529578125*^9}, {3.509005654390625*^9, 
   3.509005669890625*^9}, {3.509006714859375*^9, 3.50900677478125*^9}, {
   3.509006913640625*^9, 3.5090069550625*^9}, {3.509006995171875*^9, 
   3.509007027640625*^9}, {3.5090070614375*^9, 3.509007110890625*^9}, {
   3.509007266421875*^9, 3.509007341765625*^9}, 3.509007388390625*^9, {
   3.50900749871875*^9, 3.50900752740625*^9}, {3.509007562140625*^9, 
   3.5090075653125*^9}, 3.50901176078125*^9, 3.509033971671875*^9, 
   3.510458318421875*^9, 3.5107352183153315`*^9, 3.51074831623925*^9, 
   3.51075606130175*^9, 3.51076023623925*^9, 3.519993560359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"65", "+", "50"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50900766009375*^9, 3.50900766609375*^9}, {
  3.509008516171875*^9, 3.509008524015625*^9}, {3.509011763515625*^9, 
  3.50901176959375*^9}, {3.50901214975*^9, 3.509012150328125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVVnc4Vu8bRyXJasmIUBTJLCQ9z237lpX5vuccI6NEMltWkkgie2RLZqGM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.9999999827000782}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.509011781296875*^9, 3.509012157890625*^9, 
  3.509033975171875*^9, 3.510458322203125*^9, 3.510735222175299*^9, 
  3.5107483218955*^9, 3.510756065473625*^9, 3.51076023998925*^9, 
  3.51999356465625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fx5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", 
      RowBox[{"t", "-", "65"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "65", ",", 
      RowBox[{"65", "+", "50"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5090076754375*^9, 3.50900767925*^9}, 
   3.509008531984375*^9, {3.50901178053125*^9, 3.509011786734375*^9}, {
   3.509012153171875*^9, 3.50901215378125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVlnk4Vd8Xxg2RfCMVKpWhopImY4m9VxSSTN1zufccMqZIpkLJmFKEUIiM
92YqcwkZSikVMg8NQikUUUIq/c7vn3ufz3POs8/ea73vu7acnZu5Ix8PD48o
/fP//9xs/QU8YAqOcprR1lQMNvh1TPc3zTmdjzOmrGPwsGF4yPReU7heknA7
wjYGK4w38ozpmsKb1JlbVUdjMFfV/G+vvilEPbi8R9EjBqc+oqZLTUyBdzO5
SvViDI594zHsdMQU4k+rrFxQHIPPLrnZ+CrAFOIceu6nL4rFJ4sOyA7XmUKe
/aaY192x+IwSH/LnMwMht6Q1QXlx+Gfme7F2MAPB2+ryyeHXcJy5pJtHqBl4
eslfGo65jg+8s0i48tgMCmMmHnYkxWO5jO+GEwvNwTXCPeZBcwJ2PlJSKn7Q
HKY7P97wWHoDv5w99+neZXPgsey1TjZJwsYv07lpTeZw0MCigqpIxiO+r5QE
RQ7DwTe8ZqorU/CU7HrnrQcPQ4rlxb2yZ1LxOr4W5ZSow3A5oSZc628adqoJ
q7/cdBi+dvE3apem41eliR9qljJg4LXqn3DPDJzNaS67y2DAHRzs+21DJk44
uYSxMY4Biut/dLdVZ+KcrmJQv8aAuoDw8/sfZuJyxNi6/zoDxsvk28vqMnGP
6A1B+wQGfDHabXH9WSaWKlxXkZrMANmvDg/3tmbim9/UpCW5DNh3qimI+TET
p7tTwwvuMeA46/Gg3SIOzvXMPTfYxYA1fBnSqcYcrCB4inrfzYCTKjb7L5ly
cOYNpPW2hwEb/0p3uJtz8M2H7b87XzMgOlFjvTaTg6NE588+72NA9xs+ss6K
g0/lmZ8p+sSAITXx5/4nOBgN/j4dMM0AJuObYf4lDq48/ZTwm2HArfRcM9tw
DtZYFKPmO8uADtnQK8uvcPCOHQo/PeYYUJIskOgZzcHrA0xPOc4zoKB0dY9U
PAcLSd3yNBIk4M90cvgyDge3mxm7SUkSEJCsIxX3gINVDfU8lFYQcOdVVtnm
ag6O10FeaCUBPQsCZ6trONhSZZuPnRQBO3/yOrx/xMFvxUUD86QJ+NkalCrQ
wMGfupuiNDcSsOC7aN27dg7Wb6m/arSJAN3/xO8d6uTgnIbqWOvNBDjdO7jl
QRcHu1Tkx4dsIUCF9SAxqpeDJ5IiU19sp9eLcduz4j0H/7I6VMDeRUDcAFmT
P8LBbOb+ohO7CSg7GTo4NcrBVcbaJQGaBHw84eW0+ysHB+CtZZlaBIQVCkZU
jnMwn5xIzSgQ8ISv4M/NHxy8+GNj09kDBOQ4ENn9fzjY9e2TV1cMCdDZbdH5
5y8HN3dUtaYeJED8cdZeyX8cHFN/p7PuEAEVa2IbgZeLJbOvvBM2JyBJnXA7
JcDFMs5GY0lsAhIXNAkyRLjYeXrl92ySgBSpjsdIlIvvhgxN36UIEFMLua+w
hIsNkwN4XlkTQAiUaY6LcbF3Y9FyfnsCShdW+pDiXPzI0n+lmAMBF96rFW+X
4OLFQwfWrnWk91+8fimvJBdn/h1U0HAiwNoLayWv4OLmbRKaLi4EPPMdF8yX
4uJVDwaQ7wkCGhzd9jiv5mIH/QLdC64EqAG6uGENF88d0T+U5kZAR0kF8+pa
LlaIOWPT7kXA0bFPeftkuTjgx7uLe84RcGM744i0PBc/D8yLMPAnwG+9mNAd
msUX+1wlAgjgCZbMVlfg4rwNYkluQQTcrRF7qLORi7sInXxOKAGSo5oK6pu5
WG5QtKToAgHT4U8P3Kb5xMk3ZdUXCbh/4OnhtYpczBd26mH3JQISlu9dPkvz
1vKs9v8iCTjltWbRJSUu9t3n1bMyiu53m/bmjzTXteB38tEEFDFlZbW3crHl
SM8nHEPr8R07fIhmzulbX4xiCVA63/RLdRsXj/N6TrDiCGi/ob4rmOZQqf/m
vK4ToJCzSUpsOxe/yuqeD4on4Gtya4U5zVIqXP6oBAJy/xbJxtLsWOsulJxI
wMWIHqNmmosOaovk3KD5AVtr4Q4u/t29aNm9JALW1xiOadGs59AlWZdMwEBQ
lZUbzW/Pucm+TSEgr9r39Aua41QdVnanEvBKQunMBM2GXy3F2tIICH34ImP5
Troe3ENCTekESOs3jKnQXEHq8DRkEPCiKZE0o9l9ucZsXSbdL4niEReaN73c
MlHNIcDL/2L8eZrfh8gOl3Pp7wtE2yTSHK8p0V96iwB+s716eTQbf1/UU5BF
wIlb4noVNAvkzb/KzSbgzbcg63qaq2x/POPmELC2fj6ymeZTq4Zr03IJmLNf
2N5B85bWt/eT8uj93RdX6qF58FJr4fXbBAhbZCT8n5PgafbVOwRMRWwS76LZ
bLYyLSKf1qOJQnoLzUJFhQkXC+j3TVdoNtD80IkbHVxIQNM33/4qmn1kboSd
KyLg1oHnMQU0b+uODPQppv20M8woheZPUSE+niV0/zSUl1ymOUXPx821lIAV
2YY9HjQz5l2cjt0lID3SLMuC5sVlNkfs7xGwt7zBR5Pmx66EhXUZAc33lQ9K
0XxW3tCEdZ+AI4PLZGbofii/Q/qMcgIsibHJFppHrqlgkwr6+YxeXTbN6Uab
NAwrCXA8eyvKj2bLBWu3739AQIZVNGFE81MvQZk91XR+mK5v+kjrJWDLb0n1
GgKwZ9/ZOzSrffgmurOWgGvS+ms9aOaa984rPKLz5aSR5iStT1K4eVqujoDr
/Twld2heVlc3vuYxAV3nYlc60hy8807fsno6P60u3mmk9b5rJL1L5CkB+08s
7PajeSL9erPQMwKqEWd0I83WYoE18w0E8N72fOZN+0frm1nqaCMBRlmJ27/R
fvuRpRc/1ER/L3qp3wWa86z3RPU3E6DsYsRdSfOq5g0BXS0EDN5xDVej/Tt9
Z8aqroOAM5FWAQdovxc4fCWqOwmYDey7+pTOA8c1A4fKuwgIuS/oDTR3RLzQ
Luih9fK3rUSRzo9i55S1SW8JkJOBlp51XGwUVquR947266X8+W00D3MGzCr7
CDC0l3MIluNi2XfyF1/30/lz3LhJis6nqyYF41JDBIyFeY7I0PmldKJFaMsn
AkQqqtMt6HxruPR93Z7PdP0lbwZH0Pn375G6BTlCgIm8T8XnVVx8UrW2NnmM
gL5V9e0edJ4Kmw303h4nYLinKjecztssV/6pB98IsOvTuplG53Fflv6mt5N0
XpW7t1Qv4+JDq1qurpmm81Fd/8BLOt+V5vttU+YJeLA6QWazIP19Kf5z+f8I
KLz2g5efng8OGvLx1TxMKDkvOdzDz8U33Y+/eMfHhGz0qMKXnif/fZhUll7I
hFr5uAOX6Hk0+oxvQdoSJpgki/UOTXLwxY8bpAvFmFDgssgwcIKD1/Hq76pd
yoQvLb+yxb/R81Az4sT75UwABQt5FXr+Pb+zvFNmJRPaPBJ48Cd63sZsyEqX
ZYKcxzqJGHq+FvWeLE2VYwJPDvq3oIeDy+UqHt5cxwSlqh2Gp+l5/Lz40JvE
DUy4H8ydN6Tn92irt1jMJiZUseKevmjkYKVlz88G72DCkfVT81K19HqxriZ2
wIQXzdKvZ9Lp9V7fp2z2MiHyR9Kq6VQOfriOz9lahwmmZ4RSJ25ycGtJfCh7
HxMElB57vk7k4O9ttRXmBkzIMQ7SCL5K3z+WL9uga8oE5uSVOKlADr4fVza7
3oYJX384a/iy6PuWW6fQWlsmDJZvNBG24ODkg1MrJe2YIFp5pCaRwcGB/Mq7
hRyYMHYmMiPPhL5/eOWf+erEhNZ6L7fM/Rzcbc6du+vGhLvFyZ0DOzh4Zmns
n/2BdD1e1eekLODgkbGixTiICZmoR6iSl4PfPH+1Zlcwfd6pfffb5jNxbbCI
tuJ5JqxXz5+fnc3EYZOX/EXDmLBJpkF11VgmXtEaON8VxYRFqpLbczoyscZV
V55jqUywuB7rypORiUVbK5S905iQvjP/ulVKJv64VNAxNJ0JXhIiR8tuZOLY
uNTn6ZlM2i+FPGRsJv4a/yq2N4sJRss/yLufp++fKTvlDxYywW7kY+ALh0ws
dPvngW0PmXBAUvKxDn3/7a33j5saYEJ0QmPU8fgMvEb5e/nEIN3/j3G8grEZ
2Dr1aN/XD0yIr5nqSo3MwB+9TTYPDTFh17Pn+fWhGXhio1xt5wgT/J65Kg7T
92uh8CejZZNMmHDbYRNsnIHVjf/TOcNrAZkTPt4i/Bk4ritx4q+sBSgxU/3f
2aZjN1mRXhNHC9DM09C/V5KCqxyyvO1yLOD3dNoKf7MkLBtq2Df5yQKsa6Y/
t0/G4+y3+q3PFS3h7ITdkpntcXi/mGmUtLMldObpSBl5R2MG8udRzbEEW/K5
sPHiy/jCLf75mC+WECS7onhjXQiOGpU7HvnVEqZjO14fvBOCE7dDx6UxS2j1
G+w5Fx+C8yrO5QV+swShKQFvAZcQ3Nz0k+n6wxIsNaqUSsRD8Mrpz4UGvy1B
2NZTJNg5GOfpNdr+E2bBNfb+S0qyQbj587X6E4oskOk6IHTC2Q9XxfSb+29h
gcfiyRA/HT+ct0epP1KJBVYrxefuSPnhC9GP5wq2sWDDJY8F3i/PYi2N79sn
lVnQpPstPGPbWZx70STp9B4WbBl7dsvxty8OlRd2CzBigbzNLYGWAm/s+Yr4
E3WIBYsSnay2RnjjI2cyLqcZs0DRq/dUvpM31mzaxX1oyoIipYwvEnLeePKU
Uy8fwQKf1tLNl66fxtZPnuiGWbFATWh74ffQU3i3feDKqydZsK+/TeW1vye+
tutHYpQbC07KRH5Lt/HE4yJOqyLdWdBnrNF5QdcTZ5YbS4V7ssDZ30A0b5En
FhaVXhPqzYLTXwqqyQQP/Lq8SsY3gAWWqPvBkXJ3fFZ0TsEmigVL5MTJALmT
uOODa7Z1NAvCWt1uB4274m0VAxutrrJA9Mr20uoHrnjQ/vkmdiwLzlbXpn9m
umLDikRFRjwLnk0JfpmNPoFXO2hsM0hlgdMmd14eERdcVXFKbUcBC7adsr+7
UPkY5llfXb65kAX39Yxnly88hvddEdBaX8QCh6Y/88RbJ/zSOl5HsoQFxrp/
vp0Nc8Kv+ctN/txjQe031bj9/Ufxr0O/jzdUs+DbqisVT5MdsfpgcKpNEwtC
769UvbvbHp89+EKO3Uzvv/bXlK6EPa65u+zW4VcsuGHs80Vg0g7vD+Pc1mtl
gadywJxMrh1mKNWXK3WyYDjtsEzuajvs5S3UPvuWBcJLJUa+L7LFRcLRC2O+
skAuKuH4uLg17ulZkJ82xgLNdXMhM21WmDf7rHnBOH3eVbWFJ2KssLnu0ZSX
EyyQRBuabyyxwj/8tFUEf9L6uubfNSVGYfWxL9Z+f1lgdKTtBXsjGz94ZVDm
KMoGJQgd1Upn4o8pNeSpJWwQcBAZE3Fh4sUnVHnPi7EhiPRuROpMTAnJGqUv
Y4POdGpETROB52Fm4LUkG8BuckiRl8BQckvEVIYNcpGWtlZnDuOn1/gcNXew
4c2G8K/EHVNMRqX/Vd/JBq0UXkr+gimeCEPxKspsuDQ0uETb2hSv8jv7TEmV
DegU36TuUlN8wvb7ZpldbPjMezbJ6KcxXrZtcJwf2CB4oHjLp7tGOHtjUBjP
XjaUi16Z1HYzwlpy0rJ/ab5+93nmakUj7CjONpvWZcOhwHq5oxkHcflca+mw
Phsmyokl8vGG2OrZI98mEzaICqyeKkswwN8fHln6wpQNdefCsTTbAF+s/Jv7
1IwNf+01x3jWGuCi/N1vag+zoSnOoE2Nq4/5rhVrl1jQTKmGHCzXwzk2GXwJ
R9hgIsuQvT69D0/9Crpi48YG0wer0fpne7GrpZG+pzsb3Bttvj+O24s/la3g
C/Wg64OdfN7Z7MW9XgU+2V5saHdlNPr8AVwz9sZu3IcNh13dclV2A740oL77
XBAbYjZJ7Va9qo15gW8qMpgNKkY+CR0a2vhsalNBWggbjCS72g/1a2FX0mHD
41A2GARvevtERQubd8YsEb7MhqEyqQ3JHzXxmudfhxJi2ODauYC4eWIXvr6x
PD03lg0PD9v3rpDbhUUvnicfxLHhRtm1NEaXBubVlWrtu86G+72CGot1NfCn
Kv0q+SQ27HRnPzkor46LijJjSzPZ4J9x2antP1W8L9ESvyql1z+4KMvXYgfO
Dp/98+YuGx7dOr/ZZd0OLOyfWDl8jw18lsGNb99sxy22PWp85WxQ/5CQuk9k
O6a2WCqpVbFhY/NDCeS/FZ+qsViV/IQNm09PXumIVsTdRTNd2fV0/65mpleq
K2JNTsK1u0/ZcMvzdnxK32bMc6l7SXMDXY/8yhNmOzfjK2YWgrxNbPiufUBL
dXAj5n5k/jjayYbogPjli93l8cLu6SKvLjbYHlrLeCgvj52fx58M6mbD6MPs
dyZvN+AdBV0jN3rp/clGNs8e3ICrfJj9je/YUG1U8kFTbT3uEGY2KX9iQ3r9
8dRXW+Wwxt+f4fgzG45J3Z43npDFSd+uGxgNs2HbUVOxiFJZbNPR+dhxlA1b
Vi/7T1lLFn9NISoTx2n9Sq2rXHZHGgvsJLLnp9nA8DO1LWCsxh3Gay1/zdDn
iz8ibjUthbknhoSmZun3214zNtyQwjo5p51H5tjgvf/QxOTAKhwkE7+1Y56u
l0NuDgStxH9EuktzBUlQz+o08hqTwI1b0hy4C0nYbnuY5ZMmgZMPOEmkCZHw
MeFnhYu5BNa8MON9TZiEpuxjvGseiGOfPys0A0VJ2GNSQLESluPvo5YPGZIk
uO9VfG54ZimuE5LzMFlBQi17WHDv7qU4RmFEznAlCYlN9nn8c2J4h92Z81iK
hAtSBeVD/mLYtfeGnqI0CZodPYP1a5fg4WevG//Jk5C30XjBfPZ/uHwo039O
gYQjGeIy0fg/HMbvsu3nRhLOF15kn+kRxgr4d/ToZhLMnlygDEWFsX3Z6sOd
W0nARQps38tCuI9L9eapkWBRdubsl0oBHLvR/E6lOgkuqo3fDx0RwHp5+oEv
NEgIuC+4aoGAAC4oVJYf3U1CVce5ETZjAQ6oFPLYjEgoNjwktZePHytrz+vu
xiRc/5O351URH/5U+0PyAJAwnLBl/qoNHzau76s6pkPClz/JK9If8+K1LXeF
cvRIuNmXcP48faVuMc97c1+fhPpYXfP9Jjw4tDOt4JkBCXInq1asFeLBX1+H
Mz4bkpArQtbxzM2jqiGbdAUTEjboy1Qc//QHUb8X77plQcJq33/32tf8QmIB
fP/dsyTB+LTH35Hbs+gJz+y7JywScvijf9VpzSIlwQ/nP5IklA2+XH7Lfgb9
Fqt4td6Grs+kqe+F+p+oIK4gU8WWhBF3/RuL7X4iO0nuaV07Epwvy63axPMT
vVgdvdregYQEpRB1wb1TKEnB0SnzGAlLfV8aNHR8R8a5bM2S43R9bOQYpP93
xKdkKlLnTEJcwb6Dlhu/I+ede0oHTpCQxqPX5xc4iTS1lv6T9SDhkcrW4fd4
AvWaVcennSFB4e3lM7O/vqC5f6+plLMkeFdYrbp37guSKphdl+xHws+cyX4n
3i+ILaxaGO9PwnKP3sJrYqPobV3es8hgWh9U6T/T/cPoj3tDZEQICRppLoIL
uj+jNTKfDl8+T8KdK2Flvs6fkZWfXH/oBRIC54bUo+I/oT6VxFm/yyQo5T/L
ruUbQvMD92rOhJMQWRTt1JnxEUlfbQ/1iSChU+XryDmdj+jIV9GlXpEkRIta
Rztf+oD6uRc2O8fQeih18ZdXGESDEl5syxskeN3tvTpp8B7xPbkqy0wi4ZWI
dZHh3T60zrPg0+FkEt5YlI7IrutD9s0jniYpJLDwH1MZgXfo40WbCL0MEv48
KBhx+PwaLVALMNuXSYJy9t8/WY6vkfyH5BU6HBKOz189Jv2pFx3F3RztWySo
WCUGRoz1oM8zh6pUc0mouSi7xleiGwlluYQo55FweeORFH9uF9rEuGyw4zbt
37CqFB+1LnSs6EnHlnxav5Wb0hStOtHosT1j64rp54/Jsqq6dvS1d5P00goS
/L8Om9r2t6Dp1as/L6okIbteRGbmSgvisRYp4ntAQpe8AYt/TwsSH5zcO1VF
gsSXsKJX6q+Q1milY/dDEgrzjV0u9DYiPaX8bS2PSLDac2Pla4NGZHoybaah
joR0lYFbdZUvkcP385crn9D1DDAolM96gSLnjPJTGkjocZcKXZHUgBK1sHf8
c7r/7XMq42saUGbAThz9gvb3rMFfocxnqIxPsjWokYSWloOXhkqeoj7h91P2
LbSe3z8+pjX+BG1b7aGl2EMCv82izp7Hj9AuK3uB9b0kNETpp7cffYR00ojm
1a9p/U7rBkf89wgx12vaiLwl4T1Hqk2c/RAFbOEPnXhPglSxQHyYRA265PrT
aKSfhGPbdFQqTlej2MLPEoMDtB93CxX86KlCWSqN2e0f6Oc/9LyNcx6g5j3X
X5Z9JoG7ZtFT1eMVqMc/7FrhMAm/yFRyf385Gqw9Y5UzQvvl5gmtOVY5mta1
/nbjCwklbQ1S64j7SNpo43L/byS8e721Run4PeRGVbB1Z0hwmoSJ5vliZM3f
u99sls6f/4q70mOLkVHe7I4jv0jgoxZENGwqRoqzGgv9fpNguTdifJQsQh/j
ykpL/tH9/Ty273x5PmrT7Ep9yEOBnNmGZSL8+ejRwM/LzbwU6Av1t8ea3UGp
29VsRvkp4PCt9t47l4csX5YuXidEgeGj6puLfHOQnmf7zPZFFLzdljpk3J+N
1Fb9GNQWpkDLeuDGzMFstMxJuYK1mILL2fwHtm7NQk18xY4xYhSsdXytYybB
RVW5LaZpSylgrHNY1x3PQXmmE3vyl1EwZ3fAQWs1B11K3b7suTgFQgU9N44p
ZSIdzYIanlUU+JV0fCs8mY52DDTlikpR0Dcyzp8gkI5kLo1dW7OaAun2cOlu
7TT0p1PJZddaCs6Kb/5lVpyCyjxur3CXoyB650yMUnMS4q58yRewjgLZsIo2
MdkkFFc7OhaxnoIHvwPEF3vfQO4iik+y5SkwyJGF8a2JaEtujvv7zRQceXPk
2MKX15GUaQM5pkhBaG7rU70915HQzGe931soGJ913v2z4Br6tG/j2hXbKIgb
Dx4zT49D6f23nhsrU2Dkd3TvktwYFBVWf5dSoeDTjpbddcoxyH/bUJqzKgVf
GpZ3MWqvIva5Dd4X1SlQcj6aU/goGomv5Kyr0aRAIjm3SjvsCnIbHeWp3EPB
44WVL3naItCLKuX397QoUH6QOj4pG4GCbOuS8xEF53TOGC54eRl9zRsQT9Gh
oFZockX4oTCk77/5R6IuBYF5Aw7k/Yso08Sj9do+CiKLww4Vb7iILKd4oq7o
0f00fvskZdEF9FhbduE5Qwrqut2aPOZCkLTYsSGfgxQMKlo9tAoIQb6DhY+9
jChYXjLqqC0QgraF4SAXYwqmTkeNXl8djJJarH+xzSnIrppLH2gNQD8zs7qZ
hyn49o73/RmBAGR6evyeOYOC4viAU3zIHwlKBXgaMilQ2bbn6qlqP+Rpn/Jl
N5sC3ZZM7S/ffVGT2tBzNZLeDyPppdhBX7RJaGvOToqC01VLHzGyfVDfnSqH
zdYUnIyObutx8UaG02/erbSj4NXUjOLhdafQrYb1VeL2FByazfg3kuiFeJJd
ksQcKEgm5JzGlnmhMvybKXSUgogNSVdHxDzRustSLTPHKWD3GgveVHZH/qRd
wQ9nCu7Kq23/HuqGerbmXfnmQsG138mKrLyTKKpt94HPrhQsDNXbnSXgiuZW
s+q6PGi9F6+KLZo7jojx9PQ2TwqCVFJFYd9xVPRwOKDZiwI30Zc5gbHH0FFH
3z1PT1Mwf8LHM0XLCbUWJNy9d4YC4ZrQXawnDsh35913zWcpEGiI1PWRcUDS
d1sEh/0ocNQ+tt420B45VyxiSQVQ0OrPCBY/ZIfEtBRCVAIpsHHdtzK10haV
1ejcNgqiQD0+8I6Xki09v/z+BoRQ4PTfaHTEGhuUo5eokHie1tsSud2b1I4g
4+d3TYpDKQgPqds5ussaJTWPZXy4SJ/fRYjKZVJIufeInkEE/f5fsxd+Q5ao
hzznZnuFgmfj25Z5rLJEAX2JiWcjaX8OZFuEH7ZALz60jt6Jpv2xobj0TC+B
3I+OL396lYIBhs7C3xsIJDkirP0+hgIZCf766dMMZD+uG730Gr2/Cqem2o2H
kbCHTbnidQre93c2wyVzVPTj3IBuPAXxSXeSOWNm6M/sPRXvRFpv6gP1QU9N
0TX+TT2vb1KArxby9rAOIc2L+3inUijIfGitE2VrhPqFbBVF0ijY/0FR+5/7
QaQkmnQOZ9B+iQ+oVMo6gNqult2yzKT1WhZWffalAfJd3t7swaHrbRV3LGtG
H9WvXCzHvUXBj/4Hdc/t9dCJ5E2G1VkUKJhNn7Tm7EfLpPd7dWXTejIcuy08
sg9Zrw+oF8qj9SyRyvx+QRdNb5047lpAgVfo2H+Ydy+6WbQ47mIhBRpN2THP
TgDSUdlclVZE50WlS+H2SoyidtmJtpVQwEwvEJuL10aqDwI0vpRSkPRz1iE+
Vgu91k62WXCPzoPh4LXZ8XuQgm5Hifp9CiZ8VCRl7+9GjfUTb0zKKbipsk1a
uH0X8jQQETheQftlrIL3xLQGqjmkZ5H8gIIW38BNBebqyKHFLuhuFQV/qgam
10aoIeHDgblN1RQ8Oc2fseGFKirqTG77VEPBd7sX7yOXqCILy/Lf/2rp/IxM
GVMgVdD/AOXQBLA=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  PlotRange->{{65, 115}, {0., 0.039442795285749524`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.50901179675*^9, 3.509012162828125*^9, 
  3.50903397978125*^9, 3.510458327*^9, 3.510735226941656*^9, 
  3.510748329129875*^9, 3.510756070833*^9, 3.510760244817375*^9, 
  3.5199935705*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Porovn\[AAcute]n\[IAcute] 5 p\[RHacek]edpoklad\[URing]", "Subsection",
 CellChangeTimes->{{3.509007849625*^9, 3.509007860859375*^9}, {
  3.50901807509375*^9, 3.50901808215625*^9}, {3.50901819528125*^9, 
  3.509018195828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"px1", ",", "px2", ",", "px3", ",", "px4", ",", "px5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.50900786409375*^9, 3.509007874875*^9}, {
  3.509012101046875*^9, 3.509012112*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVV3k4VG8btiXpR6gkyk5ZkshSzXnfJ4SQLczMOSdbEhJJJUJUthLKGlkj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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 1], LineBox[CompressedData["
1:eJwVV3c4Vu8bR0iUkb4qZSWUVEapcJ7nLkKSPd73nJMtIw1EmUmIQkIo2WQk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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVl3c8V/8XxyUk35KkiBQJ0bKS5L7fRyQkm8+4NynZo1BWksyUjIyMULIr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      "]]}}, {{}, {}, 
    {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVl3k8Ft8XxyVJKrR8pUSkKBFZI3PviUIlW3ieZ2ayK2QJpSwhRBQRScmS
yFIhW0jaqFQoiZAsWbIL2cvv+f0z8zqvmde9557P+3zOjLi1q7EdJwcHxzr2
5f/3rAwdLg4whMtzYdOLi6NYd9Zea54d3/Q5soz/3yj+dTg8cGq/IQTxDkaL
LIxiyZGPHMNahiArLCilNjOK05SM/zbrGMLFJ2YajmOjOOklPVVgYAizhhpD
BR2j+Hqr26+TFoZQ+P2lbPeLUezNf+djnZ8hiMz/55/jP4pd8g6J/XplCCY7
+JgZAyPYS4YTXeA0gsCWFHc70xH8J7Vd4AsYQe76P8JfS4ZxjLGgq1uwEfSo
jXnkcA7jQ22Mm1dfG8FTsf0txnpDWPzu+OGx5cbwRLxLjTw/iB0t8gvWHzEG
MB5J748fwB9mfHuLwozB/FiwhWRZP9b/kJKWXGMMUibHjtqU/ML95+tkuFcf
gyWpbYG7S/rwpJiEo+yRY7DlfMTfwzm9eCvnJ4XEyGNQ+qhO1/NCDz5ZEVoV
VnMMTiT8/iZl3I3rCuJ/VqwxgWcfWmPO/evCGfdqiwtNTCA39dAU/71OfNOF
30QqxgS2/T3c4WfSgbPcs3y7Gk3A5oCdtffLNvzFSN91k6Ap9DdSB39ytOIt
jnrDt0lTyLtz/PXCkm/4u6+r2PdEU9h4VKFh1Yav+LFjosjt76agFpZmN+BU
jzOjt91PETMDvrv4vrZuHX4SUzwjYWkGbd3F319Q77FqlDOHfZIZWC5JeCHy
vQo3V12Imew0g9DAwH3/HF/imMb4sb9iDGjIb35d5PUUl2Wo7+XfyoDm3r61
vdRT3HX+u7+YBAPSj0xn7EBPsbywGL/WdgYU+m4r7OZ8imstMmQv72TAc+nF
l3sjyjBvf5HjWgUGHC07OnYsvRRfnK/vltRiwOV/XLecfz7BrmKrmw3sGCCw
zmGq+GYhDrgUJEGfYMCOf9ZfufwL8fWBWWf7kwyYeFjx3fZEIS4s7OW86MAA
C6OVJyjlQjyj+0Im35kBJ73nHLY2FOBAN4+A9Z4MKL10YL/QfwU47lWzVHMI
A2as6xNT0h7jctv7ntaZDHBquiz6euIRVv9zoJDOYkDOQVcRkdpH+Mmln7/N
shnAnXRcNC7zEc6/L+Z85CEDnt5at7bn+COc+eu2jVIeAzjNcnZPVT/EN5yu
GXKXsNe3vXeyI+MBdjlzXjr7LQNMQ2S5s72z8BDXBvu0dwwQnHSY+sbMwg43
itKTqtn1U+IUk1TNwrbF42IxHxggfGmGQ3gyE5MzTht86xiwveW2uItrJtbx
teLSb2LAY1K7Nf9UBhYLPvzjdy8DorU3qXh7p+NAL0G05BcDVny0q2pkpeNu
l65EgX4G6Dy3vmmqlo4zWd7H5QYZgE0+fCqdScN75LK/O40yYP8l1z3CXmlY
s2VFa980A1C3kLBKwD1sK1/d1MbDBEljQ+JUxl38ZvsN1eEVTNh4pOvrn/C7
eIew1c0FXia4RNeNpLjcxUPLZs2EVzPBXTfUhqlyF59t3dHIXMMEtOlYyuG3
KTgk5HLDl41MwFfXVdI/knHGd53P1dJMsGau8Pj78A72/Ltv29tdTGDdrY9W
8r+DD4jKn6uUYUKjyKrHKUZ3cIeFkMjz3UwIEPris2E6AW/6+cu+UIEJg+kr
eX0PJODI/jCOZHUm2B4aHOXuv4U9pz7InTnMhIG/HoL6zJv4wIYXgW5HmHAl
f8XLAfmbeN3ewq8uekxgxt64UbLiJs7zuuPjoM+EnMWBfX1P4/DAgtNbc2Mm
LJUrnry6NQ6bL+WzOEQyYTrLLrptJhYfFDCMFHVkgvYo5/0H767jf5VC3YKn
mMAoW6PfmHEdF3t1qvE7MSHBRnGvTOh1LPnTvWfRmQlCU9lGLO3rmLv4hkan
GxN+eOXzF72Jxu+o1oF7XkyoOed60KwuCutlnNDZGcaEYxrdvwr+RWAuWi5R
PJwJU31f5Km3EbhcYGZ84xUmjIwfeWMYFYFlvcOSeCOYoGvVVrtdIgLzHX34
ZzCKCU1K1PLTelfxp/Hf93LimTD6X7Xv4Ufh2ARd4FDKZMLOSkJt//1Q/Jvh
cX5/FhPqVz/8pXMmFEe6OYzpZzNhi3tNR4pmKH6bZtrh8JAJnxO/Get2hGD1
lbtfJOcxwefeyQabLSFY7NsP/5WlTKgbCeALfBiMh9xgsauaCc2vDJcv5QjE
YVdUzo29Z+dLOPk8bLqIJdNlRv9+YIKEmX9wYu5FbPFNqF2olgl/mI84TS0v
4nr0u0K/ngmzK4NdBaoCcMnKVL+yFrYes7ce/lDxx5fSl/6LHmTCod1S5Ssm
vHHkgLhDxBAT4qIbb2g98cbxctBweZgJ4cJPF/p8vHF2qW+2/ygTRCt3Wbtw
e+Pamj9mzhNM2Pf4q5SNmBcWmurL1Z1nguWsjZr3yXNYfB+38IEFdn6uET5b
FM5h6YBtIfgvE6o+tm+T+uuJNXitaJVFJpx9WfqAivXEVqItPNuWsuD2Btdr
R96exdnaH60WeVnQ/Y71uAmdwQVXBj7OrWTB1pb5tyf5z+DyTzx7p1axgOla
b27c4YFryYN8w3ws0D/2Y7NykAeecKkoa1nLAiHvQqZEjTvWuJm3rngTC06l
eBSrurnh2r7YKidpFkSMMI6PDDvj8ugO4wu7WHAo/ntDeqIzzt4n0xEhw4KR
9ogvfPrO+NK113M5u1lw6Yf997E8J6yhOi73W4EFqv+Y4V/9TuGsEIPbZ/ex
QCXuxaCUugOOk0+QCtFgAe+Nxyluk/Y4uKW3MI5gwfXPtySoXHtsuduv7glm
wYt4dZ0VUvZYsPEh15wWCz726ewsFDmJg7fzuvrpseCGpeNbppQddq8zXYg8
yoJZnfjLYoO22MLrbliyPjtfH77j53JtsXrN3rQXhiwwH1dUrlWzxb/PnGzm
NGXBGbnC61ymNti8slIr9DgLXm10ni9Os8JqNv5CUS4siHq5Io3r4HEcu3ci
PtKVBUlZGhynxmk8svrkxojTLLi8xFssLoXGqSX6m8LdWcBYdWJaaZHCvHyi
m4M9WXBhpbOtcxWJW0rKt5z3Y8E3//y26DNMrBQpn+Lpz4I859zUO7JMHGmT
JnY2gAVHrPcKmvUxsCbfVXH3QBa4O/U/q6MZONuGknAKYYHb7n8WpQZm2Jtv
TtIykgXNfp59B01McMNP5wzza+zY35JI2WCCd5d2Sh2PYoHMz5bG2NZjuMum
egd5nQXlzm0TOnbH8OHSeGmTOLY+Drv4Cv2NsbCt6m7dJBaUXTMZul1niMtL
zyjL57DAxfh0t23GEcwh8axkZy4LAuXklLqMjuADV5dpSOSxYP37xf+0/h7G
H8zjNAXzWdDX5NeTYXYYtywtMVgoYkGYT17Ou3WH8OzReYd3z1gQXUCgd0Xa
WOOJ1vDLChZ4ir4vSXLWxgFiV08/fc6CpiS5U/sktTHPxOZzOS9ZQAh3BL+4
dRALxaPg2CoWxB8KDakOO4BVui4mWdaw4OjPtjKLq5rY+8h7cbKWBdtqxlfU
GWjiisK16cfqWHCu7S7PwDpNfDD03gPtzyxY+TqyfnPSfmwiU1Ui85UF1aYi
FofLAHt48nyZ+c4CE4vw8F9iCBe3G5qNt7HgeITr7U9PCTyne6t58AebB35N
8w4GgQOFpTt+dLBgSoq/5lSMBr7+4shwZTcLjLqCJ7o37MN5vNeWRw+xeeq1
Bm6TvfjbN65HycMsKA6mktbPquIlGd7GOSMsGLATi9NLVsXGWicSP4yxoLLn
aJLMqAqe8CEUuf+wzzuQGm16RxmrDA+a+/xl92/6T4u0nYrY/KkVV/g/FnQ1
D+Z+b1fAIWFNWfGLLHA4ve4J300F3LT99WTREhLkN5J1JjwK+Lz57fCxZSSc
dxKu2Dwlj5/W6Rbb8ZGwL6do4eaMLO5OrKDO8JNQ/9eUv+KiLF7lpLQkSICE
G3ImW4NXyWKaR0wvZS0JWuVqy9okZfA/mO5sESShueKMCeEijSE/fbXhFhKS
FlW+lWhJYfsA4QJzMfb+9EhtQbckjtaPZjqLk/DqQvwD7lBJ3DXgey9cgh2f
J4Pu1W3HQRImalVSJHB31bTpnN6G38Ry2qnLk3CgzMmjZlAcU5Epf1X2kCDl
PBdiny6Ox0JRnKICCa8rP4TMWojjjT7eb2WUSDBMFHz3u0kMO1mN79yyl4SR
vb/9v6VvwWt3d40sBRLaE9dGHO0RxhlSAaEc+0mYZmOZfUYYa4iLiv1lx3E1
uj2Jy4Sx3XrSaEqLhMzmdj4FmU24ZO5zwS8dEnB+Un/4FSF8/O3L8zUGJHyw
mRgdivwPj7+wWPPekATxpy1O7sr/4ZCyv1lvjEgomZfyPNC2Huc9Umt9fowE
Idbj08/k12PO2MdEPoOEZ/TAgajetfhmhEFjDpOET9Li/y2/uRbLhA67PGCx
80t6tD5bdy029d6ZkkaR8OjrTWyXuwZnWt7lvGlBQs011+/a4QKYIHFCjCUJ
RsZeZ4q0BHD9sTbFKCsSZMbPLLdb4Mfz2hvtwmxIWH7epSlmiA/ry0a/9TlJ
gq38Nb9NPavw5GzAVUtXEuh11xQ49qzAzkw9HffTJDz4zewnS3lwb/EGzmA3
EjK2zFQXafHgZo+ccxkeJNyU+7NK33w5rhhutR45R8KOsaGWfdnLsKpehgiH
FwkLbczz7/cvw3nZ7t/WeJPwUHdn2pZWLnzv5Ap9ZV8SrjkEh3Ku48KXO1XU
fANI0EecNr/jOPES4JyMuEhC48fn5XP7OLF3Uk1OciAJyw5K34jrWoKdKdtt
r4NJ6JTarOustAQbf43m5w0jQfUux9X2L4toc/VQz81oEgrM01pTd8+jG1Il
KVnXSdCMg4Vb6XOILySIehpDwq7J3tqlW+bQEq1Nn3/cIEG6Mm56+cZZ1Fuu
U779Nrtfjm17XbljGlkIrzunmkDC9uuCg5r5U+ib1489h+6QIBmTwPOLmEIf
VM5mOCWRMLup7HEQ9Qfl5aVeL0gloTyo04E/dwLt5Hc5WnWPBL81b3m/6E6g
VGc1nqY0EpRXu7R6dY+jG9KfLszdJ2HActbCSHwceaf9td//gIS/hXt9DPPG
0IF4JvufjwR14YADpPoQygifWWgtJKFIXLJn+f1BxHshvuxXEQkWxKZ3vusH
0Serb8qcJSQwxW2/XJ3tR/QupoxyOQkbZblWLP3Zh56LzPTvf0bCdVvFy/dt
+tBWgfgM/QoSunmzsop7e9Gvyaat9i9IsPGcShyf6EFnKhgbEypJ+Dj4OLRs
ZzdqyptuzKhi81x5ROle+U+kfu9mbOEbEi6Tu9ZlGv1EHJeb+GvfkaDYN77Y
cbELXTVicC+pIaHHPiVxzVwHSus2mzjxlQSVZVdWtAd9R8ubpvI8GkkwM7H/
wtnTihyr41wCmkgQu3m40fhQK5LPaey/1UxC3/p8DUK4BZWfM+v42Mbmt5hX
L6+rCW1xnEps/kHClSclk5lUEwqk46jedhLsigQ3WTQ1It39jY2LnSR0PI5J
+NT4FTXwmtUo9JLQv+utqvPkF6T690847iMhT56f+8/FL+j26A1dvV8kbP01
JtC85guybPj62m6AhEWqffjy3no0lGhaFj/C7n/z2EBGyie0bI9pxr8pdr5v
GqIC735ADfoizNlpElray/ukVnxAaU49PJMzbD4DAyUbPN4jzcyzjv1zbB4m
01JXGFejgC1xsg3/SDCouNfnIv8WGRLmP2oXSZgXclX8lPMGbaEkr1VzUGz/
DUqslXuDKuKKxyo4KeBJ8v/pplaFFlY3FWRxU1C7fayf2/E1+rgr2TZtOQW+
R1c7ci28QgmHTv6XzEPBRms4qBn1CqlfmvaM5aXA/oakusnzl+jcwgZ1fz4K
nvL9UM9VeYHGB5gvTAQpsJoi+vyXPkWveMTdDDZQcNyh1WPPiTIULdkvfliI
An7W9zbFj6VI3torCG+iQP66+9aBuyXIufmWtrQoBWnqOaM27sVIY9pqetsW
9vr0cHvncBFa9Z905hYxClYsXPBRdipC2YZlK/7bSoFthcjG7W6F6Nfblo+L
2ykQ6lb3yridj0p6Ui/MSVLQNH3kovGufBS69NTuP1Ls9/ec1bWveIwk8fy1
gZ0UKER1cd8bzEM2xcLHvspS4KV0XGr9qxyk0PBz6afdFIQF3o33XZ6DOMcf
FL6Xo2D9judOS4weoRRZDcEXeyjItQw5u3LsAfqRRjdnK1NQKnJloZvKQtel
jB+WqVBQILBx65/8TKSdreP/XpWCka8u7Zv5MlFOrsL2ATUKJNQOaph9uo/8
ynjcdiIKnDK8N3IEpiEF4p+WGqZA/eJJedb0PdT7fELwEFAQz+XXLHz6HtKv
+lFur0nBamf+NddOpSKRT4U8mdoUyMV+rhC+nII+GWe3PtGhQFRHSeSRYAoK
/pqc81aXgiUBnvI7DZPRUEu4Sd9hCg6d+OelfT8RlfdYpkgaUJDP8hpfjLqN
TtubeagYUqCTrFbP8e0W2jZ4RFvbiAI43t1YKHELXR1TGbI7RoFr9Mx41bub
iJ5ftTedQUHmwznBBO0bSMCPc2URk4I735XMcV4squSYaatkUcAb4SZWJRKL
ZLh/BnVTbD6dzQsEuWLQvEBpnYQl+/y46QVrPgrlxOSkKlpRsG7cvCbiYhSy
Fkw7q2VNgcPXBLcJ3ij0XviasI0tBcSVq3M8+pHotqTdyVR7CupmFs6wuK4g
/SxSPd+Bgi+jT+rzcTjilDFc/cqRgj3GnLqHAsKQ4559BZ1OFCyeu5maJXAZ
qWusWRRzo6Bd9aPFG8dLaKSCu17enYIeh4Cj0R+DUer+hTTwoMBSOcggTSEY
8er0HbY8S8Fr09tTSiuDULPRs7hkLwouXs7z3DYYgOYWW+hEbwrEJBNUk88E
oE05M1sTfNj1/zRFb18SgEhepdy4CxSsfJYbsE7bD31/lf024iIF3GcHr18S
8EELp99FXAmk4H3NCekjht5o85beY2FBFLg7DN1Yd8MLHfcR7wi+RMFj+3qe
PbLn0Q/F+BmfMHZ9To/ZW8WeRf86iyq8wtn1Uw25Mz9zBolGfQk+d4V9ngc5
SvlWZ5DFEN8ajwg2f7EKpquxB+pIu7TTMZqC1Ms63NWSbojj2L3Rk9cpIA/a
vbqWdRqJLXlZZBfD5uFg//oCudPI6vjCfqsb7HrKnfDwuOKCuv7zIJm3KJgp
OsKzXvYU4qyMEjO7TcFfkZj7/TaOaKt7Tu+xBHb+v5m71VMckE1tv7tBIgWP
hNInn+2wR90hlle071KgaKGhfeesHeJS9jM6kErBcpGtc5ENtmj7z4QNmvco
iFG86vhH1RadwE33iHQKnGsMj2autEF900fLlbLYPK0Pp+N/WiKe+6cCFbIp
CBK+KyBoY4l2mITpyj+gYPYW197jHy2QfV5lw65HFOx3Ns9MHj6OBuz3DW99
TMGb94ZvUvxIxLuBVSCWT4HJyjpljXwWkq7y9BItYJ/3kgFP1iATnRLPX7ap
iAI82F7PdGWgoeYdomtK2fn7mXyeLDJBU8LCfSvKKPiTuD9KeIMJ4jBfncf5
lAKXysGVr3yPofVdv/dPllPQ8Z9O8HpTY6QxUGbX9IK9/tzjsTQVQ6Qt82j3
p5fs59zUKkU3A2Tokjz97hUFFpu4TUlffWQ7HhRWVklBi9KiwZ0MPRQxp/co
8R0FH2aVFV7pHULxGtgzrpqCnwK95icv6aJUvz342nsKpMUK+lpf66BiTsHP
AR/Z82DwOXe0kTZ6cYDntlcN2//VfskGpRxE70PmrN1rKZi3jH2TMXkA/eBt
n7T5RMGyBQ2tqQda6Jfe52f0ZwreljzxbubTQuORr0NM69n+tNbwuZWnJuJe
lymk08D2+/1PhtuM96Pdwm4a0t8oUD6onazii9De4zbLJJrZPFl7SLtcIpBm
smmtcAubt6Wx+1bFaSAzCXXL1d8p+KXapZzxUR1Z2sns5G5j63VRTJMYV0OO
GaLj/9jx49fzPE6iashv19LgsXYKaq46lTSEqaLLzn/0+jsoKFHVPJj/TgVd
z+37r6uTzdsyXOW6WgXdV/yY8eUnu5+truxuz1BCtftufCjuY+ez/Far6GYF
9O1CaGzuLwpkavxLAi/tQV3PvY5n9lOgkb5Z+eqEPJrSMh+9NUgBa9Lnzaoy
OcQRYlhyfYiChwNOsg55uxHvO82LV4YpWDpl/Zo7VxaJ6kmtuzBKQdSHmI38
lbvQjsiN38+OseNHjE7OFmmk8GllustvCr4L7Ph8aHon0jYZU7GcoGC6eqBj
UnsHcqVLSa1p9jy9mli2Wnk7Ml/afNBohgJH4diSZ6e3Ib3sGXmLWfa8OeV+
fneBBJKeUV3uM8/WK1x03P3IViSUzBi/vEBBgM+rg60p4mi59rm2uL9s/0zS
9ZRdEEPdMcUF+YsUjK3bcCs2dAuqV29MesFBg/p8qImThSh62fknrHYJDfPJ
Whfu7BdBSXLKlgNLaUiqWemYLSGMmB8KVm3loeFYz7bd10w3IG33L9NyK2g4
rPElf8c5QaS8caKL4KWBUPzTkp7yH1p7UqGUtYqGLbabUwne9WgJn3HaydU0
vEu/0th4aB0aK3S7dpaPhoA4pVLDqLWohvOxXbQADSqzk2Wz8mtQedYnw+Q1
NMiq1Es9CRdgfw+M7Xu0lgbfhrCgnw386HKS3Nrq9TRcVtulJuK5Gmmq51Rw
bKSBr6F5SlJ1BZLvrMni20TD84eMqkLMg7ZcHo7dLEzD96/iDw2MlqOFrzKn
9orQsEPNwN85chka8NUz0xal4TGlfJRRyoWaJZz2m2yhwTLgVo3w0FJU7PZg
w2lxGloXexJF7DlRmtAHTr+tNBjKf+X5mrcExTwfGL4iQYMJ54QqxbEEnV4t
XZmxnYalexLKn9stEruyMk+376Th5bwVp/DzOWKT4TtqWJqG3NORIj/yZgme
6T7t+V001HRedap/OEP0HpAS2bCbhrQzRxxaX04RDYPaPNvlaCjhFTZALX+I
19dPTCjI0yCZ2ZLuMj9JpHSkV+srsOvDWHdm0myCiAytKqQVaYjjP6KUGzVO
XNjdk+yoRMO4X3n1kvrfBOm7zTNEhYZU56XOpo5jxHqhe1sr1P+/n9yfDV8H
CdeBAY6yfTTsIwzuXn8zQLwvV2gv0qDhWbqEQufLfiLA6lXCI0TDG//O6JSG
PqJVkdc7C9OgZJhWdGqwl1DhNmamAw1Ogcx9z3l7iaHszvWJmjS4q6Zrfrbq
JnQu7JyI16KhPCy991/8TyLVwO1z7AEaKpu+r4hp6iKYkxyRV7VpOKAn867X
oZN4TYgt9z3M1keHmTNT0kaICtj3nDtCQ/BtHyfhqO/E+a7c1x56NOj5S3Wa
ubcSu0NxwCl9Gm7xrdwcYtZMhLFCzU8asHlqdjhdyvhGdO+q07AxZPMQbmUZ
bN1E3P5kPksa02CUHScRFPOV+JN6v8nsGA1zuXbO/KUNhOHZkSJjExruaa7g
7+79QnBv8nM/bEZDPa/Gb2WynnC3SRxUI2koPXJ97LRcHVGj3FOtTNHw7f5n
U8vRGmIHj2zmHpoG/bM9jUlPPxI/Hpbb7jRn71fUtRyde0+o+XNpbbeg4Um0
uvhru2oi1khPXNyShivn23vazd8Rh6da24Ss2etfWWtn7PqGSH8nUb7ehgbd
oI/1/ZeqCI6EU7cFbNn9OvRO8E56JVGM5814TtAQveKz+8y/V8TWsE2fph1o
kK42bH4v8IK4QFnnTDiy+f889KyktoL4Jpt9dfQUDSMDiesOhD0jIuvVDvU5
07DZRuti1LanRH/aRamfLjQseel3i+IqIw6cq17W7krDGa7FB6mjJcScMOtV
oxsNtebd+3/1FhOmIykp9e40RHL7xKwdLyLyXvzyq/Vg6/dpWklgeRFxwu78
vjdn2XplX9DnPlpAfM65WVjkRUOP/psSCZxHnN9T2FbrTUPLM0Wt7VM5hGjh
J+5fPux6aEtbvPd/RDiWrmBt8mPzqzgSQ1VlEwIakoGK/jTYVuc6NvhnEcUV
mg/0Atj89pjYyR7KJDgrff76BbL5Cz3BGlx2n8jUjpeMD6LB84LAoQ0zaYR+
daHB42AaqlfmPcubukfcrh2++zOEBqGj8qOLgqkEGPF+WAilQSt8n1iO6l2i
94vk5H9h7HzUl+uUWacQCs0W2rpX2P5lNAt7HiYS3yhfV6urNCh6Xb6+ad8d
wu9HfLx3BA2qOZatuq23ifc/Pw88vEbDbvPBu9Z68cTpEyPr3kTR8EF4GrUI
3yQE+3mJ9mgafEx5bHJmbxA2I1rX1sSy/bcm6FJzWwzB62ZZIn2DzfOpwc6Z
rutE3oRvp1YcDXVrOIe4JqOJhZkiRc94Gu7XbE96qhpFpPrU09dusfVVvrv2
dX0koftv5FLmbRpkxsyMGw5FELFLd3xruUPDzRcupo9cwwn1kANLJhNpyNmi
7f1ycxjRwWMlvTqZ7R+qv8cVWkIJGb7bvvguuz/uKr6QCbpE1EcVpzNTadDM
NXl9yDmYOL/uS63bPRp6RYOfD9kGEVVCq8TT0mmY2nCoQ8v7IuGUsOPws/ts
vfeLXqiOCyDWih70aMyggfO3et2Irz9hLuFXxZNNw2p+KUsX0pfgun97RPwB
e35keG1M6PUmsnc82bDvIZvvkXnLnZe8iCnZMQfnHBo+Dwec/fPHk7iTtyom
JJeGNTnKVdFvzhKaijvLk/NoMOh1rT5y/wwRudearz6fBrXxa5v3RbkTSk/9
VAcL2H6cv9pH8JYb0UIkWHIV0ZDizfebzDlNSGo15Ks8ocH+1+Ur/tPOxMeq
sVaDEhpYZUUjQXZOhLvu6mUOpWz/N7a91tHnSFQc1WYkPKXBzm+2tni7PWH7
yTqgsJyGxqNBFYz2EwTvMf+smmfs+bsdByZl2RF5XxPqeyvYPHhap5YG2RIM
Zsn84nMaMtamhXc62RD/A6TQSrw=
      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVVnc4Vu8bRyXJasmIUBTJLCQ9z237lpX5vuccI6NEMltWkkgie2RLZqGM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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  ImageSize->{653., Automatic},
  PlotRange->{{65, 115}, {0., 0.9999999768365171}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.50900787540625*^9, 3.509008642375*^9, 3.5090121850625*^9,
   3.509033983140625*^9, 3.510458327109375*^9, 3.510735227066675*^9, 
  3.510748329192375*^9, 3.5107560710205*^9, 3.510760244942375*^9, 
  3.519993570609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fx1", ",", "fx2", ",", "fx3", ",", "fx4", ",", "fx5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.509008687078125*^9, 3.509008697234375*^9}, {
  3.50901219025*^9, 3.509012199609375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVlnk8FW8bxlFJikpElKWyJEmEyMxzR9mS9RzOOTOJJJFdUUIqoUSikH07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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 1], LineBox[CompressedData["
1:eJwVl3k8VN8bx22VJEkp6Vu2ULJkSVnmnAclCVnuMDP3RpKQIpSdbGkR2ZLI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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVl3k4VG8bxyVJiiiVlD1ElCxZ53nuUpJknWFmzkmEFhUhWRKRVESRrCHM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      "]]}}, {{}, {}, 
    {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVlnk8VN8bxyVJKkmRFJGlsu9F7jkPsiRZZzQz95IltEmoqJAo0mKvREWY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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVlnk4Vd8Xxg2RfCMVKpWhopImY4m9VxSSTN1zufccMqZIpkLJmFKEUIiM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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{65, 0},
  ImageSize->{603., Automatic},
  PlotRange->{{65, 115}, {0., 0.043298876034129276`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5090086978125*^9, 3.5090122001875*^9, 3.5090181633125*^9,
   3.509033988125*^9, 3.5104583271875*^9, 3.510735227472988*^9, 
  3.510748329254875*^9, 3.51075607111425*^9, 3.5107602450205*^9, 
  3.5199935706875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Pravd\[EHacek]podobnosti pro jednotliv\[EAcute] p\[RHacek]edpoklady o \
\[UAcute]mrtnosti\
\>", "Section",
 CellChangeTimes->{{3.509018259140625*^9, 3.509018278671875*^9}, {
  3.5107355307383122`*^9, 3.5107355350827293`*^9}, {3.519816796015625*^9, 
  3.5198167971875*^9}}],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 1 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509018283078125*^9, 3.509018283484375*^9}}],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "1", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9908321051224931`", ",", "0.9908308958906299`", ",", 
   "0.9908295416736181`", ",", "0.9908280250881837`", ",", 
   "0.9908263266669112`", ",", "0.9908244246083839`", ",", 
   "0.9908222944973736`", ",", "0.990819908991489`", ",", 
   "0.9908172374702663`", ",", "0.9908142456421996`", ",", 
   "0.9908108951046712`", ",", "0.9908071428511427`", ",", 
   "0.9908029407192838`", ",", "0.99079823477297`", ",", 
   "0.9907929646102255`", ",", "0.9907870625882435`", ",", 
   "0.9907804529555592`", ",", "0.9907730508802567`", ",", 
   "0.9907647613617693`", ",", "0.9907554780123435`", ",", 
   "0.9907450816925747`", ",", "0.9907334389835618`", ",", 
   "0.9907204004761475`", ",", "0.9907057988553813`", ",", 
   "0.9906894467557408`", ",", "0.9906711343597342`", ",", 
   "0.9906506267092532`", ",", "0.9906276606954053`", ",", 
   "0.9906019416884938`", ",", "0.9905731397652684`", ",", 
   "0.9905408854854976`", ",", "0.9905047651642542`", ",", 
   "0.9904643155799826`", ",", "0.9904190180513667`", ",", 
   "0.9903682918081574`", ",", "0.9903114865723575`", ",", 
   "0.9902478742564036`", ",", "0.9901766396741284`", ",", 
   "0.9900968701482059`", ",", "0.9900075438843693`", ",", 
   "0.9899075169677923`", ",", "0.9897955088205164`", ",", 
   "0.9896700859405185`", ",", "0.9895296437228029`", ",", 
   "0.9893723861405865`", ",", "0.9891963030400749`", ",", 
   "0.9889991447753118`", ",", "0.9887783938799857`", ",", 
   "0.9885312334407153`", ",", "0.9882545118011166`", ",", 
   "0.9879447031877516`", ",", "0.9875978638078515`", ",", 
   "0.9872095829245188`", ",", "0.9867749283680652`", ",", 
   "0.9862883858925063`", ",", "0.9857437917344523`", ",", 
   "0.9851342576783735`", ",", "0.9844520878784739`", ",", 
   "0.9836886866345462`", ",", "0.9828344562690943`", ",", 
   "0.981878684208211`", ",", "0.9808094183325445`", ",", 
   "0.9796133296415006`", ",", "0.9782755612692711`", ",", 
   "0.976779562912532`", ",", "0.9751069097858699`", ",", 
   "0.9732371053237084`", ",", "0.9711473670111358`", ",", 
   "0.9688123949684945`", ",", "0.9662041232579588`", ",", 
   "0.9632914543516253`", ",", "0.9600399778325923`", ",", 
   "0.9564116752324818`", ",", "0.9523646139876021`", ",", 
   "0.9478526348763044`", ",", "0.9428250390454778`", ",", 
   "0.9372262829163692`", ",", "0.9309956919585626`", ",", 
   "0.9240672076209855`", ",", "0.916369185696987`", ",", 
   "0.9078242691586002`", ",", "0.8983493640898076`", ",", 
   "0.8878557538163254`", ",", "0.8762493936543173`", ",", 
   "0.8634314367842142`", ",", "0.849299050376568`", ",", 
   "0.8337465898558285`", ",", "0.8166672074418052`", ",", 
   "0.7979549778881689`", ",", "0.7775076282541686`", ",", 
   "0.7552299576937915`", ",", "0.7310380251126125`", ",", 
   "0.7048641639483125`", ",", "0.6766628504455746`", ",", 
   "0.6464174002743505`", ",", "0.6141473936625705`", ",", 
   "0.5799166273257227`", ",", "0.5438412598348532`", ",", 
   "0.5060976562001686`", ",", "0.4669292530747518`", ",", 
   "0.42665157161136724`", ",", "0.38565432474772965`", ",", 
   "0.3443994366403476`", ",", "0.3034137649987983`", ",", 
   "0.2632754544853262`", ",", "0.2245932171707208`", ",", 
   "0.18797848904091255`", ",", "0.15401136985865985`", ",", 
   "0.1232024726290635`", ",", "0.09595414821312194`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509034006578125*^9, 3.510458328265625*^9, 
   3.510735228645043*^9, 3.510748330833*^9, 3.51075607230175*^9, 
   3.510760246083*^9, 3.519993571953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "1", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00916789487750691`", ",", "0.009169104109370108`", ",", 
   "0.009170458326381858`", ",", "0.009171974911816316`", ",", 
   "0.009173673333088828`", ",", "0.009175575391616064`", ",", 
   "0.009177705502626421`", ",", "0.009180091008511027`", ",", 
   "0.009182762529733712`", ",", "0.009185754357800446`", ",", 
   "0.009189104895328759`", ",", "0.009192857148857314`", ",", 
   "0.009197059280716235`", ",", "0.009201765227029979`", ",", 
   "0.00920703538977452`", ",", "0.00921293741175655`", ",", 
   "0.009219547044440835`", ",", "0.00922694911974331`", ",", 
   "0.009235238638230725`", ",", "0.009244521987656462`", ",", 
   "0.009254918307425308`", ",", "0.00926656101643819`", ",", 
   "0.009279599523852489`", ",", "0.009294201144618652`", ",", 
   "0.009310553244259223`", ",", "0.009328865640265804`", ",", 
   "0.00934937329074681`", ",", "0.00937233930459469`", ",", 
   "0.009398058311506197`", ",", "0.009426860234731604`", ",", 
   "0.009459114514502431`", ",", "0.00949523483574577`", ",", 
   "0.009535684420017398`", ",", "0.009580981948633327`", ",", 
   "0.009631708191842558`", ",", "0.009688513427642542`", ",", 
   "0.009752125743596407`", ",", "0.00982336032587161`", ",", 
   "0.00990312985179409`", ",", "0.00999245611563071`", ",", 
   "0.010092483032207666`", ",", "0.010204491179483632`", ",", 
   "0.010329914059481471`", ",", "0.010470356277197057`", ",", 
   "0.010627613859413465`", ",", "0.010803696959925113`", ",", 
   "0.011000855224688189`", ",", "0.011221606120014327`", ",", 
   "0.011468766559284749`", ",", "0.011745488198883436`", ",", 
   "0.012055296812248373`", ",", "0.012402136192148472`", ",", 
   "0.01279041707548123`", ",", "0.01322507163193476`", ",", 
   "0.013711614107493664`", ",", "0.014256208265547743`", ",", 
   "0.014865742321626518`", ",", "0.015547912121526064`", ",", 
   "0.016311313365453772`", ",", "0.01716554373090573`", ",", 
   "0.018121315791788994`", ",", "0.019190581667455464`", ",", 
   "0.020386670358499392`", ",", "0.021724438730728934`", ",", 
   "0.023220437087468015`", ",", "0.02489309021413011`", ",", 
   "0.02676289467629156`", ",", "0.028852632988864202`", ",", 
   "0.031187605031505528`", ",", "0.03379587674204121`", ",", 
   "0.03670854564837467`", ",", "0.03996002216740768`", ",", 
   "0.04358832476751817`", ",", "0.04763538601239792`", ",", 
   "0.052147365123695555`", ",", "0.057174960954522236`", ",", 
   "0.06277371708363078`", ",", "0.06900430804143742`", ",", 
   "0.07593279237901451`", ",", "0.083630814303013`", ",", 
   "0.09217573084139985`", ",", "0.10165063591019241`", ",", 
   "0.11214424618367458`", ",", "0.12375060634568269`", ",", 
   "0.1365685632157858`", ",", "0.15070094962343195`", ",", 
   "0.1662534101441715`", ",", "0.1833327925581948`", ",", 
   "0.20204502211183106`", ",", "0.22249237174583136`", ",", 
   "0.24477004230620847`", ",", "0.2689619748873875`", ",", 
   "0.2951358360516875`", ",", "0.3233371495544254`", ",", 
   "0.35358259972564954`", ",", "0.38585260633742946`", ",", 
   "0.4200833726742773`", ",", "0.4561587401651468`", ",", 
   "0.49390234379983144`", ",", "0.5330707469252483`", ",", 
   "0.5733484283886328`", ",", "0.6143456752522704`", ",", 
   "0.6556005633596524`", ",", "0.6965862350012018`", ",", 
   "0.7367245455146738`", ",", "0.7754067828292792`", ",", 
   "0.8120215109590875`", ",", "0.8459886301413402`", ",", 
   "0.8767975273709365`", ",", "0.904045851786878`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509034006640625*^9, 3.510458328375*^9, 3.51073522872318*^9, 
   3.51074833086425*^9, 3.51075607236425*^9, 3.51076024617675*^9, 
   3.519993572*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
  3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
  3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
  3.50901756028125*^9, 3.509017571265625*^9}, {3.5090192215625*^9, 
  3.5090192514375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.976779562912532`", ",", "0.9524645011336318`", ",", 
   "0.9269737940068858`", ",", "0.9002281593381102`", ",", 
   "0.8721521990664339`", ",", "0.8426770508464846`", ",", 
   "0.8117436018586487`", ",", "0.7793063095341257`", ",", 
   "0.7453376530207763`", ",", "0.7098332062095568`", ",", 
   "0.6728172748284236`", ",", "0.6343489734105804`", ",", 
   "0.594528530421413`", ",", "0.5535035005687906`", ",", 
   "0.5114744341790429`", ",", "0.46869941075347676`", ",", 
   "0.4254967000223415`", ",", "0.38224468988738214`", ",", 
   "0.33937814728224924`", ",", "0.2973798957755965`", ",", 
   "0.2567671506802632`", ",", "0.2180720972406447`", ",", 
   "0.18181686741709613`", ",", "0.1484838733793368`", ",", 
   "0.11848344589915837`", ",", "0.09212178300843575`", ",", 
   "0.06957313028413753`", ",", "0.050860603763818416`", ",", 
   "0.03584981694989027`", ",", "0.02425823932526483`", ",", 
   "0.0156809479998707`", ",", "0.009630413344278893`", ",", 
   "0.005584836826366846`", ",", "0.0030372646956234274`", ",", 
   "0.0015371525437145358`", ",", "0.0007177414890985829`", ",", 
   "0.0003062255343345932`", ",", "0.00011809720166432034`", ",", 
   "0.00004067260972199349`", ",", "0.000012340629648076783`", ",", 
   "3.2489848792325047`*^-6", ",", "7.296999665658544`*^-7", ",", 
   "1.3716789716825367`*^-7", ",", "2.1125415743514482`*^-8", ",", 
   "2.6027034549179303`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.5199935725625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9662041232579588`", ",", "0.9307361750936962`", ",", 
   "0.8935439369049439`", ",", "0.8545958535890845`", ",", 
   "0.8138868502187737`", ",", "0.7714447954710407`", ",", 
   "0.7273374694114146`", ",", "0.6816797928822584`", ",", 
   "0.6346409504685878`", ",", "0.5864508909414361`", ",", 
   "0.5374055253832764`", ",", "0.4878697783228664`", ",", 
   "0.43827750511498237`", ",", "0.3891272046846011`", ",", 
   "0.3409724771592812`", ",", "0.29440635585751085`", ",", 
   "0.25003903845460984`", ",", "0.20846919564236138`", ",", 
   "0.1702499558428866`", ",", "0.1358517997500723`", ",", 
   "0.10562581061773896`", ",", "0.07977177648420745`", ",", 
   "0.058316201940739734`", ",", "0.041105000925600474`", ",", 
   "0.027814227093884807`", ",", "0.017979600368669413`", ",", 
   "0.011042124705512918`", ",", "0.006403511717731091`", ",", 
   "0.00348249387993812`", ",", "0.0017624819903681132`", ",", 
   "0.0008229543993202849`", ",", "0.0003511147878344883`", ",", 
   "0.00013540893641125206`", ",", "0.00004663476141610391`", ",", 
   "0.00001414962854108079`", ",", "3.72524988495158`*^-6", ",", 
   "8.366658564261334`*^-7", ",", "1.572751835231056`*^-7", ",", 
   "2.4222166459165685`*^-8", ",", "2.9842308002019698`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.519993572984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9478526348763044`", ",", "0.8936591974866107`", ",", 
   "0.8375608878544016`", ",", "0.7797655783454366`", ",", 
   "0.7205558005806304`", ",", "0.6602951322273128`", ",", 
   "0.5994319458432416`", ",", "0.5384993073633919`", ",", 
   "0.4781097084686935`", ",", "0.4189433421459351`", ",", 
   "0.36172885184024534`", ",", "0.30721597036172665`", ",", 
   "0.25614026763833886`", ",", "0.20918135708559885`", ",", 
   "0.16691730516785622`", ",", "0.12977947805563717`", ",", 
   "0.09801334972148117`", ",", "0.07165148561506343`", ",", 
   "0.0505045645037162`", ",", "0.034174562577597004`", ",", 
   "0.022091031896923363`", ",", "0.013567149662812202`", ",", 
   "0.007867815674881368`", ",", "0.004278842788775887`", ",", 
   "0.002165512306648469`", ",", "0.0010111410438675523`", ",", 
   "0.0004314049154868497`", ",", "0.0001663731713749324`", ",", 
   "0.00005729882649359478`", ",", "0.0000173852526764345`", ",", 
   "4.577110299730525`*^-6", ",", "1.0279879275617214`*^-6", ",", 
   "1.932396173753514`*^-7", ",", "2.9761098182941182`*^-8", ",", 
   "3.6666408842946695`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.519993573375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.916369185696987`", ",", "0.8319021862848288`", ",", 
   "0.7473388000338965`", ",", "0.6635290536602833`", ",", 
   "0.5814169309418462`", ",", "0.5020136560537866`", ",", 
   "0.42635972136255`", ",", "0.35547596373790724`", ",", 
   "0.2903055626185212`", ",", "0.23165076880007443`", ",", 
   "0.18011023983300065`", ",", "0.1360246488092957`", ",", 
   "0.09943919063218423`", ",", "0.07009112196865142`", ",", 
   "0.04742805838223609`", ",", "0.030658322199505157`", ",", 
   "0.01882872867289342`", ",", "0.01091909282881548`", ",", 
   "0.005938253200276724`", ",", "0.003005336026583202`", ",", 
   "0.0014032793061311368`", ",", "0.0005987113213705586`", ",", 
   "0.00023089561036198353`", ",", "0.00007952031813139641`", ",", 
   "0.00002412755911814917`", ",", "6.352194092452307`*^-6", ",", 
   "1.4266597073167116`*^-6", ",", "2.6818133615694587`*^-7", ",", 
   "4.130297495205695`*^-8", ",", "5.088628641029691`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.519993573703125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8634314367842142`", ",", "0.7333114993261088`", ",", 
   "0.611395961865208`", ",", "0.4993070328176558`", ",", 
   "0.3984245323314198`", ",", "0.3097781131712785`", ",", 
   "0.23395371130480724`", ",", "0.17102905908003257`", ",", 
   "0.12055225473931372`", ",", "0.08157323231954504`", ",", 
   "0.05273035676797593`", ",", "0.032384211175949904`", ",", 
   "0.018780142523760847`", ",", "0.010213416370000195`", ",", 
   "0.0051689860866535355`", ",", "0.0024135508125949215`", ",", 
   "0.001029745247357515`", ",", "0.00039712570803184666`", ",", 
   "0.00013676987012156702`", ",", "0.00004149786123198134`", ",", 
   "0.000010925368276018882`", ",", "2.4537636098860093`*^-6", ",", 
   "4.612547758499471`*^-7", ",", "7.103847988249951`*^-8", ",", 
   "8.752116373333924`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.519993574*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7775076282541686`", ",", "0.5871970531929959`", ",", 
   "0.42926337411815346`", ",", "0.30257236931142384`", ",", 
   "0.20473948188433921`", ",", "0.13234716361319204`", ",", 
   "0.08128066559167568`", ",", "0.047136009456714485`", ",", 
   "0.02563450676652716`", ",", "0.012973563792386754`", ",", 
   "0.006057736451296791`", ",", "0.002584542777353243`", ",", 
   "0.0009967400995817867`", ",", "0.0003432767287728113`", ",", 
   "0.00010415488471342999`", ",", "0.000027421424609795025`", ",", 
   "6.158665972518245`*^-6", ",", "1.1576967240216617`*^-6", ",", 
   "1.7829845834745918`*^-7", ",", "2.1966810934357058`*^-8"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.51999357421875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6464174002743505`", ",", "0.3969955615966269`", ",", 
   "0.23022432714439708`", ",", "0.1252054881188403`", ",", 
   "0.06336620408034313`", ",", "0.029587534341416907`", ",", 
   "0.01262356802687082`", ",", "0.004868333603309896`", ",", 
   "0.0016766513503572032`", ",", "0.0005087190988021988`", ",", 
   "0.00013393325194251428`", ",", "0.000030080499939905985`", ",", 
   "5.6544869282987865`*^-6", ",", "8.708552776751826`*^-7", ",", 
   "1.07291523511652`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.519993574390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.4669292530747518`", ",", "0.1992160996556647`", ",", 
   "0.07682855039158179`", ",", "0.026459709472755336`", ",", 
   "0.008028240071903062`", ",", "0.0021136385536475876`", ",", 
   "0.0004747088826997811`", ",", "0.00008923505850420438`", ",", 
   "0.000013743213599650183`", ",", "1.6931978973462781`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.510458328828125*^9, 3.510735229317021*^9, 3.51074833155175*^9, 
   3.510756072879875*^9, 3.510760246629875*^9, 3.5199935745*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019460828125*^9, 
  3.5090194696875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023220437087468015`", ",", "0.024315061778900235`", ",", 
   "0.02549070712674597`", ",", "0.026745634668775685`", ",", 
   "0.028075960271676206`", ",", "0.029475148219949388`", ",", 
   "0.03093344898783592`", ",", "0.03243729232452296`", ",", 
   "0.033968656513349516`", ",", "0.03550444681121938`", ",", 
   "0.03701593138113324`", ",", "0.03846830141784317`", ",", 
   "0.03982044298916739`", ",", "0.04102502985262228`", ",", 
   "0.04202906638974772`", ",", "0.04277502342556618`", ",", 
   "0.043202710731135185`", ",", "0.0432520101349594`", ",", 
   "0.04286654260513293`", ",", "0.04199825150665275`", ",", 
   "0.040612745095333344`", ",", "0.0386950534396185`", ",", 
   "0.03625522982354855`", ",", "0.03333299403775929`", ",", 
   "0.030000427480178428`", ",", "0.026361662890722642`", ",", 
   "0.022548652724298176`", ",", "0.018712526520319135`", ",", 
   "0.01501078681392815`", ",", "0.011591577624625444`", ",", 
   "0.008577291325394126`", ",", "0.0060505346555918115`", ",", 
   "0.0040455765179120435`", ",", "0.002547572130743417`", ",", 
   "0.0015001121519088924`", ",", "0.000819411054615953`", ",", 
   "0.0004115159547639895`", ",", "0.00018812833267027297`", ",", 
   "0.0000774245919423269`", ",", "0.00002833198007391672`", ",", 
   "9.091644768844276`*^-6", ",", "2.5192849126666506`*^-6", ",", 
   "5.925320693976007`*^-7", ",", "1.1604248142473914`*^-7", ",", 
   "1.8522712288596553`*^-8", ",", "2.3529632618499305`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.519993574546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03379587674204121`", ",", "0.0354679481642626`", ",", 
   "0.03719223818875234`", ",", "0.038948083315859465`", ",", 
   "0.040709003370310734`", ",", "0.04244205474773291`", ",", 
   "0.04410732605962615`", ",", "0.045657676529156095`", ",", 
   "0.04703884241367062`", ",", "0.04819005952715171`", ",", 
   "0.04904536555815977`", ",", "0.04953574706040995`", ",", 
   "0.04959227320788397`", ",", "0.04915030043038128`", ",", 
   "0.04815472752531996`", ",", "0.046566121301770375`", ",", 
   "0.044367317402900924`", ",", "0.04156984281224852`", ",", 
   "0.038219239799474766`", ",", "0.03439815609281428`", ",", 
   "0.030225989132333327`", ",", "0.025854034133531528`", ",", 
   "0.021455574543467693`", ",", "0.01721120101513926`", ",", 
   "0.013290773831715674`", ",", "0.009834626725215389`", ",", 
   "0.0069374756631565004`", ",", "0.004638612987781828`", ",", 
   "0.0029210178377929697`", ",", "0.0017200118895700062`", ",", 
   "0.0009395275910478283`", ",", "0.00047183961148579667`", ",", 
   "0.00021570585142323637`", ",", "0.0000887741749951482`", ",", 
   "0.00003248513287502314`", ",", "0.000010424378656129201`", ",", 
   "2.8885840285254474`*^-6", ",", "6.793906729030278`*^-7", ",", 
   "1.3305301706393998`*^-7", ",", "2.1237935658963704`*^-8", ",", 
   "2.6978814756972262`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.519993574546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.052147365123695555`", ",", "0.054193437389693726`", ",", 
   "0.05609830963220903`", ",", "0.05779530950896496`", ",", 
   "0.05920977776480621`", ",", "0.060260668353317566`", ",", 
   "0.06086318638407131`", ",", "0.060932638479849525`", ",", 
   "0.060389598894698464`", ",", "0.0591663663227584`", ",", 
   "0.05721449030568972`", ",", "0.05451288147851869`", ",", 
   "0.051075702723387774`", ",", "0.046958910552740075`", ",", 
   "0.04226405191774265`", ",", "0.037137827112219045`", ",", 
   "0.031766128334155964`", ",", "0.026361864106417745`", ",", 
   "0.021146921111347205`", ",", "0.01633000192611921`", ",", 
   "0.012083530680673643`", ",", "0.008523882234111168`", ",", 
   "0.0056993339879308335`", ",", "0.003588972886105479`", ",", 
   "0.002113330482127418`", ",", "0.0011543712627809166`", ",", 
   "0.0005797361283807026`", ",", "0.0002650317441119173`", ",", 
   "0.00010907434488133769`", ",", "0.0000399135738171603`", ",", 
   "0.000012808142376703975`", ",", "3.5491223721688046`*^-6", ",", 
   "8.3474831018637`*^-7", ",", "1.6347851919241024`*^-7", ",", 
   "2.60944572986465`*^-8", ",", "3.314811481438766`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.083630814303013`", ",", "0.08446699941215823`", ",", 
   "0.0845633862509322`", ",", "0.08380974637361324`", ",", 
   "0.08211212271843708`", ",", "0.07940327488805969`", ",", 
   "0.07565393469123657`", ",", "0.0708837576246427`", ",", 
   "0.06517040111938611`", ",", "0.058654793818446675`", ",", 
   "0.05154052896707379`", ",", "0.04408559102370492`", ",", 
   "0.03658545817711149`", ",", "0.029348068663532824`", ",", 
   "0.022663063586415313`", ",", "0.01676973618273092`", ",", 
   "0.011829593526611738`", ",", "0.007909635844077938`", ",", 
   "0.004980839628538758`", ",", "0.002932917173693524`", ",", 
   "0.0016020567204520653`", ",", "0.0008045679847605784`", ",", 
   "0.00036781571100857484`", ",", "0.0001513752922305872`", ",", 
   "0.000055392759013247226`", ",", "0.000017775365025696872`", ",", 
   "4.925534385135597`*^-6", ",", "1.1584783711597657`*^-6", ",", 
   "2.268783612048889`*^-7", ",", "3.6214346311027256`*^-8", ",", 
   "4.600353614206791`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1365685632157858`", ",", "0.13011993745810532`", ",", 
   "0.12191553746090092`", ",", "0.11208892904755215`", ",", 
   "0.10088250048623602`", ",", "0.08864641916014125`", ",", 
   "0.07582440186647128`", ",", "0.06292465222477467`", ",", 
   "0.05047680434071886`", ",", "0.038979022419768666`", ",", 
   "0.02884287555156911`", ",", "0.020346145592026025`", ",", 
   "0.01360406865218906`", ",", "0.008566726153760649`", ",", 
   "0.005044430283346663`", ",", "0.002755435274058616`", ",", 
   "0.0013838055652374058`", ",", "0.0006326195393256687`", ",", 
   "0.0002603558379102795`", ",", "0.00009527200888958573`", ",", 
   "0.00003057249295596245`", ",", "8.47160466613287`*^-6", ",", 
   "1.992508834036062`*^-6", ",", "3.9021629596744764`*^-7", ",", 
   "6.228636350916559`*^-8", ",", "7.912314501668548`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.22249237174583136`", ",", "0.19031057506117266`", ",", 
   "0.1579336790748425`", ",", "0.1266910048067295`", ",", 
   "0.09783288742708468`", ",", "0.07239231827114719`", ",", 
   "0.05106649802151636`", ",", "0.034144656134961204`", ",", 
   "0.021501502690187326`", ",", "0.012660942974140402`", ",", 
   "0.006915827341089963`", ",", "0.0034731936739435484`", ",", 
   "0.0015878026777714563`", ",", "0.0006534633708089754`", ",", 
   "0.00023912184405938132`", ",", "0.00007673346010363496`", ",", 
   "0.000021262758637276782`", ",", "5.0009692484965835`*^-6", ",", 
   "9.793982656742027`*^-7", ",", "1.5633164741310214`*^-7", ",", 
   "1.9859004302192134`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.35358259972564954`", ",", "0.24942183867772352`", ",", 
   "0.16677123445222983`", ",", "0.10501883902555678`", ",", 
   "0.06183928403849717`", ",", "0.03377866973892622`", ",", 
   "0.016963966314546084`", ",", "0.007755234423560924`", ",", 
   "0.0031916822529526943`", ",", "0.0011679322515550051`", ",", 
   "0.0003747858468596843`", ",", "0.0001038527520026083`", ",", 
   "0.0000244260130116072`", ",", "4.783631650623605`*^-6", ",", 
   "7.635637541635305`*^-7", ",", "9.699645676260327`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5330707469252483`", ",", "0.26771315341908714`", ",", 
   "0.1223875492640829`", ",", "0.05036884091882647`", ",", 
   "0.018431469400852274`", ",", "0.005914601518255476`", ",", 
   "0.0016389296709478068`", ",", "0.0003854738241955765`", ",", 
   "0.00007549184490455421`", ",", "0.000012050015702303908`", ",", 
   "1.5307285353501669`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.51045833059375*^9, 3.510735231395465*^9, 3.510748334129875*^9, 
   3.5107560747705*^9, 3.51076024842675*^9, 3.5199935745625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509019383296875*^9, 3.509019438546875*^9}}],

Cell[BoxData["0.9999999997502598`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.51999357459375*^9}],

Cell[BoxData["0.9999999997136505`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.51999357459375*^9}],

Cell[BoxData["0.9999999996481705`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}],

Cell[BoxData["0.999999999511725`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}],

Cell[BoxData["0.9999999991601982`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}],

Cell[BoxData["0.9999999978921933`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}],

Cell[BoxData["0.9999999897049332`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}],

Cell[BoxData["0.999999837530638`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.510458330640625*^9, 3.510735231457975*^9, 3.510748334161125*^9, 
   3.510756074833*^9, 3.510760248473625*^9, 3.519993574609375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 2 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017641359375*^9, 3.509017643625*^9}, {3.509018284828125*^9, 
  3.509018285265625*^9}}],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "2", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.509017649046875*^9, 3.509017656296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.984217557453501`", ",", "0.9842165807356466`", ",", "0.98421548739883`", 
   ",", "0.9842142635190384`", ",", "0.9842128935098049`", ",", 
   "0.9842113599237311`", ",", "0.9842096432303148`", ",", 
   "0.9842077215672564`", ",", "0.9842055704620797`", ",", 
   "0.984203162520522`", ",", "0.9842004670777305`", ",", 
   "0.9841974498078265`", ",", "0.9841940722868687`", ",", 
   "0.9841902915036579`", ",", "0.9841860593121603`", ",", 
   "0.9841813218185862`", ",", "0.9841760186953308`", ",", 
   "0.9841700824130553`", ",", "0.9841634373811502`", ",", 
   "0.9841559989856576`", ",", "0.9841476725124333`", ",", 
   "0.984138351941871`", ",", "0.984127918599895`", ",", 
   "0.9841162396480946`", ",", "0.9841031663938575`", ",", 
   "0.984088532399075`", ",", "0.984072151363454`", ",", "0.984053814755637`",
    ",", "0.9840332891621487`", ",", "0.9840103133206539`", ",", 
   "0.9839845948000416`", ",", "0.9839558062854388`", ",", 
   "0.9839235814213129`", ",", "0.9838875101603238`", ",", 
   "0.9838471335594327`", ",", "0.9838019379579339`", ",", 
   "0.9837513484644334`", ",", "0.9836947216712981`", ",", 
   "0.9836313375056319`", ",", "0.9835603901153015`", ",", 
   "0.9834809776768283`", ",", "0.983392090998966`", ",", 
   "0.9832926007813535`", ",", "0.9831812433716537`", ",", 
   "0.9830566048468968`", ",", "0.9829171032251957`", ",", 
   "0.9827609685924413`", ",", "0.9825862209048357`", ",", 
   "0.9823906452020406`", ",", "0.9821717639371415`", ",", 
   "0.981926806098412`", ",", "0.9816526727638891`", ",", 
   "0.9813458986929476`", ",", "0.9810026095193576`", ",", 
   "0.9806184740677321`", ",", "0.9801886512699817`", ",", 
   "0.9797077311106018`", ",", "0.9791696689797781`", ",", 
   "0.9785677127620426`", ",", "0.9778943219364774`", ",", 
   "0.9771410779135729`", ",", "0.9762985847855769`", ",", 
   "0.9753563596239351`", ",", "0.974302711422378`", ",", 
   "0.973124607761501`", ",", "0.9718075282656369`", ",", 
   "0.9703353039422694`", ",", "0.9686899415468397`", ",", 
   "0.9668514322124714`", ",", "0.964797543738524`", ",", 
   "0.9625035961609125`", ",", "0.9599422205516764`", ",", 
   "0.9570831014408435`", ",", "0.9538927038511604`", ",", 
   "0.9503339867228816`", ",", "0.9463661055257007`", ",", 
   "0.941944108159867`", ",", "0.9370186298984954`", ",", 
   "0.9315355951860612`", ",", "0.9254359366594174`", ",", 
   "0.9186553448783135`", ",", "0.9111240660251353`", ",", 
   "0.9027667693374009`", ",", "0.8935025113371035`", ",", 
   "0.8832448300568583`", ",", "0.8719020094254446`", ",", 
   "0.8593775616812567`", ",", "0.8455709839353875`", ",", 
   "0.830378853448785`", ",", "0.8136963342383363`", ",", 
   "0.7954191744032147`", ",", "0.7754462777967608`", ",", 
   "0.7536829336118948`", ",", "0.7300447807834739`", ",", 
   "0.7044625678951439`", ",", "0.6768877399384801`", ",", 
   "0.647298836716524`", ",", "0.6157086195890734`", ",", 
   "0.5821717496242433`", ",", "0.546792718300589`", ",", 
   "0.5097335815884474`", ",", "0.4712208739803196`", ",", 
   "0.43155089225519555`", ",", "0.39109236049532675`", ",", 
   "0.3502853511846708`", ",", "0.3096352883278344`", ",", 
   "0.26970095526688287`", ",", "0.23107573551934124`", ",", 
   "0.19436188548818015`", ",", "0.1601385013718543`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, {3.5090176576875*^9, 3.509017682078125*^9}, 
   3.509034020453125*^9, 3.510458331546875*^9, 3.5107352324581285`*^9, 
   3.510748335504875*^9, 3.510756075879875*^9, 3.5107602493955*^9, 
   3.519993575703125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "2", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "2", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.509017659890625*^9, 
  3.509017661921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015782442546498965`", ",", "0.01578341926435345`", ",", 
   "0.015784512601169975`", ",", "0.0157857364809616`", ",", 
   "0.015787106490195102`", ",", "0.0157886400762689`", ",", 
   "0.01579035676968521`", ",", "0.015792278432743556`", ",", 
   "0.015794429537920318`", ",", "0.01579683747947802`", ",", 
   "0.015799532922269544`", ",", "0.01580255019217347`", ",", 
   "0.015805927713131274`", ",", "0.015809708496342112`", ",", 
   "0.0158139406878397`", ",", "0.015818678181413803`", ",", 
   "0.01582398130466922`", ",", "0.01582991758694474`", ",", 
   "0.015836562618849803`", ",", "0.015844001014342357`", ",", 
   "0.01585232748756671`", ",", "0.015861648058128952`", ",", 
   "0.015872081400104987`", ",", "0.015883760351905418`", ",", 
   "0.01589683360614247`", ",", "0.01591146760092499`", ",", 
   "0.01592784863654595`", ",", "0.015946185244362976`", ",", 
   "0.015966710837851283`", ",", "0.015989686679346082`", ",", 
   "0.016015405199958366`", ",", "0.016044193714561228`", ",", 
   "0.016076418578687135`", ",", "0.01611248983967617`", ",", 
   "0.01615286644056735`", ",", "0.016198062042066086`", ",", 
   "0.01624865153556665`", ",", "0.016305278328701878`", ",", 
   "0.01636866249436808`", ",", "0.016439609884698503`", ",", 
   "0.016519022323171706`", ",", "0.016607909001034038`", ",", 
   "0.0167073992186465`", ",", "0.01681875662834631`", ",", 
   "0.01694339515310317`", ",", "0.017082896774804346`", ",", 
   "0.01723903140755867`", ",", "0.017413779095164283`", ",", 
   "0.017609354797959442`", ",", "0.01782823606285855`", ",", 
   "0.018073193901588014`", ",", "0.018347327236110877`", ",", 
   "0.018654101307052362`", ",", "0.018997390480642418`", ",", 
   "0.01938152593226794`", ",", "0.01981134873001833`", ",", 
   "0.02029226888939817`", ",", "0.020830331020221915`", ",", 
   "0.021432287237957426`", ",", "0.022105678063522594`", ",", 
   "0.022858922086427147`", ",", "0.02370141521442315`", ",", 
   "0.024643640376064924`", ",", "0.02569728857762199`", ",", 
   "0.026875392238498996`", ",", "0.028192471734363123`", ",", 
   "0.02966469605773059`", ",", "0.03131005845316026`", ",", 
   "0.033148567787528616`", ",", "0.035202456261476`", ",", 
   "0.03749640383908748`", ",", "0.04005777944832356`", ",", 
   "0.04291689855915648`", ",", "0.04610729614883957`", ",", 
   "0.04966601327711839`", ",", "0.05363389447429934`", ",", 
   "0.058055891840133045`", ",", "0.06298137010150462`", ",", 
   "0.06846440481393878`", ",", "0.07456406334058263`", ",", 
   "0.08134465512168654`", ",", "0.08887593397486471`", ",", 
   "0.09723323066259915`", ",", "0.10649748866289654`", ",", 
   "0.11675516994314172`", ",", "0.1280979905745554`", ",", 
   "0.14062243831874333`", ",", "0.15442901606461246`", ",", 
   "0.16962114655121496`", ",", "0.18630366576166368`", ",", 
   "0.20458082559678525`", ",", "0.22455372220323921`", ",", 
   "0.24631706638810524`", ",", "0.2699552192165261`", ",", 
   "0.29553743210485606`", ",", "0.32311226006151994`", ",", 
   "0.352701163283476`", ",", "0.3842913804109266`", ",", 
   "0.41782825037575666`", ",", "0.45320728169941105`", ",", 
   "0.4902664184115526`", ",", "0.5287791260196804`", ",", 
   "0.5684491077448044`", ",", "0.6089076395046733`", ",", 
   "0.6497146488153291`", ",", "0.6903647116721656`", ",", 
   "0.7302990447331171`", ",", "0.7689242644806588`", ",", 
   "0.8056381145118199`", ",", "0.8398614986281456`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, {
   3.509017662265625*^9, 3.509017682234375*^9}, 3.509034020515625*^9, 
   3.510458331640625*^9, 3.510735232598775*^9, 3.5107483355205*^9, 
   3.51075607592675*^9, 3.5107602495205*^9, 3.519993575734375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019512015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090195545625*^9, 
  3.509019591140625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.973124607761501`", ",", "0.9456898197631717`", ",", 
   "0.9176362186950071`", ",", "0.8889049750489295`", ",", 
   "0.8594390482268486`", ",", "0.8291846827222384`", ",", 
   "0.7980932390016998`", ",", "0.7661233960545715`", ",", 
   "0.733243755982301`", ",", "0.6994358689759376`", ",", 
   "0.6646976778208858`", ",", "0.6290473527113286`", ",", 
   "0.5925274476399977`", ",", "0.5552092571648831`", ",", 
   "0.5171971858259002`", ",", "0.47863286210240674`", ",", 
   "0.4396986370047807`", ",", "0.4006200099735058`", ",", 
   "0.3616664321356991`", ",", "0.3231498653795773`", ",", 
   "0.2854204479300814`", ",", "0.24885866208134844`", ",", 
   "0.213863550222729`", ",", "0.18083681258974815`", ",", 
   "0.15016306509960786`", ",", "0.12218713560954358`", ",", 
   "0.09718999052923681`", ",", "0.07536561639499911`", ",", 
   "0.05680177885805164`", ",", "0.041467842194537675`", ",", 
   "0.02921254259743462`", ",", "0.019773611936634093`", ",", 
   "0.012799436004267225`", ",", "0.007880723073706054`", ",", 
   "0.0045879343401235995`", ",", "0.0025086490892208026`", ",", 
   "0.0012787426851971152`", ",", "0.0006025702457145258`", ",", 
   "0.0002600397271845354`", ",", "0.0001016995507271607`", ",", 
   "0.000035623862841786776`", ",", "0.000011030405042367886`", ",", 
   "2.9749107769072593`*^-6", ",", "6.874296958782589`*^-7", ",", 
   "1.3361013183146492`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.519993576203125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.964797543738524`", ",", "0.9286211054155447`", ",", 
   "0.8914226059837503`", ",", "0.8531655124294067`", ",", 
   "0.8138283574838476`", ",", "0.7734087474757595`", ",", 
   "0.7319278243281446`", ",", "0.6894351017241659`", ",", 
   "0.6460135344215078`", ",", "0.6017846022855902`", ",", 
   "0.5569130970833801`", ",", "0.5116111932683821`", ",", 
   "0.46614127063465965`", ",", "0.42081684894568283`", ",", 
   "0.3760009113459341`", ",", "0.3321008610429634`", ",", 
   "0.28955940807528`", ",", "0.24884085807360215`", ",", 
   "0.21041260920462193`", ",", "0.17472218118250124`", ",", 
   "0.1421707983383277`", ",", "0.11308537903851854`", ",", 
   "0.08769163624865504`", ",", "0.06609168966111349`", ",", 
   "0.048249893090257`", ",", "0.03399024358702861`", ",", 
   "0.02300757916158221`", ",", "0.014892779226955507`", ",", 
   "0.009169612539673605`", ",", "0.005338289375598181`", ",", 
   "0.0029189377587584843`", ",", "0.0014878805982057176`", ",", 
   "0.000701120395864859`", ",", "0.0003025691324137959`", ",", 
   "0.00011833247620873446`", ",", "0.00004145013298532823`", ",", 
   "0.0000128344238781392`", ",", "3.461456380234233`*^-6", ",", 
   "7.998585790307408`*^-7", ",", "1.5546202154431136`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.519993576578125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9503339867228816`", ",", "0.8993638739636465`", ",", 
   "0.8471505021718899`", ",", "0.7937958028629266`", ",", 
   "0.7394490456761136`", ",", "0.6843127201971865`", ",", 
   "0.6286475379773632`", ",", "0.5727759008986257`", ",", 
   "0.5170830496085717`", ",", "0.4620150033951068`", ",", 
   "0.4080723631574299`", ",", "0.3557991134279529`", ",", 
   "0.30576577454606707`", ",", "0.25854666683668376`", ",", 
   "0.2146916847708505`", ",", "0.1746938368894935`", ",", 
   "0.13895482751197077`", ",", "0.10775200377604865`", ",", 
   "0.08121084630849235`", ",", "0.05928755449052366`", ",", 
   "0.0417658628806176`", ",", "0.0282708005318417`", ",", 
   "0.018299656297306018`", ",", "0.011267256117768786`", ",", 
   "0.006559478207545909`", ",", "0.003586674919737504`", ",", 
   "0.0018282486528312532`", ",", "0.0008615089280404858`", ",", 
   "0.0003717849465816888`", ",", "0.00014540225235526143`", ",", 
   "0.000050932279029304944`", ",", "0.00001577043090243254`", ",", 
   "4.253300279356432`*^-6", ",", "9.828344904369075`*^-7", ",", 
   "1.910255646841318`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.5199935769375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9254359366594174`", ",", "0.850156669554642`", ",", 
   "0.7745982015230127`", ",", "0.6992815159234912`", ",", 
   "0.6248097906092561`", ",", "0.5518600173245336`", ",", 
   "0.4811678580268215`", ",", "0.4135048605904829`", ",", 
   "0.34964771183155996`", ",", "0.29034006606168195`", ",", 
   "0.236248647436907`", ",", "0.18791670409814068`", ",", 
   "0.1457193087287385`", ",", "0.109826156086573`", ",", 
   "0.08017801204451379`", ",", "0.05648240825360595`", ",", 
   "0.03823224966906591`", ",", "0.02474769073584207`", ",", 
   "0.015237366500982626`", ",", "0.008870764315542885`", ",", 
   "0.004850469333499559`", ",", "0.0024724471057496595`", ",", 
   "0.0011650686860414663`", ",", "0.0005027864309997827`", ",", 
   "0.00019663593212472568`", ",", "0.00006887868653983471`", ",", 
   "0.000021327271966404232`", ",", "5.751985622575831`*^-6", ",", 
   "1.3291443084333866`*^-6", ",", "2.583349938729963`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.519993577234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8832448300568583`", ",", "0.77010294214121`", ",", 
   "0.6618091886608749`", ",", "0.5596066468334565`", ",", 
   "0.4646855257798848`", ",", "0.3781129089007062`", ",", 
   "0.30075825782899773`", ",", "0.23322187155013477`", ",", 
   "0.17577534433236205`", ",", "0.12832387272025889`", ",", 
   "0.0903993648987632`", ",", "0.06119022179819778`", ",", 
   "0.039608359388399524`", ",", "0.024387208283219382`", ",", 
   "0.014197543714692664`", ",", "0.007763113520948247`", ",", 
   "0.003957119659310652`", ",", "0.0018646773843050684`", ",", 
   "0.0008047031889649367`", ",", "0.0003147132696704142`", ",", 
   "0.00011023944818897698`", ",", "0.00003413402332509529`", ",", 
   "9.205978697880258`*^-6", ",", "2.1272782987880653`*^-6", ",", 
   "4.134618211105374`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.51999357746875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8136963342383363`", ",", "0.6472296663947797`", ",", 
   "0.5018918356854712`", ",", "0.37826731107528505`", ",", 
   "0.2761520761915106`", ",", "0.19453880072344704`", ",", 
   "0.13168092915203639`", ",", "0.08523691225786416`", ",", 
   "0.05248110158432452`", ",", "0.030553014731553862`", ",", 
   "0.016706165977344267`", ",", "0.00851569381824276`", ",", 
   "0.004012772683581157`", ",", "0.0017317156320167245`", ",", 
   "0.0006772607542320771`", ",", "0.00023723452113977824`", ",", 
   "0.00007345617935443091`", ",", "0.000019811201742145525`", ",", 
   "4.577888014088326`*^-6", ",", "8.897669459719477`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.51999357765625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7044625678951439`", ",", "0.4768420754538021`", ",", 
   "0.30865932073873903`", ",", "0.1900442042953501`", ",", 
   "0.11063836692057114`", ",", "0.06049625339683705`", ",", 
   "0.030836971916652012`", ",", "0.014531024857471325`", ",", 
   "0.006270876742624183`", ",", "0.0024524919876481362`", ",", 
   "0.0008590720171709183`", ",", "0.0002659990117310919`", ",", 
   "0.00007174018756392224`", ",", "0.000016577416607628807`", ",", 
   "3.222017948381807`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.5199935778125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.546792718300589`", ",", "0.27871861068584214`", ",", 
   "0.13133802732196292`", ",", "0.05667904287783038`", ",", 
   "0.022166740669706506`", ",", "0.007764684540107672`", ",", 
   "0.002404220336350918`", ",", "0.0006484205213859088`", ",", 
   "0.00014983424890508367`", ",", "0.000029122067127897306`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.510458332046875*^9, 3.5107352330207148`*^9, 3.510748336208*^9, 
  3.510756076379875*^9, 3.51076024992675*^9, 3.51999357790625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.5090198028125*^9, 
  3.509019808265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.50901981353125*^9, 3.50901983828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.026875392238498996`", ",", "0.027434787998329317`", ",", 
   "0.02805360106816451`", ",", "0.028731243646077625`", ",", 
   "0.029465926822080872`", ",", "0.0302543655046102`", ",", 
   "0.031091443720538674`", ",", "0.03196984294712828`", ",", 
   "0.03287964007227051`", ",", "0.033807887006363405`", ",", 
   "0.03473819115505176`", ",", "0.03565032510955721`", ",", 
   "0.03651990507133092`", ",", "0.037318190475114595`", ",", 
   "0.0380120713389828`", ",", "0.03856432372349351`", ",", 
   "0.03893422509762603`", ",", "0.03907862703127489`", ",", 
   "0.03895357783780666`", ",", "0.038516566756121855`", ",", 
   "0.037729417449495914`", ",", "0.03656178584873295`", ",", 
   "0.03499511185861941`", ",", "0.03302673763298087`", ",", 
   "0.030673747490140266`", ",", "0.027975929490064288`", ",", 
   "0.024997145080306784`", ",", "0.021824374134237694`", ",", 
   "0.01856383753694747`", ",", "0.015333936663513969`", ",", 
   "0.012255299597103064`", ",", "0.009438930660800524`", ",", 
   "0.006974175932366871`", ",", "0.004918712930561166`", ",", 
   "0.0032927887335824557`", ",", "0.002079285250902798`", ",", 
   "0.0012299064040236863`", ",", "0.0006761724394825898`", ",", 
   "0.00034253051852998974`", ",", "0.00015834017645737468`", ",", 
   "0.00006607568788537397`", ",", "0.0000245934577994189`", ",", 
   "8.055494265460625`*^-6", ",", "2.2874810810289994`*^-6", ",", 
   "5.538195640467943`*^-7", ",", "1.1221400555187824`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.035202456261476`", ",", "0.03617643832297936`", ",", 
   "0.03719849943179431`", ",", "0.03825709355434353`", ",", 
   "0.03933715494555912`", ",", "0.04041961000808823`", ",", 
   "0.04148092314761491`", ",", "0.04249272260397866`", ",", 
   "0.04342156730265818`", ",", "0.044228932135917484`", ",", 
   "0.044871505202210074`", ",", "0.045301903814997886`", ",", 
   "0.04546992263372247`", ",", "0.045324421688976914`", ",", 
   "0.0448159375997487`", ",", "0.0439000503029707`", ",", 
   "0.04254145296768325`", ",", "0.04071855000167789`", ",", 
   "0.038428248868980254`", ",", "0.0356904280221207`", ",", 
   "0.032551382844173554`", ",", "0.029085419299809144`", ",", 
   "0.0253937427898635`", ",", "0.02159994658754154`", ",", 
   "0.017841796570856504`", ",", "0.01425964950322839`", ",", 
   "0.010982664425446398`", ",", "0.008114799934626707`", ",", 
   "0.005723166687281904`", ",", "0.003831323164075421`", ",", 
   "0.002419351616839698`", ",", "0.0014310571605527667`", ",", 
   "0.0007867602023408585`", ",", "0.00039855126345106313`", ",", 
   "0.0001842366562050614`", ",", "0.0000768823432234062`", ",", 
   "0.000028615709107189047`", ",", "9.372967497904967`*^-6", ",", 
   "2.6615978012034912`*^-6", ",", "6.443965574864295`*^-7", ",", 
   "1.305665663939664`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04966601327711839`", ",", "0.05097011275923522`", ",", 
   "0.05221337179175651`", ",", "0.05335469930896329`", ",", 
   "0.054346757186812956`", ",", "0.05513632547892711`", ",", 
   "0.05566518221982331`", ",", "0.05587163707873738`", ",", 
   "0.05569285129005411`", ",", "0.05506804621346483`", ",", 
   "0.0539426402376769`", ",", "0.052273249729477`", ",", 
   "0.05003333888188587`", ",", "0.047219107709383264`", ",", 
   "0.043854982065833284`", ",", "0.03999784788135699`", ",", 
   "0.03573900937752272`", ",", "0.031202823735922106`", ",", 
   "0.026541157467556344`", ",", "0.02192329181796866`", ",", 
   "0.01752169160990609`", ",", "0.013495062348775896`", ",", 
   "0.00997114423453568`", ",", "0.007032400179537235`", ",", 
   "0.0047077779102228726`", ",", "0.0029728032878084064`", ",", 
   "0.0017584262669062488`", ",", "0.0009667397247907681`", ",", 
   "0.000489723981458797`", ",", "0.00022638269422642717`", ",", 
   "0.00009446997332595654`", ",", "0.000035161848126872394`", ",", 
   "0.000011517130623076115`", ",", "3.270465788919525`*^-6", ",", 
   "7.918089257527755`*^-7", ",", "1.604350170319027`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07456406334058263`", ",", "0.07527926710477525`", ",", 
   "0.07555846803162923`", ",", "0.07531668559952155`", ",", 
   "0.07447172531423511`", ",", "0.07294977328472249`", ",", 
   "0.07069215929771208`", ",", "0.06766299743633855`", ",", 
   "0.06385714875892302`", ",", "0.05930764576987801`", ",", 
   "0.05409141862477495`", ",", "0.048331943338766274`", ",", 
   "0.04219739536940219`", ",", "0.035893152642165485`", ",", 
   "0.02964814404205923`", ",", "0.023695603790907824`", ",", 
   "0.018250158584540065`", ",", "0.013484558933223837`", ",", 
   "0.009510324234859448`", ",", "0.0063666021854397355`", ",", 
   "0.0040202949820433275`", ",", "0.0023780222277498997`", ",", 
   "0.0013073784197081932`", ",", "0.0006622822550416831`", ",", 
   "0.000306150498875057`", ",", "0.00012775724558489104`", ",", 
   "0.00004755141457343046`", ",", "0.000015575286343828398`", ",", 
   "4.422841314142445`*^-6", ",", "1.0708093145603903`*^-6", ",", 
   "2.1696561510226752`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11675516994314172`", ",", "0.11314188791564822`", ",", 
   "0.10829375348033507`", ",", "0.10220254182741839`", ",", 
   "0.09492112105357173`", ",", "0.08657261687917861`", ",", 
   "0.07735465107170852`", ",", "0.06753638627886295`", ",", 
   "0.0574465272177727`", ",", "0.047451471612103155`", ",", 
   "0.0379245078214957`", ",", "0.029209143100565414`", ",", 
   "0.02158186240979827`", ",", "0.015221151105180138`", ",", 
   "0.010189664568526715`", ",", "0.006434430193744421`", ",", 
   "0.0038059938616375943`", ",", "0.002092442275005582`", ",", 
   "0.0010599741953401319`", ",", "0.0004899899192945227`", ",", 
   "0.00020447382148143715`", ",", "0.00007610542486388174`", ",", 
   "0.00002492804462721503`", ",", "7.07870039909219`*^-6", ",", 
   "1.7138164776775287`*^-6", ",", "3.472506647034182`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18630366576166368`", ",", "0.16646666784355657`", ",", 
   "0.14533783070930856`", ",", "0.12362452461018623`", ",", 
   "0.10211523488377444`", ",", "0.0816132754680636`", ",", 
   "0.06285787157141062`", ",", "0.04644401689417222`", ",", 
   "0.032755810673539644`", ",", "0.021928086852770666`", ",", 
   "0.013846848754209587`", ",", "0.008190472159101509`", ",", 
   "0.004502921134661601`", ",", "0.0022810570515644332`", ",", 
   "0.0010544548777846473`", ",", "0.0004400262330922989`", ",", 
   "0.0001637783417853473`", ",", "0.00005364497761228541`", ",", 
   "0.000015233313728057193`", ",", "3.688121068116378`*^-6", ",", 
   "7.472810006737883`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29553743210485606`", ",", "0.2276204924413419`", ",", 
   "0.16818275471506303`", ",", "0.11861511644338896`", ",", 
   "0.07940583737477899`", ",", "0.050142113523734086`", ",", 
   "0.029659281480185023`", ",", "0.01630594705918068`", ",", 
   "0.008260148114847148`", ",", "0.0038183847549760463`", ",", 
   "0.0015934199704772175`", ",", "0.0005930730054398267`", ",", 
   "0.00019425882416716962`", ",", "0.00005516277095629341`", ",", 
   "0.000013355398659247002`", ",", "2.7060488227347277`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993577984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.45320728169941105`", ",", "0.26807410761474676`", ",", 
   "0.14738058336387916`", ",", "0.07465898444413256`", ",", 
   "0.03451230220812386`", ",", "0.014402056129598837`", ",", 
   "0.005360464203756755`", ",", "0.0017557998149650088`", ",", 
   "0.0004985862724808252`", ",", "0.00012071218177718631`", ",", 
   "0.00002445850294118529`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.51045833353125*^9, 3.5107352344584355`*^9, 3.5107483382705*^9, 
  3.51075607805175*^9, 3.51076025148925*^9, 3.519993578*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509020195875*^9, 3.509020201828125*^9}}],

Cell[BoxData["0.9999999786038736`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999999751045447`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999999694094522`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999999586306212`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999999337888436`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999998575140547`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999994840308745`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.51999357803125*^9}],

Cell[BoxData["0.9999953364358133`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.51045833359375*^9, 3.5107352345209455`*^9, 3.510748338317375*^9, 
  3.510756078098625*^9, 3.510760251536125*^9, 3.519993578046875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.50901772071875*^9, 3.509017721453125*^9}, {3.509018286484375*^9, 
  3.509018286953125*^9}}],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "3", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177239375*^9, 3.509017729671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9905366546945535`", ",", "0.9905356587005387`", ",", 
   "0.9905345435868281`", ",", "0.9905332951070073`", ",", 
   "0.9905318973108671`", ",", "0.9905303323406489`", ",", 
   "0.9905285802029264`", ",", "0.99052661851321`", ",", 
   "0.9905244222100131`", ",", "0.9905219632347323`", ",", 
   "0.9905192101732511`", ",", "0.9905161278546961`", ",", 
   "0.9905126769022229`", ",", "0.9905088132300999`", ",", 
   "0.9905044874806734`", ",", "0.9904996443940313`", ",", 
   "0.9904942221023246`", ",", "0.9904881513397505`", ",", 
   "0.9904813545581216`", ",", "0.9904737449367506`", ",", 
   "0.9904652252740327`", ",", "0.9904556867466074`", ",", 
   "0.9904450075202982`", ",", "0.9904330511951475`", ",", 
   "0.9904196650647672`", ",", "0.9904046781678635`", ",", 
   "0.9903878991071758`", ",", "0.9903691136081243`", ",", 
   "0.9903480817861781`", ",", "0.9903245350882872`", ",", 
   "0.9902981728696199`", ",", "0.9902686585622695`", ",", 
   "0.9902356153874836`", ",", "0.9901986215572615`", ",", 
   "0.9901572049048025`", ",", "0.9901108368761918`", ",", 
   "0.9900589258077939`", ",", "0.9900008094050168`", ",", 
   "0.989935746328297`", ",", "0.9898629067812375`", ",", 
   "0.9897813619837037`", ",", "0.9896900723992018`", ",", 
   "0.9895878745709206`", ",", "0.9894734664042455`", ",", 
   "0.9893453907152278`", ",", "0.9892020168442317`", ",", 
   "0.9890415201116396`", ",", "0.9888618588679022`", ",", 
   "0.9886607488632114`", ",", "0.988435634632487`", ",", 
   "0.9881836575590751`", ",", "0.9879016202454206`", ",", 
   "0.9875859467809199`", ",", "0.9872326384561686`", ",", 
   "0.9868372244289049`", ",", "0.9863947068003047`", ",", 
   "0.9858994995111418`", ",", "0.9853453604162158`", ",", 
   "0.9847253158430265`", ",", "0.9840315768879937`", ",", 
   "0.9832554466520125`", ",", "0.982387217568695`", ",", 
   "0.9814160579359394`", ",", "0.9803298867278261`", ",", 
   "0.9791152357437772`", ",", "0.9777570981511235`", ",", 
   "0.9762387625030284`", ",", "0.9745416313754354`", ",", 
   "0.9726450238759574`", ",", "0.9705259614490588`", ",", 
   "0.9681589366535174`", ",", "0.9655156649423091`", ",", 
   "0.96256481995884`", ",", "0.9592717535098059`", ",", 
   "0.9555982022232868`", ",", "0.9515019839977504`", ",", 
   "0.9469366887481936`", ",", "0.9418513697227465`", ",", 
   "0.9361902438679867`", ",", "0.9298924124424631`", ",", 
   "0.9228916163990222`", ",", "0.915116045061941`", ",", 
   "0.9064882213931988`", ",", "0.8969249927358327`", ",", 
   "0.8863376623717101`", ",", "0.8746323045128084`", ",", 
   "0.8617103133511312`", ",", "0.8474692452888855`", ",", 
   "0.8318040220444015`", ",", "0.8146085703209457`", ",", 
   "0.795777980148416`", ",", "0.7752112674565752`", ",", 
   "0.7528148249933738`", ",", "0.7285066368442449`", ",", 
   "0.7022213123685104`", ",", "0.6739159615490279`", ",", 
   "0.6435768812729125`", ",", "0.611226946521608`", ",", 
   "0.576933497972861`", ",", "0.5408163858187073`", ",", 
   "0.5030556695442366`", ",", "0.4638982911050557`", ",", 
   "0.423662848317797`", ",", "0.3827414208108647`", ",", 
   "0.34159727982186155`", ",", "0.30075729612446295`", ",", 
   "0.2607980088467057`", ",", "0.22232469619999312`", ",", 
   "0.18594344920360173`", ",", "0.15222720788148472`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017731859375*^9, 3.5090340233125*^9, 
   3.510458334640625*^9, 3.510735235411707*^9, 3.5107483395205*^9, 
   3.510748672317375*^9, 3.5107560791455*^9, 3.51076025248925*^9, 
   3.519993579109375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "3", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "3", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177340625*^9, 
  3.509017736421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.009463345305446458`", ",", "0.009464341299461276`", ",", 
   "0.009465456413171869`", ",", "0.009466704892992728`", ",", 
   "0.009468102689132896`", ",", "0.009469667659351089`", ",", 
   "0.009471419797073555`", ",", "0.00947338148679`", ",", 
   "0.009475577789986867`", ",", "0.009478036765267706`", ",", 
   "0.009480789826748937`", ",", "0.009483872145303884`", ",", 
   "0.009487323097777112`", ",", "0.009491186769900128`", ",", 
   "0.009495512519326565`", ",", "0.009500355605968736`", ",", 
   "0.009505777897675372`", ",", "0.009511848660249456`", ",", 
   "0.009518645441878415`", ",", "0.009526255063249445`", ",", 
   "0.00953477472596731`", ",", "0.009544313253392556`", ",", 
   "0.009554992479701818`", ",", "0.009566948804852538`", ",", 
   "0.009580334935232804`", ",", "0.009595321832136516`", ",", 
   "0.00961210089282416`", ",", "0.009630886391875704`", ",", 
   "0.009651918213821942`", ",", "0.009675464911712783`", ",", 
   "0.009701827130380147`", ",", "0.009731341437730467`", ",", 
   "0.009764384612516386`", ",", "0.00980137844273854`", ",", 
   "0.009842795095197476`", ",", "0.009889163123808165`", ",", 
   "0.009941074192206134`", ",", "0.00999919059498322`", ",", 
   "0.01006425367170305`", ",", "0.01013709321876255`", ",", 
   "0.0102186380162963`", ",", "0.010309927600798185`", ",", 
   "0.010412125429079433`", ",", "0.010526533595754506`", ",", 
   "0.010654609284772243`", ",", "0.010797983155768298`", ",", 
   "0.010958479888360406`", ",", "0.011138141132097767`", ",", 
   "0.011339251136788575`", ",", "0.011564365367513041`", ",", 
   "0.011816342440924887`", ",", "0.012098379754579391`", ",", 
   "0.012414053219080068`", ",", "0.012767361543831401`", ",", 
   "0.013162775571095131`", ",", "0.013605293199695279`", ",", 
   "0.014100500488858247`", ",", "0.014654639583784212`", ",", 
   "0.015274684156973528`", ",", "0.015968423112006302`", ",", 
   "0.016744553347987523`", ",", "0.01761278243130504`", ",", 
   "0.018583942064060555`", ",", "0.01967011327217394`", ",", 
   "0.020884764256222765`", ",", "0.02224290184887645`", ",", 
   "0.023761237496971566`", ",", "0.02545836862456463`", ",", 
   "0.027354976124042585`", ",", "0.029474038550941217`", ",", 
   "0.03184106334648262`", ",", "0.034484335057690885`", ",", 
   "0.03743518004115998`", ",", "0.04072824649019413`", ",", 
   "0.04440179777671316`", ",", "0.04849801600224957`", ",", 
   "0.05306331125180641`", ",", "0.05814863027725348`", ",", 
   "0.06380975613201334`", ",", "0.07010758755753688`", ",", 
   "0.07710838360097783`", ",", "0.084883954938059`", ",", 
   "0.09351177860680115`", ",", "0.1030750072641673`", ",", 
   "0.11366233762828992`", ",", "0.12536769548719162`", ",", 
   "0.13828968664886876`", ",", "0.15253075471111455`", ",", 
   "0.16819597795559849`", ",", "0.1853914296790543`", ",", 
   "0.20422201985158395`", ",", "0.2247887325434248`", ",", 
   "0.24718517500662618`", ",", "0.2714933631557551`", ",", 
   "0.2977786876314896`", ",", "0.3260840384509721`", ",", 
   "0.35642311872708754`", ",", "0.388773053478392`", ",", 
   "0.423066502027139`", ",", "0.4591836141812927`", ",", 
   "0.49694433045576336`", ",", "0.5361017088949442`", ",", 
   "0.576337151682203`", ",", "0.6172585791891353`", ",", 
   "0.6584027201781384`", ",", "0.6992427038755371`", ",", 
   "0.7392019911532943`", ",", "0.7776753038000068`", ",", 
   "0.8140565507963983`", ",", "0.8477727921185153`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017736921875*^9, 3.509034023359375*^9, 3.5104583346875*^9, 
   3.5107352354742165`*^9, 3.510748339567375*^9, 3.51074867236425*^9, 
   3.5107560792705*^9, 3.510760252536125*^9, 3.519993579140625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090196161875*^9, 
  3.509019649703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993579609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9705259614490588`", ",", "0.9396233828311533`", ",", 
   "0.9072210952695628`", ",", "0.8732591102310084`", ",", 
   "0.8376927979397123`", ",", "0.8004977317265841`", ",", 
   "0.7616751799235437`", ",", "0.7212581727784851`", ",", 
   "0.6793179979551416`", ",", "0.6359708821695365`", ",", 
   "0.5913844978637917`", ",", "0.5457837951468387`", ",", 
   "0.49945550807367173`", ",", "0.4527505351787391`", ",", 
   "0.4060832704763349`", ",", "0.3599268966822535`", ",", 
   "0.31480369110134293`", ",", "0.2712695873030309`", ",", 
   "0.22989263242152702`", ",", "0.19122561628660137`", ",", 
   "0.15577402589197006`", ",", "0.12396153968389906`", ",", 
   "0.09609638229422389`", ",", "0.07234278121932253`", ",", 
   "0.05270219624604765`", ",", "0.03700860541260236`", ",", 
   "0.02494068990222248`", ",", "0.01605125142406717`", ",", 
   "0.009810957395783186`", ",", "0.005660269968811903`", ",", 
   "0.0030611667472910196`", ",", "0.0015399372876450366`", ",", 
   "0.0007143742761474877`", ",", "0.000302653840597609`", ",", 
   "0.00011583816096419384`", ",", "0.00003957000068493551`", ",", 
   "0.000011900966413644373`", ",", "3.103748344029966`*^-6", ",", 
   "6.900399076676949`*^-7", ",", "1.2830840051986574`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993579984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9555982022232868`", ",", "0.9092535853201409`", ",", 
   "0.8610055793154774`", ",", "0.8109392842172092`", ",", 
   "0.7591934462534395`", ",", "0.7059682252471184`", ",", 
   "0.651532156524662`", ",", "0.5962275303095262`", ",", 
   "0.540473233495942`", ",", "0.48476395102725983`", ",", 
   "0.4296645471555756`", ",", "0.37579849304613333`", ",", 
   "0.32382943719966645`", ",", "0.2744354887459258`", ",", 
   "0.22827654333058217`", ",", "0.185956028600333`", ",", 
   "0.14797971283599407`", ",", "0.114715540745451`", ",", 
   "0.08635955973030693`", ",", "0.06291351241847558`", ",", 
   "0.04417920925621449`", ",", "0.029773074286377505`", ",", 
   "0.019161262295133576`", ",", "0.011711879844154113`", ",", 
   "0.0067569758063256765`", ",", "0.0036542832346415`", ",", 
   "0.0018383078993068566`", ",", "0.0008527878930133755`", ",", 
   "0.0003612945477649796`", ",", "0.00013828238854278713`", ",", 
   "0.000047236887773485855`", ",", "0.000014206838644088285`", ",", 
   "3.705115230384662`*^-6", ",", "8.237386179812372`*^-7", ",", 
   "1.5316879986963943`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.5199935803125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9298924124424631`", ",", "0.8581899115962109`", ",", 
   "0.7853433578119814`", ",", "0.7119045036059456`", ",", 
   "0.6385249417253693`", ",", "0.5659487042148962`", ",", 
   "0.49499701940351243`", ",", "0.42654403669807667`", ",", 
   "0.36148295286299365`", ",", "0.300682974091925`", ",", 
   "0.24493892764487302`", ",", "0.19491700510095605`", ",", 
   "0.15110185857315186`", ",", "0.11375171921792084`", ",", 
   "0.08286888240269837`", ",", "0.05819229535533462`", ",", 
   "0.03921671667913533`", ",", "0.025238972214121334`", ",", 
   "0.015426739919781086`", ",", "0.008900203024236874`", ",", 
   "0.0048133756326205175`", ",", "0.0024213959016358274`", ",", 
   "0.0011232814208576459`", ",", "0.00047589260622301255`", ",", 
   "0.000182143812259181`", ",", "0.0000622198308041201`", ",", 
   "0.0000187130680779687`", ",", "4.880330894147094`*^-6", ",", 
   "1.085018083396695`*^-6", ",", "2.0175200487506215`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993580609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8863376623717101`", ",", "0.7752195522166643`", ",", 
   "0.6680146832565453`", ",", "0.5661218994613184`", ",", 
   "0.47090247293934095`", ",", "0.3836011902417143`", ",", 
   "0.3052613803530797`", ",", "0.2366420615690546`", ",", 
   "0.178147652166179`", ",", "0.12978174694128142`", ",", 
   "0.09113550865858458`", ",", "0.06141767394890976`", ",", 
   "0.03952699505507594`", ",", "0.02415996449268877`", ",", 
   "0.01393869282566706`", ",", "0.007538273477014396`", ",", 
   "0.00379217121118704`", ",", "0.001759181744447457`", ",", 
   "0.0007452999485612802`", ",", "0.0002852571612426088`", ",", 
   "0.00009744307033018137`", ",", "0.00002930671435857123`", ",", 
   "7.643132750554533`*^-6", ",", "1.6992571667832537`*^-6", ",", 
   "3.159657386756179`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.51999358084375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8146085703209457`", ",", "0.6482475627015911`", ",", 
   "0.5025288147075361`", ",", "0.3783111416981813`", ",", 
   "0.2756021775192487`", ",", "0.19353372278918593`", ",", 
   "0.1304254648856373`", ",", "0.0839388139296682`", ",", 
   "0.0513056649328765`", ",", "0.029599956735547994`", ",", 
   "0.016008141622109177`", ",", "0.008052986401869086`", ",", 
   "0.00373576663011932`", ",", "0.0015827055311669286`", ",", 
   "0.0006057669637240446`", ",", "0.0002069283470140822`", ",", 
   "0.00006223521013945985`", ",", "0.00001623081888452746`", ",", 
   "3.608511877579671`*^-6", ",", "6.709791450093297`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993581046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7022213123685104`", ",", "0.4732381509450449`", ",", 
   "0.3045651332845718`", ",", "0.1861584164344754`", ",", 
   "0.10740102637063041`", ",", "0.058084234914984025`", ",", 
   "0.02921960368512201`", ",", "0.013554924216295082`", ",", 
   "0.00574271780220746`", ",", "0.0021979759709327296`", ",", 
   "0.0007508226127844351`", ",", "0.00022581537889015114`", ",", 
   "0.00005889220118151592`", ",", "0.000013093190736229397`", ",", 
   "2.4345930465751383`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993581203125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5408163858187073`", ",", "0.272060749068524`", ",", 
   "0.1262085165696496`", ",", "0.05346985961186165`", ",", 
   "0.0204651300384014`", ",", "0.006990832752318591`", ",", 
   "0.002102543956245677`", ",", "0.0005483392773015475`", ",", 
   "0.00012190936324059028`", ",", "0.000022668247491170113`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.510458335140625*^9, 3.5107352358649015`*^9, 3.51074834005175*^9, 
  3.51074867286425*^9, 3.51075607973925*^9, 3.510760252942375*^9, 
  3.519993581296875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901986271875*^9, 
  3.509019872296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019880921875*^9, 3.509019906515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.020884764256222765`", ",", "0.021778364087388365`", ",", 
   "0.022747508772035244`", ",", "0.023793120512906878`", ",", 
   "0.02491480946393863`", ",", "0.02611050350507894`", ",", 
   "0.02737602062656699`", ",", "0.028704584934542875`", ",", 
   "0.030086291970337957`", ",", "0.031507535695849326`", ",", 
   "0.032950418553975604`", ",", "0.03439217782040336`", ",", 
   "0.03580467620349755`", ",", "0.03715402216889497`", ",", 
   "0.03840040504455953`", ",", "0.039498250016937984`", ",", 
   "0.040396815864483536`", ",", "0.04104136933652765`", ",", 
   "0.0413750683120692`", ",", "0.04134166332443978`", ",", 
   "0.040889074554515355`", ",", "0.0399738100173972`", ",", 
   "0.03856605425319281`", ",", "0.036655076079775965`", ",", 
   "0.034254391659865685`", ",", "0.031405905697646015`", ",", 
   "0.02818209086635634`", ",", "0.024685225556558634`", ",", 
   "0.021042874156946972`", ",", "0.017399229559266413`", ",", 
   "0.013902660734996644`", ",", "0.01069074228454207`", ",", 
   "0.007874988496771368`", ",", "0.005528160615540378`", ",", 
   "0.0036770169253564967`", ",", "0.0023024972861554415`", ",", 
   "0.0013476289334922972`", ",", "0.0007313509435808872`", ",", 
   "0.0003647354894022297`", ",", "0.00016549654196323962`", ",", 
   "0.00006756454711340873`", ",", "0.00002451148372741838`", ",", 
   "7.793292149109805`*^-6", ",", "2.1382594882255517`*^-6", ",", 
   "4.97627512461413`*^-7", ",", "9.636296737339817`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.029474038550941217`", ",", "0.03090257861790543`", ",", 
   "0.03240228756159044`", ",", "0.03396198503855443`", ",", 
   "0.03556631229129612`", ",", "0.037195066213128146`", ",", 
   "0.03882255180304036`", ",", "0.04041700714505865`", ",", 
   "0.04194017482334354`", ",", "0.04334711578560512`", ",", 
   "0.04458638430574474`", ",", "0.0456007027169529`", ",", 
   "0.046328287073167086`", ",", "0.04670497289493258`", ",", 
   "0.04666726470240416`", ",", "0.04615637379408136`", ",", 
   "0.04512320558091064`", ",", "0.04353410379831199`", ",", 
   "0.041376954881503884`", ",", "0.038667016134925666`", ",", 
   "0.03545159039463128`", ",", "0.03181248620807106`", ",", 
   "0.027865157389675124`", ",", "0.023753601074901386`", ",", 
   "0.019640584973274873`", ",", "0.01569359083344529`", ",", 
   "0.012067915510379883`", ",", "0.008889438478155317`", ",", 
   "0.006240294028283981`", ",", "0.004150687426971282`", ",", 
   "0.0025991032215208825`", ",", "0.0015212294596459828`", ",", 
   "0.0008255630114975494`", ",", "0.00041172043554987863`", ",", 
   "0.00018681567963341517`", ",", "0.00007626816027925827`", ",", 
   "0.00002766903427129116`", ",", "8.797218069614401`*^-6", ",", 
   "2.4137084363622717`*^-6", ",", "5.617315071478289`*^-7", ",", 
   "1.0877637096098733`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04440179777671316`", ",", "0.04634461690314588`", ",", 
   "0.04824800600466355`", ",", "0.05006629509826814`", ",", 
   "0.051745837963769574`", ",", "0.05322522100632118`", ",", 
   "0.05443606872245633`", ",", "0.055304626215135815`", ",", 
   "0.05575429681358424`", ",", "0.05570928246868221`", ",", 
   "0.05509940387168421`", ",", "0.05386605410944229`", ",", 
   "0.05196905584646686`", ",", "0.049393948453740594`", ",", 
   "0.046158945415343634`", ",", "0.04232051473024922`", ",", 
   "0.037976315764338915`", ",", "0.033264172090543075`", ",", 
   "0.028355981015144062`", ",", "0.023446047311831343`", ",", 
   "0.018734303162261084`", ",", "0.01440613496983699`", ",", 
   "0.010611811991243926`", ",", "0.007449382450979461`", ",", 
   "0.004954904037828434`", ",", "0.003102692571684179`", ",", 
   "0.0018159753353346414`", ",", "0.0009855200062934809`", ",", 
   "0.0004914933452483961`", ",", "0.00022301215922219248`", ",", 
   "0.00009104550076930128`", ",", "0.00003303004912939755`", ",", 
   "0.000010501723413703628`", ",", "2.8813766124034244`*^-6", ",", 
   "6.705698181115979`*^-7", ",", "1.2985234113092632`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07010758755753688`", ",", "0.07170250084625213`", ",", 
   "0.0728465537842296`", ",", "0.07343885420603583`", ",", 
   "0.07337956188057626`", ",", "0.07257623751047308`", ",", 
   "0.07095168481138378`", ",", "0.06845298270543575`", ",", 
   "0.06506108383508298`", ",", "0.06079997877106873`", ",", 
   "0.055744046447052026`", ",", "0.05002192254391694`", ",", 
   "0.043815146527804175`", ",", "0.03735013935523102`", ",", 
   "0.03088283681522247`", ",", "0.024676587047363766`", ",", 
   "0.01897557867619926`", ",", "0.013977744465014007`", ",", 
   "0.009812232294340242`", ",", "0.006526536895544211`", ",", 
   "0.0040868273916163595`", ",", "0.0023919797309846897`", ",", 
   "0.0012981144807781813`", ",", "0.0006473888146346336`", ",", 
   "0.00029374879396383135`", ",", "0.00011992398145506092`", ",", 
   "0.000043506762726151375`", ",", "0.000013832737183821613`", ",", 
   "3.7953128107504005`*^-6", ",", "8.832660785216324`*^-7", ",", 
   "1.7103986048843975`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11366233762828992`", ",", "0.11111811015504582`", ",", 
   "0.10720486896011885`", ",", "0.101892783795227`", ",", 
   "0.09521942652197746`", ",", "0.0873012826976266`", ",", 
   "0.0783398098886346`", ",", "0.06861931878402511`", ",", 
   "0.05849440940287557`", ",", "0.04836590522489758`", ",", 
   "0.03864623828269687`", ",", "0.029717834709674797`", ",", 
   "0.021890678893833816`", ",", "0.015367030562387174`", ",", 
   "0.010221271667021721`", ",", "0.006400419348652656`", ",", 
   "0.0037461022658273582`", ",", "0.0020329894667395825`", ",", 
   "0.0010138817958861765`", ",", "0.00046004278731867144`", ",", 
   "0.00018781409091242748`", ",", "0.00006813635597161015`", ",", 
   "0.000021663581608016694`", ",", "5.9438755837712786`*^-6", ",", 
   "1.3832914281076356`*^-6", ",", "2.678671564908178`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1853914296790543`", ",", "0.1663610076193546`", ",", 
   "0.14571874799405496`", ",", "0.12421767300935473`", ",", 
   "0.10270896417893267`", ",", "0.08206845473006272`", ",", 
   "0.06310825790354868`", ",", "0.04648665095596909`", ",", 
   "0.03263314899679169`", ",", "0.021705708197328512`", ",", 
   "0.013591815113438826`", ",", "0.007955155220240082`", ",", 
   "0.004317219771749765`", ",", "0.002153061098952391`", ",", 
   "0.000976938567442884`", ",", "0.0003988386167099626`", ",", 
   "0.00014469313687462228`", ",", "0.00004600439125493241`", ",", 
   "0.000012622307006947781`", ",", "2.937532732570342`*^-6", ",", 
   "5.688378632178536`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2977786876314896`", ",", "0.22898316142346545`", ",", 
   "0.1686730176604731`", ",", "0.1184067168500964`", ",", 
   "0.07875739006384498`", ",", "0.0493167914556464`", ",", 
   "0.02886463122986201`", ",", "0.01566467946882692`", ",", 
   "0.007812206414087626`", ",", "0.00354474183127473`", ",", 
   "0.001447153358148294`", ",", "0.0005250072338942838`", ",", 
   "0.0001669231777086353`", ",", "0.000045799010445286515`", ",", 
   "0.000010658597689654258`", ",", "2.0639817447673275`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.519993581390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4591836141812927`", ",", "0.26875563675018327`", ",", 
   "0.14585223249887433`", ",", "0.07273865695778797`", ",", 
   "0.033004729573460255`", ",", "0.013474297286082813`", ",", 
   "0.004888288796072914`", ",", "0.0015542046789441294`", ",", 
   "0.00042642991406095717`", ",", "0.00009924111574942015`", ",", 
   "0.000019217523468022817`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.510458336734375*^9, 3.5107352373651323`*^9, 3.510748342083*^9, 
  3.510748674786125*^9, 3.5107560813955*^9, 3.510760254442375*^9, 
  3.51999358140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901776753125*^9, 3.50901777603125*^9}, {3.509020226234375*^9, 
  3.50902023409375*^9}}],

Cell[BoxData["0.9999999826969376`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999999804679703`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999999766835411`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999999692878555`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999999519014178`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999998978587182`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999996293886981`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}],

Cell[BoxData["0.9999965492759767`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.510458336796875*^9, 3.510735237443269*^9, 
   3.5107483421455*^9, 3.510748674848625*^9, 3.510756081473625*^9, 
   3.510760254504875*^9, 3.5199935814375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 4 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017784234375*^9, 3.50901778475*^9}, {3.509018288203125*^9, 
  3.50901828865625*^9}}],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "4", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177869375*^9, 3.50901779153125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9957007697620565`", ",", "0.995699756865355`", ",", "0.995698622726141`",
    ",", "0.9956973528319961`", ",", "0.995695930933444`", ",", 
   "0.995694338836045`", ",", "0.9956925561676084`", ",", 
   "0.9956905601175474`", ",", "0.9956883251450428`", ",", 
   "0.9956858226522828`", ",", "0.9956830206186033`", ",", 
   "0.9956798831908501`", ",", "0.9956763702247269`", ",", 
   "0.9956724367712674`", ",", "0.9956680325018695`", ",", 
   "0.995663101064544`", ",", "0.9956575793631561`", ",", 
   "0.9956513967504516`", ",", "0.9956444741245659`", ",", 
   "0.9956367229174806`", ",", "0.9956280439625185`", ",", 
   "0.9956183262264273`", ",", "0.9956074453898848`", ",", 
   "0.9955952622583245`", ",", "0.995581620982836`", ",", 
   "0.9955663470684772`", ",", "0.9955492451446497`", ",", 
   "0.9955300964691707`", ",", "0.9955086561343164`", ",", 
   "0.9954846499393469`", ",", "0.9954577708898248`", ",", 
   "0.995427675279344`", ",", "0.995393978304053`", ",", 
   "0.9953562491545047`", ",", "0.9953140055228439`", ",", 
   "0.9952667074560698`", ",", "0.9952137504780032`", ",", 
   "0.9951544578935528`", ",", "0.9950880721788226`", ",", 
   "0.995013745349414`", ",", "0.9949305281868422`", ",", 
   "0.9948373581891747`", ",", "0.9947330460966842`", ",", 
   "0.9946162608263283`", ",", "0.994485512630088`", ",", 
   "0.9943391342714462`", ",", "0.9941752599913962`", ",", 
   "0.9939918020101907`", ",", "0.993786424283382`", ",", 
   "0.9935565132004321`", ",", "0.9932991448811203`", ",", 
   "0.9930110486890521`", ",", "0.9926885665426821`", ",", 
   "0.9923276075623846`", ",", "0.9919235975473125`", ",", 
   "0.9914714227282233`", ",", "0.990965367192444`", ",", 
   "0.9903990433252058`", ",", "0.9897653145584465`", ",", 
   "0.9890562096649597`", ",", "0.9882628277839552`", ",", 
   "0.9873752333157577`", ",", "0.9863823397812064`", ",", 
   "0.985271781708966`", ",", "0.9840297735960479`", ",", 
   "0.9826409549894174`", ",", "0.9810882207672991`", ",", 
   "0.9793525357674064`", ",", "0.9774127330280599`", ",", 
   "0.9752452950922498`", ",", "0.9728241180930748`", ",", 
   "0.9701202587148448`", ",", "0.9671016646358513`", ",", 
   "0.9637328897406094`", ",", "0.9599747962823079`", ",", 
   "0.9557842473288033`", ",", "0.9511137942945183`", ",", 
   "0.9459113662112024`", ",", "0.940119969696163`", ",", 
   "0.9336774114177355`", ",", "0.9265160583195617`", ",", 
   "0.9185626550328462`", ",", "0.9097382228570522`", ",", 
   "0.8999580704837595`", ",", "0.8891319532995933`", ",", 
   "0.877164425597191`", ",", "0.8639554382213588`", ",", 
   "0.8494012428187752`", ",", "0.8333956724899887`", ",", 
   "0.8158318765459436`", ",", "0.7966045931856127`", ",", 
   "0.7756130467339895`", ",", "0.7527645535712622`", ",", 
   "0.7279789103857944`", ",", "0.7011936165743599`", ",", 
   "0.6723699455486966`", ",", "0.6414998230005222`", ",", 
   "0.6086133894008693`", ",", "0.5737870154226375`", ",", 
   "0.5371514006771863`", ",", "0.49889921976360935`", ",", 
   "0.4592915925020208`", ",", "0.41866246312199334`", ",", 
   "0.3774198030075381`", ",", "0.3360424434849775`", ",", 
   "0.2950713526170447`", ",", "0.25509435653967283`", ",", 
   "0.21672373583493165`", ",", "0.18056684905056108`", ",", 
   "0.1471909560505063`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.5090177933125*^9, 3.509034026140625*^9, 
   3.510458337703125*^9, 3.510735238349658*^9, 3.510748343379875*^9, 
   3.5107560825205*^9, 3.51076025542675*^9, 3.519993582515625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "4", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "4", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177944375*^9, 
  3.509017796734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004299230237943541`", ",", "0.004300243134645054`", ",", 
   "0.004301377273859042`", ",", "0.004302647168003881`", ",", 
   "0.004304069066556004`", ",", "0.004305661163955032`", ",", 
   "0.0043074438323915665`", ",", "0.0043094398824525815`", ",", 
   "0.004311674854957204`", ",", "0.0043141773477172185`", ",", 
   "0.004316979381396746`", ",", "0.004320116809149899`", ",", 
   "0.004323629775273119`", ",", "0.004327563228732623`", ",", 
   "0.0043319674981304734`", ",", "0.004336898935455968`", ",", 
   "0.004342420636843869`", ",", "0.004348603249548444`", ",", 
   "0.004355525875434085`", ",", "0.004363277082519379`", ",", 
   "0.004371956037481528`", ",", "0.004381673773572681`", ",", 
   "0.004392554610115229`", ",", "0.004404737741675491`", ",", 
   "0.00441837901716402`", ",", "0.004433652931522758`", ",", 
   "0.004450754855350292`", ",", "0.004469903530829322`", ",", 
   "0.004491343865683617`", ",", "0.004515350060653067`", ",", 
   "0.004542229110175211`", ",", "0.004572324720656051`", ",", 
   "0.004606021695947038`", ",", "0.004643750845495287`", ",", 
   "0.004685994477156119`", ",", "0.004733292543930179`", ",", 
   "0.004786249521996799`", ",", "0.004845542106447165`", ",", 
   "0.004911927821177442`", ",", "0.004986254650585997`", ",", 
   "0.005069471813157755`", ",", "0.005162641810825264`", ",", 
   "0.005266953903315774`", ",", "0.005383739173671742`", ",", 
   "0.005514487369912002`", ",", "0.005660865728553843`", ",", 
   "0.005824740008603779`", ",", "0.0060081979898093385`", ",", 
   "0.006213575716617958`", ",", "0.006443486799567855`", ",", 
   "0.006700855118879745`", ",", "0.0069889513109478996`", ",", 
   "0.007311433457317884`", ",", "0.007672392437615416`", ",", 
   "0.008076402452687481`", ",", "0.008528577271776694`", ",", 
   "0.009034632807556009`", ",", "0.009600956674794214`", ",", 
   "0.010234685441553482`", ",", "0.010943790335040338`", ",", 
   "0.011737172216044756`", ",", "0.012624766684242283`", ",", 
   "0.013617660218793626`", ",", "0.01472821829103399`", ",", 
   "0.01597022640395207`", ",", "0.017359045010582608`", ",", 
   "0.01891177923270093`", ",", "0.02064746423259356`", ",", 
   "0.022587266971940134`", ",", "0.024754704907750225`", ",", 
   "0.027175881906925214`", ",", "0.029879741285155248`", ",", 
   "0.032898335364148656`", ",", "0.036267110259390556`", ",", 
   "0.04002520371769214`", ",", "0.044215752671196706`", ",", 
   "0.048886205705481744`", ",", "0.05408863378879758`", ",", 
   "0.05988003030383704`", ",", "0.06632258858226447`", ",", 
   "0.07348394168043826`", ",", "0.08143734496715382`", ",", 
   "0.09026177714294781`", ",", "0.10004192951624047`", ",", 
   "0.11086804670040673`", ",", "0.12283557440280901`", ",", 
   "0.13604456177864122`", ",", "0.15059875718122484`", ",", 
   "0.1666043275100113`", ",", "0.18416812345405642`", ",", 
   "0.20339540681438728`", ",", "0.22438695326601055`", ",", 
   "0.24723544642873785`", ",", "0.27202108961420557`", ",", 
   "0.29880638342564014`", ",", "0.32763005445130344`", ",", 
   "0.3585001769994778`", ",", "0.3913866105991307`", ",", 
   "0.42621298457736245`", ",", "0.46284859932281375`", ",", 
   "0.5011007802363907`", ",", "0.5407084074979792`", ",", 
   "0.5813375368780067`", ",", "0.6225801969924619`", ",", 
   "0.6639575565150224`", ",", "0.7049286473829552`", ",", 
   "0.7449056434603272`", ",", "0.7832762641650683`", ",", 
   "0.8194331509494389`", ",", "0.8528090439494938`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017797046875*^9, 3.509034026203125*^9, 3.51045833775*^9, 
   3.5107352384121675`*^9, 3.510748343411125*^9, 3.510756082583*^9, 
   3.510760255473625*^9, 3.5199935825625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019523265625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.50901967159375*^9, 
  3.50901970828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9840297735960479`", ",", "0.9669479564644408`", ",", 
   "0.948661250182274`", ",", "0.929073800950288`", ",", 
   "0.9080885629715887`", ",", "0.885609098565124`", ",", 
   "0.8615418902868197`", ",", "0.835799241498726`", ",", 
   "0.8083028377547997`", ",", "0.7789880296149682`", ",", 
   "0.7478088750359855`", ",", "0.7147439427720684`", ",", 
   "0.679802823358966`", ",", "0.6430332173977122`", ",", 
   "0.6045283688535634`", ",", "0.5644344825597811`", ",", 
   "0.5229576119609298`", ",", "0.4803693325124686`", ",", 
   "0.4370103428749215`", ",", "0.3932909849551605`", ",", 
   "0.34968758166830277`", ",", "0.30673350671254757`", ",", 
   "0.2650040812090132`", ",", "0.22509479593098342`", ",", 
   "0.18759302882889875`", ",", "0.15304437273641777`", ",", 
   "0.12191585028304133`", ",", "0.09455952408319457`", ",", 
   "0.07118105793239701`", ",", "0.05181830899373446`", ",", 
   "0.03633466748808435`", ",", "0.02443033840049327`", ",", 
   "0.015672057759759304`", ",", "0.0095382241920533`", ",", 
   "0.005472909191590264`", ",", "0.0029397808380417587`", ",", 
   "0.0014666543663750435`", ",", "0.0006736220195824354`", ",", 
   "0.00028202025393159403`", ",", "0.00010644002868299792`", ",", 
   "0.000035768367323245734`", ",", "0.000010554220526973431`", ",", 
   "2.6923220941060925`*^-6", ",", "5.834901023055988`*^-7", ",", 
   "1.0535896922551169`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.51999358303125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9752452950922498`", ",", "0.9487421441225383`", ",", 
   "0.9203939743098334`", ",", "0.8901145446758468`", ",", 
   "0.8578326623406007`", ",", "0.8234977352747279`", ",", 
   "0.7870861630865299`", ",", "0.7486085070099434`", ",", 
   "0.7081172956231041`", ",", "0.6657152105025215`", ",", 
   "0.6215632544834071`", ",", "0.575888336540245`", ",", 
   "0.5289895194148567`", ",", "0.48124198530247786`", ",", 
   "0.43309760852859175`", ",", "0.38508092264040933`", ",", 
   "0.337779286316311`", ",", "0.29182625133150636`", ",", 
   "0.24787758056812573`", ",", "0.20658010295276444`", ",", 
   "0.1685346330490081`", ",", "0.13425546279769157`", ",", 
   "0.10413028854119931`", ",", "0.07838559016696263`", ",", 
   "0.057063056519692894`", ",", "0.04001225097383055`", ",", 
   "0.02690303500855524`", ",", "0.017258292196165047`", ",", 
   "0.010503627708778579`", ",", "0.006026845194130576`", ",", 
   "0.003237328337691808`", ",", "0.0016151005817930662`", ",", 
   "0.0007418021182626777`", ",", "0.00031056470198096483`", ",", 
   "0.00011721326864275053`", ",", "0.000039388633203571`", ",", 
   "0.000011622457277114327`", ",", "2.9648232605153205`*^-6", ",", 
   "6.425475731091819`*^-7", ",", "1.160227906414098`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.51999358340625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9599747962823079`", ",", "0.9175287881193068`", ",", 
   "0.8726742870426051`", ",", "0.8254725271138575`", ",", 
   "0.7760432071752947`", ",", "0.7245740128237467`", ",", 
   "0.6713294583222453`", ",", "0.6166581696382442`", ",", 
   "0.5609975073569788`", ",", "0.5048742342671854`", ",", 
   "0.44889981408461893`", ",", "0.3937589475722206`", ",", 
   "0.34019018410333884`", ",", "0.288957965172124`", ",", 
   "0.24081631770596104`", ",", "0.19646562837693834`", ",", 
   "0.15650542196816675`", ",", "0.12138764716311842`", ",", 
   "0.0913763180258107`", ",", "0.06652003243149553`", ",", 
   "0.046643422115284036`", ",", "0.0313616351878584`", ",", 
   "0.02011848342201812`", ",", "0.01224437838507965`", ",", 
   "0.007025665329280305`", ",", "0.003773845972312065`", ",", 
   "0.0018827688110945266`", ",", "0.0008647398855607423`", ",", 
   "0.000362034130448691`", ",", "0.0001366388501959503`", ",", 
   "0.00004591645309482488`", ",", "0.000013548629922067056`", ",", 
   "3.4561790319638577`*^-6", ",", "7.490360315215649`*^-7", ",", 
   "1.3525107603718595`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.519993583734375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9336774114177355`", ",", "0.8650671149687721`", ",", 
   "0.7946183459073196`", ",", "0.7228946818553353`", ",", 
   "0.6505749030454988`", ",", "0.5784469343125378`", ",", 
   "0.5073930728747134`", ",", "0.4383650046259548`", ",", 
   "0.3723477797375441`", ",", "0.3103130282945248`", ",", 
   "0.25316326019017665`", ",", "0.2016710158933391`", ",", 
   "0.15641867107497154`", ",", "0.11774643110196106`", ",", 
   "0.08571691861542159`", ",", "0.060104156165557546`", ",", 
   "0.04041222820828628`", ",", "0.025924437242672363`", ",", 
   "0.015777959618572954`", ",", "0.009053188358999868`", ",", 
   "0.0048629328076311784`", ",", "0.002426113383490054`", ",", 
   "0.0011142934794936118`", ",", "0.00046651285276557195`", ",", 
   "0.00017607118899126695`", ",", "0.00005916739257593055`", ",", 
   "0.000017458602558203533`", ",", "4.453590985666814`*^-6", ",", 
   "9.651988762944873`*^-7", ",", "1.742829197996382`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.51999358403125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8891319532995933`", ",", "0.7799149190961462`", ",", 
   "0.6738117357030865`", ",", "0.5723365257320777`", ",", 
   "0.47698278375306874`", ",", "0.3891377595493741`", ",", 
   "0.3099889266389899`", ",", "0.24043145584426612`", ",", 
   "0.1809882775230976`", ",", "0.1317556490638664`", ",", 
   "0.09238622007119465`", ",", "0.06211771775871902`", ",", 
   "0.03984850494741467`", ",", "0.024252333658603343`", ",", 
   "0.013915674147003995`", ",", "0.0074748238594305`", ",", 
   "0.0037291837913402894`", ",", "0.0017127827622574051`", ",", 
   "0.0007170778500395768`", ",", "0.00027063938090300606`", ",", 
   "0.00009094631886190775`", ",", "0.00002683565332212415`", ",", 
   "6.845623716528989`*^-6", ",", "1.4836091459663743`*^-6", ",", 
   "2.6789062870974167`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.519993584265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8158318765459436`", ",", "0.6498954201237365`", ",", 
   "0.5040673668606372`", ",", "0.3794440463846892`", ",", 
   "0.2762272634395028`", ",", "0.19368879384758345`", ",", 
   "0.1302305237726924`", ",", "0.08354285794944749`", ",", 
   "0.0508453019368486`", ",", "0.029174374046607197`", ",", 
   "0.01567105588301522`", ",", "0.007818277552908209`", ",", 
   "0.0035908691478980137`", ",", "0.0015033621222077557`", ",", 
   "0.0005673986360126456`", ",", "0.00019067002407573307`", ",", 
   "0.000056261261907550994`", ",", "0.000014351930404416719`", ",", 
   "3.1104039736881383`*^-6", ",", "5.616358448032104`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.51999358446875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7011936165743599`", ",", "0.47146151379519596`", ",", 
   "0.30244247765117654`", ",", "0.18407054142207918`", ",", 
   "0.10561728658980378`", ",", "0.05673247342743692`", ",", 
   "0.028303786728207977`", ",", "0.012999691280236208`", ",", 
   "0.005442482771209185`", ",", "0.002054100775381691`", ",", 
   "0.0006902650437236507`", ",", "0.00020367744011580096`", ",", 
   "0.000051956965527988055`", ",", "0.000011260307671872333`", ",", 
   "2.0332382756498427`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.519993584609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5371514006771863`", ",", "0.2679844146927782`", ",", 
   "0.123082988589968`", ",", "0.05153022717149222`", ",", 
   "0.019448528187998276`", ",", "0.0065355309344814`", ",", 
   "0.0019284479529079652`", ",", "0.0004919361896673068`", ",", 
   "0.00010661424881710023`", ",", "0.000019250998972796297`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.51045833815625*^9, 3.5107352388341074`*^9, 3.510748343911125*^9, 
  3.51075608305175*^9, 3.5107602558955*^9, 3.51999358471875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901992703125*^9, 
  3.50901993190625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019936859375*^9, 3.50901996115625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01597022640395207`", ",", "0.01708181713160721`", ",", 
   "0.018286706282166814`", ",", "0.019587449231985993`", ",", 
   "0.020985237978699323`", ",", "0.022479464406464634`", ",", 
   "0.024067208278304303`", ",", "0.02574264878809378`", ",", 
   "0.02749640374392616`", ",", "0.029314808139831595`", ",", 
   "0.031179154578982696`", ",", "0.03306493226391698`", ",", 
   "0.034941119413102406`", ",", "0.03676960596125376`", ",", 
   "0.03850484854414884`", ",", "0.04009388629378231`", ",", 
   "0.0414768705988513`", ",", "0.04258827944846121`", ",", 
   "0.04335898963754704`", ",", "0.043719357919760976`", ",", 
   "0.043603403286857696`", ",", "0.04295407495575516`", ",", 
   "0.04172942550353444`", ",", "0.03990928527802977`", ",", 
   "0.03750176710208472`", ",", "0.03454865609248099`", ",", 
   "0.031128522453376415`", ",", "0.027356326199846733`", ",", 
   "0.023378466150797597`", ",", "0.019362748938662525`", ",", 
   "0.015483641505650117`", ",", "0.011904329087591082`", ",", 
   "0.008758280640733977`", ",", "0.006133833567705999`", ",", 
   "0.004065315000463038`", ",", "0.002533128353548507`", ",", 
   "0.0014731264716667158`", ",", "0.0007930323467926076`", ",", 
   "0.0003916017656508414`", ",", "0.00017558022524859595`", ",", 
   "0.0000706716613597522`", ",", "0.00002521414679627231`", ",", 
   "7.861898432867337`*^-6", ",", "2.1088319918004937`*^-6", ",", 
   "4.781311330800873`*^-7", ",", "8.985108181671276`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.51999358478125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.024754704907750225`", ",", "0.02650315096971141`", ",", 
   "0.02834816981270492`", ",", "0.030279429633986523`", ",", 
   "0.032281882335246155`", ",", "0.03433492706587276`", ",", 
   "0.03641157218819799`", ",", "0.03847765607658645`", ",", 
   "0.04049121138683934`", ",", "0.042402085120582605`", ",", 
   "0.04415195601911432`", ",", "0.04567491794316209`", ",", 
   "0.046898817125388306`", ",", "0.04774753411237886`", ",", 
   "0.048144376773886124`", ",", "0.048016685888182385`", ",", 
   "0.04730163632409834`", ",", "0.04595303498480471`", ",", 
   "0.04394867076338062`", ",", "0.04129747761536123`", ",", 
   "0.03804546990375641`", ",", "0.03427917025131648`", ",", 
   "0.030125174256492235`", ",", "0.025744698374236697`", ",", 
   "0.021322533647269732`", ",", "0.01705080554586233`", ",", 
   "0.013109215965275322`", ",", "0.0096447428123902`", ",", 
   "0.006754664487386466`", ",", "0.004476782514648002`", ",", 
   "0.0027895168564387686`", ",", "0.0016222277558987426`", ",", 
   "0.0008732984635303886`", ",", "0.0004312374162817129`", ",", 
   "0.00019335143333821432`", ",", "0.00007782463543917954`", ",", 
   "0.000027766175926456665`", ",", "8.65763401659901`*^-6", ",", 
   "2.3222756874061372`*^-6", ",", "5.265247824677719`*^-7", ",", 
   "9.894528516325295`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.51999358478125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04002520371769214`", ",", "0.04244600816300097`", ",", 
   "0.04485450107670181`", ",", "0.047201759928747485`", ",", 
   "0.049429319938562734`", ",", "0.051469194351548106`", ",", 
   "0.053244554501501326`", ",", "0.05467128868400121`", ",", 
   "0.055660662281265295`", ",", "0.05612327308979347`", ",", 
   "0.055974420182566396`", ",", "0.05514086651239834`", ",", 
   "0.05356876346888171`", ",", "0.0512322189312149`", ",", 
   "0.04814164746616299`", ",", "0.044350689329022704`", ",", 
   "0.039960206408771605`", ",", "0.03511777480504829`", ",", 
   "0.030011329137307696`", ",", "0.0248562855943152`", ",", 
   "0.01987661031621147`", ",", "0.01528178692742564`", ",", 
   "0.011243151765840287`", ",", "0.007874105036938472`", ",", 
   "0.005218713055799343`", ",", "0.003251819356968244`", ",", 
   "0.0018910771612175364`", ",", "0.001018028925533785`", ",", 
   "0.0005027057551120513`", ",", "0.00022539528025274067`", ",", 
   "0.00009072239710112536`", ",", "0.00003236782317275781`", ",", 
   "0.000010092450890103202`", ",", "2.7071430004422927`*^-6", ",", 
   "6.137849554843792`*^-7", ",", "1.1534334084841284`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.51999358478125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06632258858226447`", ",", "0.06861029644896344`", ",", 
   "0.07044876906145241`", ",", "0.0717236640519843`", ",", 
   "0.07231977880983653`", ",", "0.07212796873296094`", ",", 
   "0.07105386143782451`", ",", "0.06902806824875854`", ",", 
   "0.06601722488841066`", ",", "0.062034751443019356`", ",", 
   "0.057149768104348145`", ",", "0.051492244296837554`", ",", 
   "0.045252344818367554`", ",", "0.03867223997301049`", ",", 
   "0.03202951248653943`", ",", "0.025612762449864056`", ",", 
   "0.019691927957271264`", ",", "0.014487790965613919`", ",", 
   "0.01014647762409941`", ",", "0.006724771259573082`", ",", 
   "0.0041902555513686915`", ",", "0.0024368194241411257`", ",", 
   "0.0013118199039964414`", ",", "0.0006477806267280399`", ",", 
   "0.00029044166377430517`", ",", "0.00011690379641533632`", ",", 
   "0.00004170879001772703`", ",", "0.000013005011572536717`", ",", 
   "3.4883921093723265`*^-6", ",", "7.909159564948494`*^-7", ",", 
   "1.4863005021105575`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.51999358478125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11086804670040673`", ",", "0.1092170342034471`", ",", 
   "0.10610318339305963`", ",", "0.10147520997100877`", ",", 
   "0.09535374197900909`", ",", "0.08784502420369467`", ",", 
   "0.07914883291038416`", ",", "0.0695574707947238`", ",", 
   "0.05944317832116851`", ",", "0.04923262845923124`", ",", 
   "0.03936942899267174`", ",", "0.030268502312475607`", ",", 
   "0.022269212811304374`", ",", "0.015596171288811318`", ",", 
   "0.010336659511599355`", ",", "0.00644085028757349`", ",", 
   "0.003745640068090213`", ",", "0.0020164010290828842`", ",", 
   "0.0009957049122178284`", ",", "0.0004464384691365708`", ",", 
   "0.00017969306204109834`", ",", "0.00006411066553978358`", ",", 
   "0.000019990029605595156`", ",", "5.362014570562618`*^-6", ",", 
   "1.2157185172566321`*^-6", ",", "2.284595509529836`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.519993584796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18416812345405642`", ",", "0.16593645642220717`", ",", 
   "0.14582805326309914`", ",", "0.12462332047594803`", ",", 
   "0.10321678294518631`", ",", "0.08253846959191939`", ",", 
   "0.06345827007489105`", ",", "0.04668766582324493`", ",", 
   "0.0326975560125989`", ",", "0.02167092789024139`", ",", 
   "0.013503318163591991`", ",", "0.007852778330107007`", ",", 
   "0.004227408405010196`", ",", "0.0020875070256902582`", ",", 
   "0.0009359634861951102`", ",", "0.0003767286119369128`", ",", 
   "0.00013440876216818203`", ",", "0.00004190933150313427`", ",", 
   "0.000011241526430728587`", ",", "2.5487681288849267`*^-6", ",", 
   "4.789681278543921`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.519993584796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29880638342564014`", ",", "0.22973210277916392`", ",", 
   "0.1690190361440195`", ",", "0.11837193622909732`", ",", 
   "0.07845325483227539`", ",", "0.048884813162366876`", ",", 
   "0.028428686699228944`", ",", "0.015304095447971774`", ",", 
   "0.007557208509027019`", ",", "0.0033883819958274945`", ",", 
   "0.0013638357316580405`", ",", "0.00048658760360784954`", ",", 
   "0.00015172047458781297`", ",", "0.000040696657856115724`", ",", 
   "9.227069396222487`*^-6", ",", "1.7339639899784596`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.519993584796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46284859932281375`", ",", "0.26916698598440814`", ",", 
   "0.14490142610281015`", ",", "0.0715527614184758`", ",", 
   "0.03208169898349394`", ",", "0.012912997253516871`", ",", 
   "0.004607082981573435`", ",", "0.0014365117632406585`", ",", 
   "0.0003853219408502066`", ",", "0.00008736324984430393`", ",", 
   "0.000016417426029063097`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.510458339578125*^9, 3.5107352402874556`*^9, 3.51074834598925*^9, 
  3.510756084879875*^9, 3.510760257333*^9, 3.519993584796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509017839*^9, 3.509017849734375*^9}, {3.509020271453125*^9, 
  3.50902028071875*^9}}],

Cell[BoxData["0.9999999844921125`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.519993584828125*^9}],

Cell[BoxData["0.9999999829224943`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.519993584828125*^9}],

Cell[BoxData["0.9999999800922647`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.519993584828125*^9}],

Cell[BoxData["0.9999999743471304`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.51999358484375*^9}],

Cell[BoxData["0.9999999605689223`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.51999358484375*^9}],

Cell[BoxData["0.999999917332283`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.51999358484375*^9}],

Cell[BoxData["0.9999997007257144`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.51999358484375*^9}],

Cell[BoxData["0.9999971664270563`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.510458339640625*^9, 3.510735240365593*^9, 
   3.51074834605175*^9, 3.510756084942375*^9, 3.5107602573955*^9, 
   3.51999358484375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 5 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017862234375*^9, 3.509017862703125*^9}, {3.5090182903125*^9, 
  3.509018290765625*^9}}],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "5", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.50901786559375*^9, 3.5090178705625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9914298393218531`", ",", "0.9914290106143505`", ",", 
   "0.991428084285924`", ",", "0.9914270488370333`", ",", 
   "0.9914258914135432`", ",", "0.9914245976471654`", ",", 
   "0.9914231514771066`", ",", "0.9914215349507118`", ",", 
   "0.9914197280006274`", ",", "0.9914177081957212`", ",", 
   "0.9914154504626677`", ",", "0.991412926774746`", ",", 
   "0.9914101058039911`", ",", "0.9914069525323821`", ",", 
   "0.9914034278172486`", ",", "0.9913994879055049`", ",", 
   "0.9913950838906905`", ",", "0.9913901611060874`", ",", 
   "0.9913846584463909`", ",", "0.991378507609533`", ",", 
   "0.9913716322492631`", ",", "0.9913639470279909`", ",", 
   "0.9913553565581702`", ",", "0.9913457542191135`", ",", 
   "0.9913350208346048`", ",", "0.991323023194953`", ",", 
   "0.9913096124052163`", ",", "0.9912946220391884`", ",", 
   "0.9912778660763505`", ",", "0.9912591365963295`", ",", 
   "0.9912382012024277`", ",", "0.9912148001424761`", ",", 
   "0.9911886430915626`", ",", "0.9911594055570636`", ",", 
   "0.9911267248618078`", ",", "0.9910901956560835`", ",", 
   "0.9910493649034896`", ",", "0.9910037262792799`", ",", 
   "0.9909527139127815`", ",", "0.9908956953976011`", ",", 
   "0.990831963984597`", ",", "0.9907607298628763`", ",", 
   "0.9906811104233104`", ",", "0.990592119387098`", ",", 
   "0.9904926546686721`", ",", "0.9903814848275889`", ",", 
   "0.990257233947844`", ",", "0.9901183647651863`", ",", 
   "0.9899631598433141`", ",", "0.9897897005781808`", ",", 
   "0.9895958437858888`", ",", "0.9893791956036468`", ",", 
   "0.9891370824049096`", ",", "0.988866518398971`", ",", 
   "0.9885641695518902`", ",", "0.9882263134296382`", ",", 
   "0.987848794525792`", ",", "0.9874269745950767`", ",", 
   "0.9869556774707737`", ",", "0.9864291277988386`", ",", 
   "0.9858408830750501`", ",", "0.9851837583244545`", ",", 
   "0.9844497427158612`", ",", "0.9836299073597603`", ",", 
   "0.9827143034977431`", ",", "0.9816918502580619`", ",", 
   "0.9805502111288216`", ",", "0.9792756582919679`", ",", 
   "0.9778529239735195`", ",", "0.9762650380056276`", ",", 
   "0.974493150873284`", ",", "0.9725163416442513`", ",", 
   "0.9703114103693248`", ",", "0.9678526548088322`", ",", 
   "0.965111631711774`", ",", "0.9620569033721192`", ",", 
   "0.9586537708437237`", ",", "0.9548639960482155`", ",", 
   "0.9506455161026697`", ",", "0.9459521545766169`", ",", 
   "0.940733336118728`", ",", "0.9349338130369285`", ",", 
   "0.9284934150419376`", ",", "0.9213468365465723`", ",", 
   "0.9134234797238864`", ",", "0.9046473760308202`", ",", 
   "0.8949372141469775`", ",", "0.8842065082741556`", ",", 
   "0.8723639474513735`", ",", "0.8593139738403885`", ",", 
   "0.8449576455863762`", ",", "0.8291938474478604`", ",", 
   "0.8119209192816346`", ",", "0.7930387777262664`", ",", 
   "0.7724516087384088`", ",", "0.750071206228869`", ",", 
   "0.7258210226242485`", ",", "0.6996409778896363`", ",", 
   "0.671493041006988`", ",", "0.6413675483555368`", ",", 
   "0.6092901530835005`", ",", "0.5753292051431508`", ",", 
   "0.5396032414253336`", ",", "0.5022881204763193`", ",", 
   "0.4636231723902485`", ",", "0.4239155642952743`", ",", 
   "0.38354192720924457`", ",", "0.342946183762125`", ",", 
   "0.3026325026648115`", ",", "0.2631524383101015`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017872125*^9, 3.509034029015625*^9, 
   3.5104583405625*^9, 3.510735241271982*^9, 3.510748347333*^9, 
   3.51075608598925*^9, 3.510760258317375*^9, 3.519993585921875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "5", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "5", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.50901787390625*^9, 
  3.509017875953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.008570160678146865`", ",", "0.008570989385649486`", ",", 
   "0.008571915714076006`", ",", "0.008572951162966747`", ",", 
   "0.008574108586456797`", ",", "0.008575402352834605`", ",", 
   "0.008576848522893421`", ",", "0.008578465049288164`", ",", 
   "0.008580271999372613`", ",", "0.00858229180427883`", ",", 
   "0.008584549537332342`", ",", "0.008587073225253983`", ",", 
   "0.008589894196008863`", ",", "0.00859304746761791`", ",", 
   "0.00859657218275145`", ",", "0.008600512094495083`", ",", 
   "0.008604916109309468`", ",", "0.008609838893912647`", ",", 
   "0.008615341553609102`", ",", "0.008621492390466945`", ",", 
   "0.008628367750736943`", ",", "0.00863605297200909`", ",", 
   "0.008644643441829802`", ",", "0.008654245780886471`", ",", 
   "0.008664979165395215`", ",", "0.008676976805046976`", ",", 
   "0.008690387594783688`", ",", "0.008705377960811611`", ",", 
   "0.008722133923649511`", ",", "0.008740863403670529`", ",", 
   "0.008761798797572329`", ",", "0.008785199857523907`", ",", 
   "0.008811356908437373`", ",", "0.00884059444293639`", ",", 
   "0.00887327513819225`", ",", "0.008909804343916528`", ",", 
   "0.008950635096510395`", ",", "0.008996273720720094`", ",", 
   "0.009047286087218498`", ",", "0.00910430460239886`", ",", 
   "0.009168036015402947`", ",", "0.009239270137123667`", ",", 
   "0.009318889576689582`", ",", "0.009407880612901987`", ",", 
   "0.00950734533132791`", ",", "0.00961851517241108`", ",", 
   "0.00974276605215596`", ",", "0.009881635234813668`", ",", 
   "0.010036840156685933`", ",", "0.010210299421819169`", ",", 
   "0.010404156214111171`", ",", "0.010620804396353156`", ",", 
   "0.010862917595090393`", ",", "0.011133481601029005`", ",", 
   "0.011435830448109807`", ",", "0.011773686570361819`", ",", 
   "0.012151205474208004`", ",", "0.012573025404923333`", ",", 
   "0.013044322529226271`", ",", "0.013570872201161377`", ",", 
   "0.014159116924949866`", ",", "0.014816241675545516`", ",", 
   "0.015550257284138835`", ",", "0.016370092640239697`", ",", 
   "0.017285696502256864`", ",", "0.018308149741938062`", ",", 
   "0.01944978887117843`", ",", "0.020724341708032057`", ",", 
   "0.022147076026480472`", ",", "0.023734961994372417`", ",", 
   "0.02550684912671597`", ",", "0.02748365835574873`", ",", 
   "0.02968858963067522`", ",", "0.0321473451911678`", ",", 
   "0.034888368288225946`", ",", "0.03794309662788076`", ",", 
   "0.04134622915627628`", ",", "0.04513600395178452`", ",", 
   "0.049354483897330326`", ",", "0.054047845423383145`", ",", 
   "0.059266663881272`", ",", "0.06506618696307154`", ",", 
   "0.07150658495806239`", ",", "0.07865316345342765`", ",", 
   "0.08657652027611362`", ",", "0.09535262396917976`", ",", 
   "0.10506278585302253`", ",", "0.11579349172584441`", ",", 
   "0.12763605254862653`", ",", "0.14068602615961145`", ",", 
   "0.1550423544136238`", ",", "0.1708061525521396`", ",", 
   "0.18807908071836543`", ",", "0.2069612222737336`", ",", 
   "0.2275483912615912`", ",", "0.24992879377113097`", ",", 
   "0.2741789773757515`", ",", "0.3003590221103637`", ",", 
   "0.32850695899301197`", ",", "0.3586324516444632`", ",", 
   "0.39070984691649946`", ",", "0.4246707948568492`", ",", 
   "0.46039675857466644`", ",", "0.4977118795236807`", ",", 
   "0.5363768276097516`", ",", "0.5760844357047257`", ",", 
   "0.6164580727907554`", ",", "0.657053816237875`", ",", 
   "0.6973674973351884`", ",", "0.7368475616898985`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017876296875*^9, 3.5090340290625*^9, 3.510458340609375*^9, 
   3.510735241350119*^9, 3.5107483473955*^9, 3.51075608605175*^9, 
   3.51076025836425*^9, 3.51999358596875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901952896875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509019731609375*^9, 3.509019770671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9827143034977431`", ",", "0.964722622875762`", ",", 
   "0.945958971541579`", ",", "0.9263545945735727`", ",", 
   "0.9058385489400723`", ",", "0.8843385054079423`", ",", 
   "0.8617818165735565`", ",", "0.8380968995496524`", ",", 
   "0.8132149846281814`", ",", "0.787072281802709`", ",", 
   "0.7596126141657218`", ",", "0.7307905593466747`", ",", 
   "0.7005751254146838`", ",", "0.6689539637854447`", ",", 
   "0.6359380861517406`", ",", "0.6015670027725692`", ",", 
   "0.5659141334171832`", ",", "0.5290922586072162`", ",", 
   "0.4912586780664661`", ",", "0.45261962896258956`", ",", 
   "0.41343339647834293`", ",", "0.37401143728764263`", ",", 
   "0.33471675374530985`", ",", "0.29595873209000084`", ",", 
   "0.2581837278087366`", ",", "0.22186088512425073`", ",", 
   "0.1874630511422964`", ",", "0.15544320863099576`", ",", 
   "0.12620759284776498`", ",", "0.10008751517176581`", ",", 
   "0.07731276210906042`", ",", "0.05799007673202853`", ",", 
   "0.04209041679569959`", ",", "0.029448180366725644`", ",", 
   "0.019774248186574868`", ",", "0.01268256107999745`", ",", 
   "0.007727359581922487`", ",", "0.00444577564612278`", ",", 
   "0.002398954949297656`", ",", "0.0012049665725900837`", ",", 
   "0.0005586504250084194`", ",", "0.00023682061016123894`", ",", 
   "0.00009083063322411084`", ",", "0.00003115001903290609`", ",", 
   "9.427008217984874`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.51999358646875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9762650380056276`", ",", "0.9513635929735305`", ",", 
   "0.9252166410121484`", ",", "0.8977482638376669`", ",", 
   "0.8688880405053059`", ",", "0.8385739545469217`", ",", 
   "0.8067558619599238`", ",", "0.7733995492181596`", ",", 
   "0.7384913841083405`", ",", "0.7020435229830481`", ",", 
   "0.664099583172373`", ",", "0.6247406163928031`", ",", 
   "0.5840911266431645`", ",", "0.5423247648726046`", ",", 
   "0.4996692064962379`", ",", "0.45640958530866677`", ",", 
   "0.4128897337448002`", ",", "0.3695103880674588`", ",", 
   "0.3267234900041559`", ",", "0.2850217934651148`", ",", 
   "0.24492320997362232`", ",", "0.20694973884876958`", ",", 
   "0.1716014501843412`", ",", "0.13932680718373192`", ",", 
   "0.11049156087348998`", ",", "0.08534938394874518`", ",", 
   "0.06401811536932615`", ",", "0.04646569396384143`", ",", 
   "0.03250930356318259`", ",", "0.02182977111066078`", ",", 
   "0.014000906778407032`", ",", "0.008530614634323443`", ",", 
   "0.0049079117369478335`", ",", "0.002648325081886492`", ",", 
   "0.0013302222277910593`", ",", "0.0006167218492325153`", ",", 
   "0.0002614379907306264`", ",", "0.00010027243081053711`", ",", 
   "0.00003438804748302542`", ",", "0.000010406940871544366`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.51999358684375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.965111631711774`", ",", "0.9284923078130426`", ",", 
   "0.8901026520843647`", ",", "0.8499269752623909`", ",", 
   "0.8079792680478965`", ",", "0.7643097294631456`", ",", 
   "0.7190116416258675`", ",", "0.6722282957232139`", ",", 
   "0.6241595459838684`", ",", "0.575067423192582`", ",", 
   "0.525280086768417`", ",", "0.47519325217628994`", ",", 
   "0.4252681252840911`", ",", "0.37602484413774223`", ",", 
   "0.32803051737178834`", ",", "0.28188120742367007`", ",", 
   "0.2381776813597492`", ",", "0.197495467982901`", ",", 
   "0.16035070191863357`", ",", "0.12716432465710206`", ",", 
   "0.09822828715551177`", ",", "0.07367820983253046`", ",", 
   "0.05347719360577122`", ",", "0.03741483602913517`", ",", 
   "0.025123802023981803`", ",", "0.01611359130949108`", ",", 
   "0.009817852515684787`", ",", "0.0056484972840616125`", ",", 
   "0.0030479474436618387`", ",", "0.0015309477927875073`", ",", 
   "0.000709782872455993`", ",", "0.0003008880069043028`", ",", 
   "0.00011540316604222483`", ",", "0.00003957707538824786`", ",", 
   "0.000011977309372899378`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.5199935871875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9459521545766169`", ",", "0.8898887261835595`", ",", 
   "0.8319870599493705`", ",", "0.7724945065630923`", ",", 
   "0.7117353698715104`", ",", "0.6501157981906023`", ",", 
   "0.5881255509493106`", ",", "0.5263354421352324`", ",", 
   "0.46538922347132766`", ",", "0.4059887800887768`", ",", 
   "0.34887183195269844`", ",", "0.29478192173815804`", ",", 
   "0.24443135584413722`", ",", "0.19845893113822827`", ",", 
   "0.1573856281787218`", ",", "0.12157278167895873`", ",", 
   "0.0911882429985355`", ",", "0.06618634378450554`", ",", 
   "0.04630667828833108`", ",", "0.031094612222763694`", ",", 
   "0.01994307520838006`", ",", "0.012151119346669662`", ",", 
   "0.006990893835319013`", ",", "0.003772308973998521`", ",", 
   "0.00189478598440567`", ",", "0.0008784666890907367`", ",", 
   "0.00037239570222050134`", ",", "0.000142829365314091`", ",", 
   "0.00004898278576363393`", ",", "0.00001482378304314285`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.51999358746875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9134234797238864`", ",", "0.8263261541371549`", ",", 
   "0.7395100263602913`", ",", "0.6538795782417619`", ",", 
   "0.5704209700328227`", ",", "0.49017071052079403`", ",", 
   "0.41417348949705135`", ",", "0.34343010926696593`", ",", 
   "0.2788380900250272`", ",", "0.22112941809697426`", ",", 
   "0.17081177474839593`", ",", "0.12812099392362322`", ",", 
   "0.09299291082927931`", ",", "0.06506165106940072`", ",", 
   "0.04368844592952745`", ",", "0.028020351457284456`", ",", 
   "0.017072524228862324`", ",", "0.009822321794378554`", ",", 
   "0.005300156678569362`", ",", "0.0026622057363086186`", ",", 
   "0.0012342602690229181`", ",", "0.000523222138430088`", ",", 
   "0.00020067762733201784`", ",", "0.00006882162645995342`", ",", 
   "0.000020827661053038537`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.51999358771875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8593139738403885`", ",", "0.7260839121556477`", ",", 
   "0.6020643126903358`", ",", "0.4888286102262029`", ",", 
   "0.3876600435714174`", ",", "0.2994486243003431`", ",", 
   "0.2246077908325337`", ",", "0.16302505643144297`", ",", 
   "0.11405900990220787`", ",", "0.07658983141347973`", ",", 
   "0.04912223240262738`", ",", "0.02992969250040011`", ",", 
   "0.017219426196434122`", ",", "0.009291658191080153`", ",", 
   "0.0046670895289060476`", ",", "0.002163770853220732`", ",", 
   "0.000917256142248734`", ",", "0.0003518061885425966`", ",", 
   "0.00012065058978458223`", ",", "0.00003651278993449363`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.519993587921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7724516087384088`", ",", "0.5793937099198486`", ",", 
   "0.4205361350360817`", ",", "0.2942243127545724`", ",", 
   "0.19756957850975887`", ",", "0.12671471619844082`", ",", 
   "0.07720602883048032`", ",", "0.04441888319929944`", ",", 
   "0.023968573354835276`", ",", "0.012039129660898987`", ",", 
   "0.005581619486203531`", ",", "0.002366135374175467`", ",", 
   "0.0009075121214492262`", ",", "0.0003112278187688822`", ",", 
   "0.0000941876536929373`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.519993588078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6413675483555368`", ",", "0.39077893172033445`", ",", 
   "0.2248265321733496`", ",", "0.12131712551915651`", ",", 
   "0.06093615095860681`", ",", "0.028251411620680376`", ",", 
   "0.011976213099318789`", ",", "0.004593379852781331`", ",", 
   "0.0015752820910811887`", ",", "0.0004767315616269577`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.510458341015625*^9, 3.5107352417720585`*^9, 3.510748347879875*^9, 
  3.510756086567375*^9, 3.510760258786125*^9, 3.5199935881875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019980125*^9, 
  3.50901998415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019988953125*^9, 3.50902001490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.017285696502256864`", ",", "0.01799168062198105`", ",", 
   "0.018763651334183062`", ",", "0.019604376968006255`", ",", 
   "0.02051604563350041`", ",", "0.021500043532130076`", ",", 
   "0.022556688834385878`", ",", "0.023684917023904146`", ",", 
   "0.024881914921470863`", ",", "0.02614270282547236`", ",", 
   "0.02745966763698727`", ",", "0.028822054819047083`", ",", 
   "0.030215433931990932`", ",", "0.03162116162923911`", ",", 
   "0.033015877633704026`", ",", "0.03437108337917139`", ",", 
   "0.03565286935538608`", ",", "0.036821874809967056`", ",", 
   "0.03783358054075002`", ",", "0.038639049103876555`", ",", 
   "0.03918623248424666`", ",", "0.03942195919070024`", ",", 
   "0.039294683542332766`", ",", "0.03875802165530904`", ",", 
   "0.03777500428126423`", ",", "0.03632284268448592`", ",", 
   "0.034397833981954354`", ",", "0.03201984251130063`", ",", 
   "0.029235615783230768`", ",", "0.026120077675999158`", ",", 
   "0.022774753062705412`", ",", "0.01932268537703187`", ",", 
   "0.01589965993632894`", ",", "0.012642236428973956`", ",", 
   "0.00967393218015076`", ",", "0.007091687106577426`", ",", 
   "0.004955201498074957`", ",", "0.0032815839357997127`", ",", 
   "0.0020468206968251215`", ",", "0.0011939883767075725`", ",", 
   "0.0006463161475816645`", ",", "0.00032182981484718044`", ",", 
   "0.00014598997693712813`", ",", "0.00005968061419120474`", ",", 
   "0.000021723010814921206`", ",", "6.94626801945279`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.51999358825*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023734961994372417`", ",", "0.024901445032097173`", ",", 
   "0.026146951961382104`", ",", "0.027468377174481428`", ",", 
   "0.02886022333236106`", ",", "0.030314085958384095`", ",", 
   "0.031818092586997936`", ",", "0.033356312741764205`", ",", 
   "0.034908165109819214`", ",", "0.036447861125292275`", ",", 
   "0.03794393981067511`", ",", "0.03935896677956987`", ",", 
   "0.04064948974963868`", ",", "0.041766361770559826`", ",", 
   "0.04265555837636669`", ",", "0.043259621187571144`", ",", 
   "0.04351985156386658`", ",", "0.04337934567734143`", ",", 
   "0.042786898063302846`", ",", "0.0417016965390411`", ",", 
   "0.040098583491492513`", ",", "0.03797347112485275`", ",", 
   "0.035348288664428386`", ",", "0.032274643000609275`", ",", 
   "0.028835246310241962`", ",", "0.02514217692474482`", ",", 
   "0.02133126857941901`", ",", "0.017552421405484724`", ",", 
   "0.013956390400658842`", ",", "0.0106795324525218`", ",", 
   "0.007828864332253752`", ",", "0.005470292144083591`", ",", 
   "0.0036227028973756068`", ",", "0.0022595866550613433`", ",", 
   "0.0013181028540954313`", ",", "0.0007135003785585447`", ",", 
   "0.0003552838585018885`", ",", "0.0001611655599200893`", ",", 
   "0.00006588438332751168`", ",", "0.000023981106611481063`", ",", 
   "7.668329005848414`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.519993588265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.034888368288225946`", ",", "0.03661932389873151`", ",", 
   "0.03838965572867788`", ",", "0.04017567682197377`", ",", 
   "0.04194770721449434`", ",", "0.04366953858475097`", ",", 
   "0.04529808783727818`", ",", "0.046783345902653685`", ",", 
   "0.04806874973934548`", ",", "0.04909212279128639`", ",", 
   "0.04978733642416499`", ",", "0.05008683459212698`", ",", 
   "0.049925126892198884`", ",", "0.049243281146348766`", ",", 
   "0.04799432676595397`", ",", "0.04614930994811829`", ",", 
   "0.043703526063920854`", ",", "0.04068221337684822`", ",", 
   "0.03714476606426739`", ",", "0.03318637726153152`", ",", 
   "0.02893603750159027`", ",", "0.024550077322981333`", ",", 
   "0.02020101622675924`", ",", "0.016062357576636037`", ",", 
   "0.012291034005153375`", ",", "0.009010210714490721`", ",", 
   "0.006295738793806295`", ",", "0.004169355231623175`", ",", 
   "0.0026005498403997734`", ",", "0.0015169996508743316`", ",", 
   "0.0008211649203315144`", ",", "0.00040889486555169003`", ",", 
   "0.000185484840862078`", ",", "0.00007582609065397696`", ",", 
   "0.00002759976601534849`", ",", "8.825451207026473`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.519993588265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.054047845423383145`", ",", "0.056063428393057405`", ",", 
   "0.057901666234189055`", ",", "0.05949255338627821`", ",", 
   "0.06075913669158184`", ",", "0.06161957168090805`", ",", 
   "0.06199024724129166`", ",", "0.061790108814078315`", ",", 
   "0.0609462186639047`", ",", "0.05940044338255088`", ",", 
   "0.0571169481360784`", ",", "0.054089910214540474`", ",", 
   "0.0503505658940207`", ",", "0.04597242470590899`", ",", 
   "0.04107330295950645`", ",", "0.0358128464997631`", ",", 
   "0.030384538680423206`", ",", "0.02500189921402999`", ",", 
   "0.019879665496174433`", ",", "0.015212066065567374`", ",", 
   "0.011151537014383636`", ",", "0.007791955861710409`", ",", 
   "0.005160225511350643`", ",", "0.003218584861320492`", ",", 
   "0.0018775229895928514`", ",", "0.0010163192953149334`", ",", 
   "0.0005060709868702358`", ",", "0.00022956633690641027`", ",", 
   "0.00009384657955045705`", ",", "0.00003415900272049109`", ",", 
   "0.000010922868390359873`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.519993588265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08657652027611362`", ",", "0.08709732558673143`", ",", 
   "0.0868161277768636`", ",", "0.08563044811852936`", ",", 
   "0.08345860820893927`", ",", "0.08025025951202863`", ",", 
   "0.07599722102374275`", ",", "0.07074338023008535`", ",", 
   "0.06459201924193875`", ",", "0.05770867192805299`", ",", 
   "0.050317643348578286`", ",", "0.04269078082477272`", ",", 
   "0.035128083094343884`", ",", "0.027931259759878584`", ",", 
   "0.021373205139873275`", ",", "0.015668094472243`", ",", 
   "0.010947827228422122`", ",", "0.0072502024344837795`", ",", 
   "0.004522165115809188`", ",", "0.0026379509422607456`", ",", 
   "0.0014279454672856996`", ",", "0.0007110381305928307`", ",", 
   "0.00032254451109806987`", ",", "0.0001318560008720644`", ",", 
   "0.000047993965406914905`", ",", "0.00001534681126263511`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.519993588265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14068602615961145`", ",", "0.13323006168474097`", ",", 
   "0.1240195994653119`", ",", "0.11323570246413286`", ",", 
   "0.10116856665478546`", ",", "0.08821141927107438`", ",", 
   "0.07484083346780933`", ",", "0.06158273440109078`", ",", 
   "0.048966046529235065`", ",", "0.03746917848872815`", ",", 
   "0.02746759901085236`", ",", "0.019192539902227253`", ",", 
   "0.012710266303965994`", ",", "0.007927768005353967`", ",", 
   "0.004624568662174106`", ",", "0.002503318675685316`", ",", 
   "0.0012465147109719983`", ",", "0.0005654499537061376`", ",", 
   "0.00023115559875801445`", ",", "0.00008413779985008857`", ",", 
   "0.0000269043602337271`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.51999358828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2275483912615912`", ",", "0.19305789881856011`", ",", 
   "0.1588575748837669`", ",", "0.12631182228150936`", ",", 
   "0.09665473424481344`", ",", "0.07085486231131807`", ",", 
   "0.04950868736796049`", ",", "0.032787145631180896`", ",", 
   "0.020450309844464172`", ",", "0.011929443693936278`", ",", 
   "0.0064575101746954635`", ",", "0.003215484112028062`", ",", 
   "0.0014586232527262414`", ",", "0.0005962843026803439`", ",", 
   "0.00021704016507594496`", ",", "0.00006940194296493341`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.51999358828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3586324516444632`", ",", "0.2505886166352023`", ",", 
   "0.16595239954698485`", ",", "0.10350940665419311`", ",", 
   "0.06038097456054967`", ",", "0.03268473933792645`", ",", 
   "0.016275198521361584`", ",", "0.00738283324653746`", ",", 
   "0.0030180977617001417`", ",", "0.001098550529454231`", ",", 
   "0.0003512784887654414`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.510458342453125*^9, 3.5107352432097797`*^9, 3.5107483497705*^9, 
  3.510756088192375*^9, 3.510760260286125*^9, 3.51999358828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901791178125*^9, 3.509017938609375*^9}, {3.509020295671875*^9, 
  3.509020303359375*^9}}],

Cell[BoxData["0.9999975192598015`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.5199935883125*^9}],

Cell[BoxData["0.9999972613881344`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.5199935883125*^9}],

Cell[BoxData["0.9999968481418342`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.5199935883125*^9}],

Cell[BoxData["0.9999960990853473`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.5199935883125*^9}],

Cell[BoxData["0.9999945191502096`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.519993588328125*^9}],

Cell[BoxData["0.9999903915702992`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.519993588328125*^9}],

Cell[BoxData["0.9999752142892719`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.519993588328125*^9}],

Cell[BoxData["0.9998745469271384`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.510458342515625*^9, 3.5107352432879167`*^9, 
   3.510748349833*^9, 3.510756088286125*^9, 3.510760260348625*^9, 
   3.519993588328125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]ty podm\[IAcute]n\[EHacek]n\[EAcute]", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.509020612453125*^9, 3.509020627390625*^9}, {
  3.510735127473255*^9, 3.510735127660784*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUAcute]rokov\[AAcute] m\[IAcute]ra", "Subsubsection",
 CellChangeTimes->{{3.51045831509375*^9, 3.51045832446875*^9}, {
  3.5107391146748676`*^9, 3.510739120722168*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", "0.025"}]], "Input",
 CellChangeTimes->{{3.51045832759375*^9, 3.5104583313125*^9}}],

Cell[BoxData["0.025`"], "Output",
 CellChangeTimes->{3.5104583425625*^9, 3.510735243334799*^9, 
  3.510748349879875*^9, 3.510756088317375*^9, 3.5107602603955*^9, 
  3.519993588359375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]"
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.509020669484375*^9, 3.5090206784375*^9}, {3.510458348390625*^9, 
  3.51045837771875*^9}, {3.51045847984375*^9, 3.510458594453125*^9}, {
  3.51045862575*^9, 3.510458657890625*^9}, {3.510458692421875*^9, 
  3.510458697875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EY", "[", "j_", "]"}], "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "^", 
      RowBox[{"-", "k"}]}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "j", "]"}], "[", 
       RowBox[{"t", "+", "65"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502863653984375*^9, 3.502863761703125*^9}, {
   3.5028641649375*^9, 3.502864174265625*^9}, {3.502864478078125*^9, 
   3.502864501*^9}, {3.502866348046875*^9, 3.5028663835625*^9}, 
   3.502866417984375*^9, {3.503742912453125*^9, 3.50374292165625*^9}, {
   3.503902003078125*^9, 3.503902003484375*^9}, {3.503902141734375*^9, 
   3.503902143109375*^9}, {3.50390218046875*^9, 3.503902199546875*^9}, {
   3.509018576234375*^9, 3.50901857659375*^9}, {3.509021049015625*^9, 
   3.509021049703125*^9}, {3.50902109678125*^9, 3.509021100640625*^9}, {
   3.50902124296875*^9, 3.509021253078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "1", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5028650070625*^9, 3.502865008515625*^9}, {
  3.502866440140625*^9, 3.50286644071875*^9}, {3.50287234665625*^9, 
  3.502872346984375*^9}, {3.509019145546875*^9, 3.5090191469375*^9}, {
  3.509020067953125*^9, 3.50902006859375*^9}, {3.51045903703125*^9, 
  3.510459038765625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.585968219290818`", ",", "9.443064796415827`", ",", "7.355474827393708`",
    ",", "5.4314204834315625`", ",", "3.7685158501786677`", ",", 
   "2.4305848470412053`", ",", "1.4337377347517664`", ",", 
   "0.7498749248687627`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5039020090625*^9, 3.50391726771875*^9, 3.504023405453125*^9, 
   3.5048757855847683`*^9, 3.50545510840625*^9, 3.509018635546875*^9, 
   3.50901871396875*^9, 3.509018775984375*^9, 3.509019128203125*^9, 
   3.5090191939375*^9, {3.50902005684375*^9, 3.509020069234375*^9}, 
   3.50902068928125*^9, 3.50902105159375*^9, 3.5090211608125*^9, 
   3.509034040203125*^9, {3.5104590309375*^9, 3.510459039421875*^9}, 
   3.510467166171875*^9, 3.51046942409375*^9, 3.5107352433973083`*^9, 
   3.510748349958*^9, 3.5107486752705*^9, 3.51075608836425*^9, 
   3.510760260442375*^9, 3.519993588375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "2", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5028723430625*^9, 3.50287234365625*^9}, 
   3.51045904278125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.712808440781602`", ",", "9.802623578816421`", ",", "7.865191172966106`",
    ",", "6.001910808819651`", ",", "4.318421028648876`", ",", 
   "2.900989289429743`", ",", "1.7956151977830634`", ",", 
   "1.001038661397263`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287235003125*^9, {3.50289959146875*^9, 3.50289961240625*^9}, 
   3.50290389278125*^9, 3.502904456015625*^9, 3.50306588109375*^9, 
   3.50373872390625*^9, {3.503902136828125*^9, 3.5039021531875*^9}, 
   3.50391726828125*^9, 3.504023406*^9, 3.5048757861003933`*^9, 
   3.5054551093125*^9, 3.5090188325625*^9, 3.509019188921875*^9, 
   3.50902005771875*^9, 3.509020689859375*^9, 3.509021052515625*^9, 
   3.509021218125*^9, 3.5090340428125*^9, 3.510459043984375*^9, 
   3.510467166890625*^9, 3.510469425015625*^9, 3.5107352434441905`*^9, 
   3.51074834998925*^9, 3.51074867767675*^9, 3.5107560883955*^9, 
   3.510760260473625*^9, 3.51999358840625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "3", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5104590465625*^9, {3.51046857303125*^9, 3.51046859709375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.344960533663851`", ",", "10.220478438619324`", ",", 
   "8.110908955833017`", ",", "6.121997699767549`", ",", "4.357772061428277`",
    ",", "2.897056666394372`", ",", "1.7748267178900299`", ",", 
   "0.9786658233011458`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5028723505625*^9, {3.50289959203125*^9, 3.502899612953125*^9}, 
   3.50290389340625*^9, 3.50290445665625*^9, 3.5030658816875*^9, 
   3.5037387245*^9, 3.503902157265625*^9, 3.503917268859375*^9, 
   3.504023406640625*^9, 3.5048757866941433`*^9, 3.505455110046875*^9, 
   3.509018889890625*^9, 3.50902005834375*^9, 3.509020691265625*^9, 
   3.50902105359375*^9, 3.509021272578125*^9, 3.509034043953125*^9, 
   3.51045904725*^9, 3.51046716765625*^9, {3.510468571*^9, 3.5104685975*^9}, 
   3.51046942575*^9, 3.5107352434910727`*^9, 3.510748350036125*^9, 
   3.510748679083*^9, 3.51075608842675*^9, 3.510760260504875*^9, 
   3.519993588421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "4", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872339375*^9, 3.502872339796875*^9}, {
   3.5090200606875*^9, 3.509020064796875*^9}, 3.510459051703125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.90386368021405`", ",", "10.588151161599937`", ",", "8.32814214066406`", 
   ",", "6.231369202333014`", ",", "4.39864279969481`", ",", 
   "2.9011341344782062`", ",", "1.7638800928317375`", ",", 
   "0.9650519360260342`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872352125*^9, {3.502899592625*^9, 3.50289961353125*^9}, 
   3.502903894203125*^9, 3.502904457453125*^9, 3.503065882265625*^9, {
   3.50373872509375*^9, 3.503738740765625*^9}, 3.5039021605*^9, 
   3.50391726946875*^9, 3.504023407296875*^9, 3.5048757873347683`*^9, 
   3.505455110921875*^9, 3.50901894759375*^9, {3.50902005934375*^9, 
   3.509020061703125*^9}, {3.509020691921875*^9, 3.509020695328125*^9}, 
   3.509021054640625*^9, 3.50902132715625*^9, 3.509034045953125*^9, 
   3.510459052453125*^9, 3.510467169828125*^9, 3.5104694265*^9, 
   3.5107352435223274`*^9, 3.510748350067375*^9, 3.510756088458*^9, 
   3.510760260536125*^9, 3.519993588453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "5", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50287233634375*^9, 3.50287233678125*^9}, 
   3.51045905709375*^9, {3.5104688110625*^9, 3.51046886265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "13.549582039147355`", ",", "11.433908167508633`", ",", 
   "9.291362082970496`", ",", "7.219018806662679`", ",", "5.321558650287929`",
    ",", "3.6905172033156357`", ",", "2.382998975541177`", ",", 
   "1.4100533132526947`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.503902020578125*^9, {3.50390217365625*^9, 3.503902191859375*^9}, 
   3.503917270109375*^9, 3.504023408078125*^9, 3.5048757879285183`*^9, 
   3.505455111671875*^9, 3.509019005515625*^9, 3.509020066484375*^9, 
   3.50902069334375*^9, {3.5090210555625*^9, 3.509021086265625*^9}, 
   3.509021381609375*^9, 3.5090340530625*^9, 3.51045905765625*^9, 
   3.510467170625*^9, 3.510468814203125*^9, {3.5104688514375*^9, 
   3.51046886315625*^9}, 3.510469427859375*^9, 3.51073524356921*^9, 
   3.51074835011425*^9, 3.51075608848925*^9, 3.510760260567375*^9, 
   3.51999358846875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rozptyl ",
 Cell[BoxData[
  FormBox["Var", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(\[Tau])]"
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.50286659828125*^9, 3.502866611734375*^9}, {3.509020760140625*^9, 
  3.50902076103125*^9}, {3.510458742421875*^9, 3.510458754421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"varY", "[", "j_", "]"}], "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "/", "i"}], ")"}], "2"], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "k"}], "-", "2"}]], "*", 
        RowBox[{
         RowBox[{
          RowBox[{"pq", "[", "j", "]"}], "[", 
          RowBox[{"65", "+", "t"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", 
         RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "i"}], ")"}], 
           RowBox[{
            RowBox[{"-", "k"}], "-", "1"}]], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"pq", "[", "j", "]"}], "[", 
            RowBox[{"65", "+", "t"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}], ")"}], 
      "2"]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.50286455453125*^9, 3.5028645893125*^9}, {
   3.502864662515625*^9, 3.502864809734375*^9}, 3.50286491721875*^9, {
   3.50286661853125*^9, 3.502866632546875*^9}, {3.5090208025625*^9, 
   3.509020808484375*^9}, {3.509020904328125*^9, 3.5090209385*^9}, {
   3.5104594505*^9, 3.510459451953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varY", "[", "1", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50286496446875*^9, 3.50286497709375*^9}, {
   3.502866638984375*^9, 3.5028666393125*^9}, {3.502872386546875*^9, 
   3.502872386875*^9}, 3.510459071125*^9, {3.510459456890625*^9, 
   3.510459458265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "31.010751831571312`", ",", "25.387244414150477`", ",", 
   "19.444610958969005`", ",", "13.643085172637104`", ",", 
   "8.607172603915558`", ",", "4.815561822389057`", ",", "2.369230450515059`",
    ",", "1.0168086216702523`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287238728125*^9, {3.502899594765625*^9, 3.5028996141875*^9}, 
   3.502903895*^9, 3.50290445828125*^9, 3.5030658829375*^9, 3.50373872575*^9, 
   3.503902234171875*^9, 3.50391728940625*^9, 3.504023408125*^9, 
   3.5048757879753933`*^9, 3.50545512903125*^9, {3.509020798671875*^9, 
   3.5090208111875*^9}, {3.50902091565625*^9, 3.50902096853125*^9}, 
   3.509021386828125*^9, 3.509034061984375*^9, 3.51045907240625*^9, 
   3.51045945915625*^9, 3.510469062921875*^9, 3.510469431140625*^9, 
   3.5107352436160917`*^9, 3.51074835023925*^9, 3.510748856286125*^9, 
   3.51075608855175*^9, 3.510760260598625*^9, 3.5199935885*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varY", "[", "2", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50287238378125*^9, 3.50287238415625*^9}, 
   3.510459077046875*^9, {3.51045946125*^9, 3.51045946221875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "34.88995361859368`", ",", "28.366578948498184`", ",", 
   "21.949813329583794`", ",", "15.835440398554256`", ",", 
   "10.429627707115898`", ",", "6.1593239032391`", ",", "3.221105912176599`", 
   ",", "1.4846229563630295`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872388828125*^9, {3.502899594796875*^9, 3.502899614265625*^9}, 
   3.502903895046875*^9, 3.5029044583125*^9, 3.50306588296875*^9, 
   3.50373872578125*^9, 3.50390223478125*^9, 3.503917289453125*^9, 
   3.50402340815625*^9, 3.5048757880066433`*^9, 3.505455129890625*^9, 
   3.509020812453125*^9, {3.50902094140625*^9, 3.50902096990625*^9}, 
   3.509021387578125*^9, 3.509034062828125*^9, 3.510459077546875*^9, 
   3.5104594628125*^9, 3.510469432046875*^9, 3.5107352436629744`*^9, 
   3.5107483502705*^9, 3.5107488570205*^9, 3.510756088583*^9, 
   3.510760260629875*^9, 3.51999358853125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varY", "[", "3", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.510459081328125*^9, {3.510459465046875*^9, 3.51045946625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "33.1352390830415`", ",", "27.619079344084746`", ",", "21.723808952430254`",
    ",", "15.786412408916206`", ",", "10.390553856510092`", ",", 
   "6.097163063816346`", ",", "3.1573253181871137`", ",", 
   "1.4370734233458013`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872389390625*^9, {3.502899594828125*^9, 3.502899614296875*^9}, 
   3.502903895078125*^9, 3.502904458359375*^9, 3.503065883*^9, 
   3.5037387258125*^9, 3.503902235390625*^9, 3.503917289484375*^9, 
   3.5040234081875*^9, 3.5048757880378933`*^9, 3.505455130984375*^9, 
   3.50902081403125*^9, 3.509020971015625*^9, 3.509021388359375*^9, 
   3.50903406375*^9, 3.510459081859375*^9, 3.510459466875*^9, 
   3.5104694326875*^9, 3.510735243694229*^9, 3.510748350317375*^9, 
   3.510748857708*^9, 3.510756088629875*^9, 3.5107602606455*^9, 
   3.519993588546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varY", "[", "4", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872380890625*^9, 3.502872381203125*^9}, 
   3.5104590891875*^9, {3.51045946953125*^9, 3.51045947184375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "31.131118335145903`", ",", "26.793735948323956`", ",", 
   "21.49194586749241`", ",", "15.759360648711619`", ",", 
   "10.384146668111814`", ",", "6.068649608373179`", ",", 
   "3.120913609375576`", ",", "1.4082368023482528`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5028723899375*^9, {3.502899594875*^9, 3.502899614328125*^9}, 
   3.502903895109375*^9, 3.502904458390625*^9, 3.50306588303125*^9, 
   3.50373872584375*^9, 3.50390223603125*^9, 3.50391728953125*^9, 
   3.50402340821875*^9, 3.5048757880691433`*^9, 3.50545513228125*^9, 
   3.509020815203125*^9, 3.509020971984375*^9, 3.509021388984375*^9, 
   3.509034064890625*^9, 3.51045909*^9, 3.5104594721875*^9, 
   3.510469433265625*^9, 3.510735243725484*^9, 3.510748350348625*^9, 
   3.510748858708*^9, 3.510756088661125*^9, 3.51076026067675*^9, 
   3.519993588578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varY", "[", "5", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872378171875*^9, 3.502872378515625*^9}, 
   3.510459095765625*^9, {3.510459474921875*^9, 3.51045947596875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "35.79895158297913`", ",", "30.707759463025916`", ",", "25.09824436214291`",
    ",", "19.15976241889369`", ",", "13.394690127769104`", ",", 
   "8.434580204640252`", ",", "4.743726491804168`", ",", 
   "2.5040190735201735`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502864977609375*^9, 3.502865020484375*^9, 3.502866640546875*^9, 
   3.50287239078125*^9, {3.50289959490625*^9, 3.502899614359375*^9}, 
   3.502903895140625*^9, 3.5029044584375*^9, 3.503065883078125*^9, 
   3.503738725875*^9, 3.50390223665625*^9, 3.5039172895625*^9, 
   3.50402340825*^9, 3.5048757881003933`*^9, 3.505455133*^9, 
   3.50902081640625*^9, 3.50902097271875*^9, 3.509021389671875*^9, 
   3.5090340660625*^9, 3.510459097078125*^9, 3.510459476890625*^9, 
   3.510469434046875*^9, 3.510735243772366*^9, 3.510748350379875*^9, 
   3.510748859911125*^9, 3.510756088708*^9, 3.510760260708*^9, 
   3.51999358859375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])] =",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]=",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.50286666878125*^9, 3.502866694921875*^9}, {3.502866755421875*^9, 
  3.5028667925*^9}, {3.50902149275*^9, 3.50902149903125*^9}, {
  3.51045870134375*^9, 3.51045873115625*^9}, {3.5104588981875*^9, 
  3.5104589501875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"n", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"t", "+", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.502865055453125*^9, 3.502865073921875*^9}, {
   3.50286517003125*^9, 3.502865177546875*^9}, {3.50286531671875*^9, 
   3.502865317234375*^9}, {3.502866800203125*^9, 3.50286680840625*^9}, 
   3.50902120890625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "1", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50286518078125*^9, 3.50286521046875*^9}, {
  3.502865337125*^9, 3.502865373671875*^9}, {3.502866814796875*^9, 
  3.502866815171875*^9}, {3.502872583390625*^9, 3.502872583828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "872.1521990664339`", ",", "709.8332062095568`", ",", 
   "511.47443417904293`", ",", "297.3798957755965`", ",", 
   "118.48344589915837`", ",", "24.25823932526483`", ",", 
   "1.537152543714536`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872584203125*^9, {3.5028996084375*^9, 3.502899627671875*^9}, 
   3.5029039083125*^9, 3.502904458578125*^9, 3.503065883109375*^9, 
   3.503738725921875*^9, 3.503902283390625*^9, 3.5039172981875*^9, 
   3.5040234083125*^9, 3.5048757881472683`*^9, 3.505455146890625*^9, 
   3.509020830640625*^9, 3.509021392625*^9, 3.509034070015625*^9, 
   3.51045914721875*^9, 3.510459482*^9, 3.510735243803621*^9, 
   3.510748350442375*^9, 3.510749025379875*^9, 3.510756088754875*^9, 
   3.51076026073925*^9, 3.519993588625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "2", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872580609375*^9, 3.50287258090625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "859.4390482268486`", ",", "699.4358689759375`", ",", 
   "517.1971858259002`", ",", "323.1498653795773`", ",", 
   "150.16306509960785`", ",", "41.467842194537674`", ",", 
   "4.587934340123599`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287258525*^9, {3.502899608484375*^9, 3.502899627703125*^9}, 
   3.50290390834375*^9, 3.502904458609375*^9, 3.503065883140625*^9, 
   3.5037387259375*^9, 3.50390228396875*^9, 3.503917298234375*^9, 
   3.504023408375*^9, 3.5048757881785183`*^9, 3.50545514784375*^9, 
   3.509021394859375*^9, 3.509034071203125*^9, 3.510459148125*^9, 
   3.5107352438348756`*^9, 3.51074835048925*^9, 3.51074902611425*^9, 
   3.510756088786125*^9, 3.5107602607705*^9, 3.51999358865625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "3", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "885.8814329075082`", ",", "742.0964961751321`", ",", 
   "563.394796383801`", ",", "359.7416295293428`", ",", "169.40322296459576`",
    ",", "46.68789712782138`", ",", "5.014328070614429`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872586*^9, {3.50289960853125*^9, 3.502899627734375*^9}, 
   3.502903908375*^9, 3.502904458640625*^9, 3.503065883171875*^9, 
   3.503738725984375*^9, 3.503902284609375*^9, 3.503917298265625*^9, 
   3.50402340840625*^9, 3.5048757882097683`*^9, 3.505455148671875*^9, 
   3.50902139625*^9, 3.509034071953125*^9, 3.510459148859375*^9, 
   3.5107352438661304`*^9, 3.510748350536125*^9, 3.510749026879875*^9, 
   3.510749523817375*^9, 3.510756088817375*^9, 3.51076026080175*^9, 
   3.5199935886875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "4", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872576625*^9, 3.50287257709375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "908.0885629715887`", ",", "778.9880296149681`", ",", 
   "604.5283688535634`", ",", "393.2909849551605`", ",", 
   "187.59302882889875`", ",", "51.81830899373446`", ",", 
   "5.472909191590264`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872586671875*^9, {3.502899608546875*^9, 3.502899627765625*^9}, 
   3.502903908421875*^9, 3.5029044586875*^9, 3.50306588321875*^9, 
   3.503738726*^9, 3.50390228521875*^9, 3.5039172983125*^9, 
   3.5040234084375*^9, 3.5048757882410183`*^9, 3.505455149421875*^9, 
   3.5090213975625*^9, 3.509034072765625*^9, 3.51045914959375*^9, 
   3.510735243897385*^9, 3.510748350583*^9, 3.51074902867675*^9, 
   3.510756088848625*^9, 3.510760260817375*^9, 3.519993588703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "5", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50287257346875*^9, 3.502872574*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "905.8385489400723`", ",", "787.0722818027091`", ",", 
   "635.9380861517407`", ",", "452.61962896258956`", ",", 
   "258.1837278087366`", ",", "100.08751517176582`", ",", 
   "19.77424818657487`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50286521096875*^9, {3.502865318890625*^9, 3.502865374046875*^9}, 
   3.502866815984375*^9, {3.502872574328125*^9, 3.502872587375*^9}, {
   3.502899608578125*^9, 3.5028996278125*^9}, 3.502903908453125*^9, 
   3.50290445871875*^9, 3.50306588325*^9, 3.503738726046875*^9, 
   3.503902285859375*^9, 3.50391729834375*^9, 3.50402340846875*^9, 
   3.5048757882566433`*^9, 3.50545515040625*^9, 3.509021400265625*^9, 
   3.509034073578125*^9, 3.510459150671875*^9, 3.51073524392864*^9, 
   3.51074835080175*^9, 3.510749029817375*^9, 3.51075608886425*^9, 
   3.510760260848625*^9, 3.519993588734375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Koeficient variace ",
 Cell[BoxData[
  FormBox["CV", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau]),",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.502866952984375*^9, 3.5028669701875*^9}, {3.50902150471875*^9, 
  3.509021505265625*^9}, {3.51045878065625*^9, 3.51045878953125*^9}, {
  3.5104588515*^9, 3.51045887553125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CVY", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"varY", "[", "j", "]"}], "[", 
     RowBox[{"t", ",", "i"}], "]"}], "]"}], 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"nt", "[", "j", "]"}], "[", 
      RowBox[{"n", ",", "t"}], "]"}], "]"}], "*", 
    RowBox[{
     RowBox[{"EY", "[", "j", "]"}], "[", 
     RowBox[{"t", ",", "i"}], "]"}]}]]}]], "Input",
 CellChangeTimes->{{3.502865404234375*^9, 3.50286540740625*^9}, {
  3.502865445953125*^9, 3.50286549565625*^9}, {3.502866977296875*^9, 
  3.50286698759375*^9}, {3.51045948465625*^9, 3.510459485625*^9}, {
  3.510459522375*^9, 3.510459524078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "1", "]"}], "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "1", "]"}], "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "1", "]"}], "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "1", "]"}], "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "1", "]"}], "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502865533828125*^9, 3.502865550640625*^9}, {
  3.502865611421875*^9, 3.502865654421875*^9}, {3.5028657203125*^9, 
  3.502865744328125*^9}, {3.5028669918125*^9, 3.50286699884375*^9}, {
  3.5028724465625*^9, 3.50287245040625*^9}, {3.502872483953125*^9, 
  3.50287248803125*^9}, {3.51045917965625*^9, 3.51045918890625*^9}, {
  3.510459536015625*^9, 3.51045954953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4806443205005741`", ",", "0.5713453172709566`", ",", 
   "0.7115587437219859`", ",", "0.9508913661036374`", ",", 
   "1.4275920060134968`", ",", "2.6229128276379696`", ",", 
   "6.892936839662613`", ",", "34.2982762931173`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502865636453125*^9, 3.5028656571875*^9}, {
   3.502865724140625*^9, 3.50286572884375*^9}, 3.5028670004375*^9, 
   3.5028724513125*^9, 3.5028724888125*^9, {3.50289959540625*^9, 
   3.50289961484375*^9}, 3.502903895625*^9, 3.50290438240625*^9, 
   3.50290445921875*^9, 3.503065883796875*^9, 3.5037387265625*^9, 
   3.503738762078125*^9, 3.5039023294375*^9, 3.503917307171875*^9, 
   3.504023409015625*^9, 3.5048757887722683`*^9, {3.505455171109375*^9, 
   3.50545518596875*^9}, 3.509021527*^9, 3.509034077046875*^9, 
   3.51045920028125*^9, 3.51045948878125*^9, 3.5104595525*^9, 
   3.510735243975522*^9, 3.510748352036125*^9, 3.510749034254875*^9, 
   3.510756088911125*^9, 3.510760260911125*^9, 3.51999358884375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04806443205005741`", ",", "0.05713453172709566`", ",", 
   "0.07115587437219861`", ",", "0.09508913661036378`", ",", 
   "0.1427592006013497`", ",", "0.26229128276379693`", ",", 
   "0.6892936839662612`", ",", "3.4298276293117294`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502865636453125*^9, 3.5028656571875*^9}, {
   3.502865724140625*^9, 3.50286572884375*^9}, 3.5028670004375*^9, 
   3.5028724513125*^9, 3.5028724888125*^9, {3.50289959540625*^9, 
   3.50289961484375*^9}, 3.502903895625*^9, 3.50290438240625*^9, 
   3.50290445921875*^9, 3.503065883796875*^9, 3.5037387265625*^9, 
   3.503738762078125*^9, 3.5039023294375*^9, 3.503917307171875*^9, 
   3.504023409015625*^9, 3.5048757887722683`*^9, {3.505455171109375*^9, 
   3.50545518596875*^9}, 3.509021527*^9, 3.509034077046875*^9, 
   3.51045920028125*^9, 3.51045948878125*^9, 3.5104595525*^9, 
   3.510735243975522*^9, 3.510748352036125*^9, 3.510749034254875*^9, 
   3.510756088911125*^9, 3.510760260911125*^9, 3.51999358884375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01519930797205776`", ",", "0.018067525330477605`", ",", 
   "0.022501463191695138`", ",", "0.030069825242765247`", ",", 
   "0.04514442308451444`", ",", "0.08294378639408626`", ",", 
   "0.21797380181016704`", ",", "1.0846067290400754`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502865636453125*^9, 3.5028656571875*^9}, {
   3.502865724140625*^9, 3.50286572884375*^9}, 3.5028670004375*^9, 
   3.5028724513125*^9, 3.5028724888125*^9, {3.50289959540625*^9, 
   3.50289961484375*^9}, 3.502903895625*^9, 3.50290438240625*^9, 
   3.50290445921875*^9, 3.503065883796875*^9, 3.5037387265625*^9, 
   3.503738762078125*^9, 3.5039023294375*^9, 3.503917307171875*^9, 
   3.504023409015625*^9, 3.5048757887722683`*^9, {3.505455171109375*^9, 
   3.50545518596875*^9}, 3.509021527*^9, 3.509034077046875*^9, 
   3.51045920028125*^9, 3.51045948878125*^9, 3.5104595525*^9, 
   3.510735243975522*^9, 3.510748352036125*^9, 3.510749034254875*^9, 
   3.510756088911125*^9, 3.510760260911125*^9, 3.51999358884375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004806443205005741`", ",", "0.005713453172709565`", ",", 
   "0.0071155874372198615`", ",", "0.009508913661036376`", ",", 
   "0.01427592006013497`", ",", "0.02622912827637969`", ",", 
   "0.06892936839662613`", ",", "0.34298276293117297`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502865636453125*^9, 3.5028656571875*^9}, {
   3.502865724140625*^9, 3.50286572884375*^9}, 3.5028670004375*^9, 
   3.5028724513125*^9, 3.5028724888125*^9, {3.50289959540625*^9, 
   3.50289961484375*^9}, 3.502903895625*^9, 3.50290438240625*^9, 
   3.50290445921875*^9, 3.503065883796875*^9, 3.5037387265625*^9, 
   3.503738762078125*^9, 3.5039023294375*^9, 3.503917307171875*^9, 
   3.504023409015625*^9, 3.5048757887722683`*^9, {3.505455171109375*^9, 
   3.50545518596875*^9}, 3.509021527*^9, 3.509034077046875*^9, 
   3.51045920028125*^9, 3.51045948878125*^9, 3.5104595525*^9, 
   3.510735243975522*^9, 3.510748352036125*^9, 3.510749034254875*^9, 
   3.510756088911125*^9, 3.510760260911125*^9, 3.51999358884375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
   "0.`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502865636453125*^9, 3.5028656571875*^9}, {
   3.502865724140625*^9, 3.50286572884375*^9}, 3.5028670004375*^9, 
   3.5028724513125*^9, 3.5028724888125*^9, {3.50289959540625*^9, 
   3.50289961484375*^9}, 3.502903895625*^9, 3.50290438240625*^9, 
   3.50290445921875*^9, 3.503065883796875*^9, 3.5037387265625*^9, 
   3.503738762078125*^9, 3.5039023294375*^9, 3.503917307171875*^9, 
   3.504023409015625*^9, 3.5048757887722683`*^9, {3.505455171109375*^9, 
   3.50545518596875*^9}, 3.509021527*^9, 3.509034077046875*^9, 
   3.51045920028125*^9, 3.51045948878125*^9, 3.5104595525*^9, 
   3.510735243975522*^9, 3.510748352036125*^9, 3.510749034254875*^9, 
   3.510756088911125*^9, 3.510760260911125*^9, 3.519993588875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "2", "]"}], "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "2", "]"}], "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "2", "]"}], "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "2", "]"}], "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "2", "]"}], "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502865533828125*^9, 3.502865550640625*^9}, {
  3.502865611421875*^9, 3.502865654421875*^9}, {3.5028657203125*^9, 
  3.502865744328125*^9}, {3.5028669918125*^9, 3.50286699884375*^9}, {
  3.5028724554375*^9, 3.50287248125*^9}, {3.5104592046875*^9, 
  3.510459216234375*^9}, {3.510459555*^9, 3.510459559515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5043002174920498`", ",", "0.5860755641608806`", ",", 
   "0.7122495479477063`", ",", "0.921928963611762`", ",", 
   "1.3155502196319515`", ",", "2.2076937795866023`", ",", 
   "4.90832725990712`", ",", "17.97002321096557`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872460296875*^9, 3.50287248203125*^9}, {
   3.50289959778125*^9, 3.50289961725*^9}, 3.502903898078125*^9, 
   3.50290438659375*^9, 3.50290446165625*^9, 3.50306588628125*^9, 
   3.503738729125*^9, 3.503738770625*^9, 3.503902332703125*^9, 
   3.50391730959375*^9, 3.504023411671875*^9, 3.5048757919910183`*^9, {
   3.50545517365625*^9, 3.505455189890625*^9}, 3.509021800546875*^9, 
   3.509034079046875*^9, 3.510459217546875*^9, 3.510459490625*^9, 
   3.510459560109375*^9, 3.5107352440380316`*^9, 3.510748352254875*^9, 
   3.5107490352705*^9, 3.51075608898925*^9, 3.510760260973625*^9, 
   3.51999358890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05043002174920499`", ",", "0.05860755641608805`", ",", 
   "0.07122495479477063`", ",", "0.0921928963611762`", ",", 
   "0.13155502196319518`", ",", "0.2207693779586602`", ",", 
   "0.490832725990712`", ",", "1.797002321096557`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872460296875*^9, 3.50287248203125*^9}, {
   3.50289959778125*^9, 3.50289961725*^9}, 3.502903898078125*^9, 
   3.50290438659375*^9, 3.50290446165625*^9, 3.50306588628125*^9, 
   3.503738729125*^9, 3.503738770625*^9, 3.503902332703125*^9, 
   3.50391730959375*^9, 3.504023411671875*^9, 3.5048757919910183`*^9, {
   3.50545517365625*^9, 3.505455189890625*^9}, 3.509021800546875*^9, 
   3.509034079046875*^9, 3.510459217546875*^9, 3.510459490625*^9, 
   3.510459560109375*^9, 3.5107352440380316`*^9, 3.510748352254875*^9, 
   3.5107490352705*^9, 3.51075608898925*^9, 3.510760260973625*^9, 
   3.51999358890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01594737311793164`", ",", "0.018533336637165325`", ",", 
   "0.022523308339400583`", ",", "0.029153953658916616`", ",", 
   "0.04160135070371726`", ",", "0.06981340719679408`", ",", 
   "0.1552149364279976`", ",", "0.5682620295274368`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872460296875*^9, 3.50287248203125*^9}, {
   3.50289959778125*^9, 3.50289961725*^9}, 3.502903898078125*^9, 
   3.50290438659375*^9, 3.50290446165625*^9, 3.50306588628125*^9, 
   3.503738729125*^9, 3.503738770625*^9, 3.503902332703125*^9, 
   3.50391730959375*^9, 3.504023411671875*^9, 3.5048757919910183`*^9, {
   3.50545517365625*^9, 3.505455189890625*^9}, 3.509021800546875*^9, 
   3.509034079046875*^9, 3.510459217546875*^9, 3.510459490625*^9, 
   3.510459560109375*^9, 3.5107352440380316`*^9, 3.510748352254875*^9, 
   3.5107490352705*^9, 3.51075608898925*^9, 3.510760260973625*^9, 
   3.519993588921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.005043002174920498`", ",", "0.005860755641608806`", ",", 
   "0.007122495479477063`", ",", "0.009219289636117619`", ",", 
   "0.013155502196319517`", ",", "0.022076937795866024`", ",", 
   "0.04908327259907119`", ",", "0.17970023210965577`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872460296875*^9, 3.50287248203125*^9}, {
   3.50289959778125*^9, 3.50289961725*^9}, 3.502903898078125*^9, 
   3.50290438659375*^9, 3.50290446165625*^9, 3.50306588628125*^9, 
   3.503738729125*^9, 3.503738770625*^9, 3.503902332703125*^9, 
   3.50391730959375*^9, 3.504023411671875*^9, 3.5048757919910183`*^9, {
   3.50545517365625*^9, 3.505455189890625*^9}, 3.509021800546875*^9, 
   3.509034079046875*^9, 3.510459217546875*^9, 3.510459490625*^9, 
   3.510459560109375*^9, 3.5107352440380316`*^9, 3.510748352254875*^9, 
   3.5107490352705*^9, 3.51075608898925*^9, 3.510760260973625*^9, 
   3.519993588921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
   "0.`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872460296875*^9, 3.50287248203125*^9}, {
   3.50289959778125*^9, 3.50289961725*^9}, 3.502903898078125*^9, 
   3.50290438659375*^9, 3.50290446165625*^9, 3.50306588628125*^9, 
   3.503738729125*^9, 3.503738770625*^9, 3.503902332703125*^9, 
   3.50391730959375*^9, 3.504023411671875*^9, 3.5048757919910183`*^9, {
   3.50545517365625*^9, 3.505455189890625*^9}, 3.509021800546875*^9, 
   3.509034079046875*^9, 3.510459217546875*^9, 3.510459490625*^9, 
   3.510459560109375*^9, 3.5107352440380316`*^9, 3.510748352254875*^9, 
   3.5107490352705*^9, 3.51075608898925*^9, 3.510760260973625*^9, 
   3.519993588921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "3", "]"}], "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "3", "]"}], "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "3", "]"}], "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "3", "]"}], "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "3", "]"}], "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502865533828125*^9, 3.502865550640625*^9}, {
  3.502865611421875*^9, 3.502865654421875*^9}, {3.5028657203125*^9, 
  3.502865744328125*^9}, {3.5028669918125*^9, 3.50286699884375*^9}, {
  3.502872473046875*^9, 3.502872473734375*^9}, {3.510459222328125*^9, 
  3.5104592315625*^9}, {3.510459563015625*^9, 3.51045956684375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4662891911949731`", ",", "0.5463180791712852`", ",", 
   "0.6670651780816622`", ",", "0.8646535807134205`", ",", 
   "1.2332737561517304`", ",", "2.070837784834361`", ",", 
   "4.633418747575378`", ",", "17.298111180717044`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872463625*^9, 3.50287247475*^9}, {3.502899600375*^9, 
   3.50289961978125*^9}, 3.502903900578125*^9, 3.5029043954375*^9, 
   3.5029044641875*^9, 3.5030658888125*^9, 3.50373873171875*^9, 
   3.503902336125*^9, 3.50391731225*^9, 3.504023414453125*^9, 
   3.5048757945378933`*^9, 3.505455193859375*^9, 3.509022073109375*^9, 
   3.509034080390625*^9, 3.510459233515625*^9, 3.5104594935625*^9, 
   3.51045956740625*^9, {3.51047103196875*^9, 3.5104710456875*^9}, 
   3.510735244116169*^9, 3.510748352661125*^9, 3.510749036411125*^9, 
   3.510749114286125*^9, 3.510756089067375*^9, 3.510760261036125*^9, 
   3.51999358896875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.046628919119497306`", ",", "0.05463180791712851`", ",", 
   "0.06670651780816622`", ",", "0.08646535807134205`", ",", 
   "0.12332737561517304`", ",", "0.20708377848343612`", ",", 
   "0.4633418747575379`", ",", "1.7298111180717042`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872463625*^9, 3.50287247475*^9}, {3.502899600375*^9, 
   3.50289961978125*^9}, 3.502903900578125*^9, 3.5029043954375*^9, 
   3.5029044641875*^9, 3.5030658888125*^9, 3.50373873171875*^9, 
   3.503902336125*^9, 3.50391731225*^9, 3.504023414453125*^9, 
   3.5048757945378933`*^9, 3.505455193859375*^9, 3.509022073109375*^9, 
   3.509034080390625*^9, 3.510459233515625*^9, 3.5104594935625*^9, 
   3.51045956740625*^9, {3.51047103196875*^9, 3.5104710456875*^9}, 
   3.510735244116169*^9, 3.510748352661125*^9, 3.510749036411125*^9, 
   3.510749114286125*^9, 3.510756089067375*^9, 3.510760261036125*^9, 
   3.51999358896875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.014745358924938456`", ",", "0.017276094571094545`", ",", 
   "0.021094453105238824`", ",", "0.02734274702074646`", ",", 
   "0.03899954047950562`", ",", "0.06548564064814275`", ",", 
   "0.14652156595662968`", ",", "0.5470143054989037`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872463625*^9, 3.50287247475*^9}, {3.502899600375*^9, 
   3.50289961978125*^9}, 3.502903900578125*^9, 3.5029043954375*^9, 
   3.5029044641875*^9, 3.5030658888125*^9, 3.50373873171875*^9, 
   3.503902336125*^9, 3.50391731225*^9, 3.504023414453125*^9, 
   3.5048757945378933`*^9, 3.505455193859375*^9, 3.509022073109375*^9, 
   3.509034080390625*^9, 3.510459233515625*^9, 3.5104594935625*^9, 
   3.51045956740625*^9, {3.51047103196875*^9, 3.5104710456875*^9}, 
   3.510735244116169*^9, 3.510748352661125*^9, 3.510749036411125*^9, 
   3.510749114286125*^9, 3.510756089067375*^9, 3.510760261036125*^9, 
   3.51999358896875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004662891911949731`", ",", "0.005463180791712851`", ",", 
   "0.006670651780816621`", ",", "0.008646535807134204`", ",", 
   "0.012332737561517303`", ",", "0.02070837784834361`", ",", 
   "0.04633418747575379`", ",", "0.1729811118071704`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872463625*^9, 3.50287247475*^9}, {3.502899600375*^9, 
   3.50289961978125*^9}, 3.502903900578125*^9, 3.5029043954375*^9, 
   3.5029044641875*^9, 3.5030658888125*^9, 3.50373873171875*^9, 
   3.503902336125*^9, 3.50391731225*^9, 3.504023414453125*^9, 
   3.5048757945378933`*^9, 3.505455193859375*^9, 3.509022073109375*^9, 
   3.509034080390625*^9, 3.510459233515625*^9, 3.5104594935625*^9, 
   3.51045956740625*^9, {3.51047103196875*^9, 3.5104710456875*^9}, 
   3.510735244116169*^9, 3.510748352661125*^9, 3.510749036411125*^9, 
   3.510749114286125*^9, 3.510756089067375*^9, 3.510760261036125*^9, 
   3.51999358896875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
   "0.`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502872463625*^9, 3.50287247475*^9}, {3.502899600375*^9, 
   3.50289961978125*^9}, 3.502903900578125*^9, 3.5029043954375*^9, 
   3.5029044641875*^9, 3.5030658888125*^9, 3.50373873171875*^9, 
   3.503902336125*^9, 3.50391731225*^9, 3.504023414453125*^9, 
   3.5048757945378933`*^9, 3.505455193859375*^9, 3.509022073109375*^9, 
   3.509034080390625*^9, 3.510459233515625*^9, 3.5104594935625*^9, 
   3.51045956740625*^9, {3.51047103196875*^9, 3.5104710456875*^9}, 
   3.510735244116169*^9, 3.510748352661125*^9, 3.510749036411125*^9, 
   3.510749114286125*^9, 3.510756089067375*^9, 3.510760261036125*^9, 
   3.519993589*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "4", "]"}], "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "4", "]"}], "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "4", "]"}], "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "4", "]"}], "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "4", "]"}], "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502872502*^9, 3.502872506015625*^9}, {
  3.510459237265625*^9, 3.510459247453125*^9}, {3.510459574828125*^9, 
  3.510459578265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4323919448268397`", ",", "0.5130177607434695`", ",", 
   "0.6307022031642676`", ",", "0.8193651169720174`", ",", 
   "1.168179862126871`", ",", "1.9605136697340007`", ",", 
   "4.399772252958255`", ",", "16.62179942851783`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872514875*^9, {3.50289960315625*^9, 3.502899622515625*^9}, 
   3.50290390321875*^9, 3.50290438921875*^9, 3.50290446684375*^9, 
   3.503065891484375*^9, 3.503738734484375*^9, 3.5039023395625*^9, 
   3.503917315125*^9, 3.50402341740625*^9, 3.5048757971941433`*^9, 
   3.50545519815625*^9, 3.5090223485625*^9, 3.509034082125*^9, 
   3.5104592486875*^9, 3.51045949475*^9, 3.510459578734375*^9, 
   3.5107352442568154`*^9, 3.510748352708*^9, 3.51074941430175*^9, 
   3.51075608911425*^9, 3.51076026111425*^9, 3.51999358903125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04323919448268397`", ",", "0.05130177607434696`", ",", 
   "0.06307022031642676`", ",", "0.08193651169720174`", ",", 
   "0.1168179862126871`", ",", "0.19605136697340006`", ",", 
   "0.4399772252958254`", ",", "1.6621799428517832`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872514875*^9, {3.50289960315625*^9, 3.502899622515625*^9}, 
   3.50290390321875*^9, 3.50290438921875*^9, 3.50290446684375*^9, 
   3.503065891484375*^9, 3.503738734484375*^9, 3.5039023395625*^9, 
   3.503917315125*^9, 3.50402341740625*^9, 3.5048757971941433`*^9, 
   3.50545519815625*^9, 3.5090223485625*^9, 3.509034082125*^9, 
   3.5104592486875*^9, 3.51045949475*^9, 3.510459578734375*^9, 
   3.5107352442568154`*^9, 3.510748352708*^9, 3.51074941430175*^9, 
   3.51075608911425*^9, 3.51076026111425*^9, 3.51999358903125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.013673433875626735`", ",", "0.016223046040686806`", ",", 
   "0.01994455487285342`", ",", "0.02591060004921862`", ",", 
   "0.036941090810623814`", ",", "0.061996885802545594`", ",", 
   "0.13913301505358586`", ",", "0.5256274500460147`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872514875*^9, {3.50289960315625*^9, 3.502899622515625*^9}, 
   3.50290390321875*^9, 3.50290438921875*^9, 3.50290446684375*^9, 
   3.503065891484375*^9, 3.503738734484375*^9, 3.5039023395625*^9, 
   3.503917315125*^9, 3.50402341740625*^9, 3.5048757971941433`*^9, 
   3.50545519815625*^9, 3.5090223485625*^9, 3.509034082125*^9, 
   3.5104592486875*^9, 3.51045949475*^9, 3.510459578734375*^9, 
   3.5107352442568154`*^9, 3.510748352708*^9, 3.51074941430175*^9, 
   3.51075608911425*^9, 3.51076026111425*^9, 3.519993589046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004323919448268397`", ",", "0.005130177607434696`", ",", 
   "0.006307022031642676`", ",", "0.008193651169720173`", ",", 
   "0.01168179862126871`", ",", "0.019605136697340007`", ",", 
   "0.04399772252958254`", ",", "0.16621799428517828`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872514875*^9, {3.50289960315625*^9, 3.502899622515625*^9}, 
   3.50290390321875*^9, 3.50290438921875*^9, 3.50290446684375*^9, 
   3.503065891484375*^9, 3.503738734484375*^9, 3.5039023395625*^9, 
   3.503917315125*^9, 3.50402341740625*^9, 3.5048757971941433`*^9, 
   3.50545519815625*^9, 3.5090223485625*^9, 3.509034082125*^9, 
   3.5104592486875*^9, 3.51045949475*^9, 3.510459578734375*^9, 
   3.5107352442568154`*^9, 3.510748352708*^9, 3.51074941430175*^9, 
   3.51075608911425*^9, 3.51076026111425*^9, 3.519993589046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
   "0.`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872514875*^9, {3.50289960315625*^9, 3.502899622515625*^9}, 
   3.50290390321875*^9, 3.50290438921875*^9, 3.50290446684375*^9, 
   3.503065891484375*^9, 3.503738734484375*^9, 3.5039023395625*^9, 
   3.503917315125*^9, 3.50402341740625*^9, 3.5048757971941433`*^9, 
   3.50545519815625*^9, 3.5090223485625*^9, 3.509034082125*^9, 
   3.5104592486875*^9, 3.51045949475*^9, 3.510459578734375*^9, 
   3.5107352442568154`*^9, 3.510748352708*^9, 3.51074941430175*^9, 
   3.51075608911425*^9, 3.51076026111425*^9, 3.5199935890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "5", "]"}], "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "5", "]"}], "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "5", "]"}], "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "5", "]"}], "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVY", "[", "5", "]"}], "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5028725085*^9, 3.50287251209375*^9}, {
  3.510459252984375*^9, 3.510459261859375*^9}, {3.510459581328125*^9, 
  3.5104595859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4415798576622069`", ",", "0.5092182568791374`", ",", 
   "0.6077640085103431`", ",", "0.7603428542552203`", ",", 
   "1.0222586413822639`", ",", "1.5487455390766147`", ",", 
   "2.888989817937146`", ",", "7.98055863132082`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287251771875*^9, {3.50289960603125*^9, 3.502899625328125*^9}, 
   3.502903906*^9, 3.5029043920625*^9, 3.502904469625*^9, 3.5030658943125*^9, 
   3.503738737375*^9, 3.50390234296875*^9, 3.50391731959375*^9, 
   3.504023420453125*^9, 3.5048757999753933`*^9, 3.5054552030625*^9, 
   3.509022624234375*^9, 3.5090340835625*^9, 3.510459262875*^9, 
   3.510459496421875*^9, 3.510459586421875*^9, 3.510735244319325*^9, 
   3.5107483527705*^9, 3.510756089317375*^9, 3.51076026117675*^9, 
   3.51999358909375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04415798576622069`", ",", "0.05092182568791374`", ",", 
   "0.060776400851034314`", ",", "0.07603428542552203`", ",", 
   "0.1022258641382264`", ",", "0.15487455390766142`", ",", 
   "0.28889898179371465`", ",", "0.798055863132082`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287251771875*^9, {3.50289960603125*^9, 3.502899625328125*^9}, 
   3.502903906*^9, 3.5029043920625*^9, 3.502904469625*^9, 3.5030658943125*^9, 
   3.503738737375*^9, 3.50390234296875*^9, 3.50391731959375*^9, 
   3.504023420453125*^9, 3.5048757999753933`*^9, 3.5054552030625*^9, 
   3.509022624234375*^9, 3.5090340835625*^9, 3.510459262875*^9, 
   3.510459496421875*^9, 3.510459586421875*^9, 3.510735244319325*^9, 
   3.5107483527705*^9, 3.510756089317375*^9, 3.51076026117675*^9, 
   3.519993589109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.013963981190655294`", ",", "0.016102895178787793`", ",", 
   "0.019219185467666426`", ",", "0.024044152220799447`", ",", 
   "0.032326656645572126`", ",", "0.048975634195074114`", ",", 
   "0.09135787961716552`", ",", "0.25236742275489765`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287251771875*^9, {3.50289960603125*^9, 3.502899625328125*^9}, 
   3.502903906*^9, 3.5029043920625*^9, 3.502904469625*^9, 3.5030658943125*^9, 
   3.503738737375*^9, 3.50390234296875*^9, 3.50391731959375*^9, 
   3.504023420453125*^9, 3.5048757999753933`*^9, 3.5054552030625*^9, 
   3.509022624234375*^9, 3.5090340835625*^9, 3.510459262875*^9, 
   3.510459496421875*^9, 3.510459586421875*^9, 3.510735244319325*^9, 
   3.5107483527705*^9, 3.510756089317375*^9, 3.51076026117675*^9, 
   3.519993589109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004415798576622069`", ",", "0.005092182568791373`", ",", 
   "0.006077640085103431`", ",", "0.0076034285425522034`", ",", 
   "0.010222586413822642`", ",", "0.015487455390766142`", ",", 
   "0.028889898179371463`", ",", "0.07980558631320818`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287251771875*^9, {3.50289960603125*^9, 3.502899625328125*^9}, 
   3.502903906*^9, 3.5029043920625*^9, 3.502904469625*^9, 3.5030658943125*^9, 
   3.503738737375*^9, 3.50390234296875*^9, 3.50391731959375*^9, 
   3.504023420453125*^9, 3.5048757999753933`*^9, 3.5054552030625*^9, 
   3.509022624234375*^9, 3.5090340835625*^9, 3.510459262875*^9, 
   3.510459496421875*^9, 3.510459586421875*^9, 3.510735244319325*^9, 
   3.5107483527705*^9, 3.510756089317375*^9, 3.51076026117675*^9, 
   3.519993589125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
   "0.`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287251771875*^9, {3.50289960603125*^9, 3.502899625328125*^9}, 
   3.502903906*^9, 3.5029043920625*^9, 3.502904469625*^9, 3.5030658943125*^9, 
   3.503738737375*^9, 3.50390234296875*^9, 3.50391731959375*^9, 
   3.504023420453125*^9, 3.5048757999753933`*^9, 3.5054552030625*^9, 
   3.509022624234375*^9, 3.5090340835625*^9, 3.510459262875*^9, 
   3.510459496421875*^9, 3.510459586421875*^9, 3.510735244319325*^9, 
   3.5107483527705*^9, 3.510756089317375*^9, 3.51076026117675*^9, 
   3.519993589125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rozptyl ",
 Cell[BoxData[
  FormBox["Var", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(\[Tau])]"
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.502866827359375*^9, 3.502866841375*^9}, {3.50902152925*^9, 
  3.509021529984375*^9}, {3.5104589686875*^9, 3.510459001171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"varB", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"n", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"t", "+", "1"}], "]"}], "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.502865802609375*^9, 3.50286584196875*^9}, {
   3.50286684759375*^9, 3.5028668563125*^9}, {3.509021538265625*^9, 
   3.509021540265625*^9}, 3.51045959234375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varB", "[", "1", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502865846046875*^9, 3.50286586803125*^9}, {
   3.50286686175*^9, 3.502866867953125*^9}, {3.502872602515625*^9, 
   3.50287260278125*^9}, 3.510459597*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "111.50274073001734`", ",", "205.97002557181762`", ",", 
   "249.8683373602708`", ",", "208.94509336409186`", ",", 
   "104.44511894701958`", ",", "23.669777150103005`", ",", 
   "1.5347897057718878`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872603046875*^9, {3.502899608625*^9, 3.50289962784375*^9}, 
   3.5029039085*^9, 3.502904471953125*^9, 3.50306589665625*^9, 
   3.503738739765625*^9, 3.503902408640625*^9, 3.50391732065625*^9, 
   3.504023423015625*^9, 3.5048758023035183`*^9, 3.505455215671875*^9, 
   3.509022846921875*^9, 3.509034088984375*^9, 3.51045927278125*^9, 
   3.5104595974375*^9, 3.5107352443818345`*^9, 3.510748352833*^9, 
   3.5107560893955*^9, 3.510760261333*^9, 3.519993589171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varB", "[", "2", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872605359375*^9, 3.5028726056875*^9}, 
   3.510459599625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "120.80357060977722`", ",", "210.22533416581265`", ",", 
   "249.70425679966942`", ",", "218.7240298847384`", ",", 
   "127.61411897949878`", ",", "39.7482602582666`", ",", 
   "4.5668851986143135`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50287260596875*^9, {3.502899608640625*^9, 3.502899627890625*^9}, 
   3.50290390853125*^9, 3.502904472*^9, 3.503065896703125*^9, 
   3.503738739796875*^9, 3.503902409265625*^9, 3.5039173206875*^9, 
   3.50402342303125*^9, 3.5048758023347683`*^9, 3.505455216453125*^9, 
   3.509022846953125*^9, 3.509034089015625*^9, 3.51045927371875*^9, 
   3.510459600078125*^9, 3.5107352444130898`*^9, 3.51074835286425*^9, 
   3.51075608942675*^9, 3.51076026136425*^9, 3.519993589203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varB", "[", "3", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872607984375*^9, 3.502872608421875*^9}, 
   3.510459602203125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "101.09551973724824`", ",", "191.38928653972425`", ",", 
   "245.98109979145644`", ",", "230.3275895129159`", ",", 
   "140.7057710138032`", ",", "44.50813738960335`", ",", 
   "4.989184584614677`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872608671875*^9, {3.502899608671875*^9, 3.502899627921875*^9}, 
   3.5029039085625*^9, 3.50290447203125*^9, 3.503065896734375*^9, 
   3.503738739828125*^9, 3.503902409890625*^9, 3.503917320734375*^9, 
   3.504023423046875*^9, 3.5048758023816433`*^9, 3.5054552171875*^9, 
   3.50902284696875*^9, 3.5090340890625*^9, 3.510459275171875*^9, 
   3.510459602515625*^9, 3.5107352444443445`*^9, 3.5107483528955*^9, 
   3.510756089473625*^9, 3.510760261379875*^9, 3.519993589296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varB", "[", "4", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502872610984375*^9, 3.5028726115*^9}, 
   3.510459604734375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "83.46372477178369`", ",", "172.16567933155764`", ",", 
   "239.0738201048134`", ",", "238.61318610816025`", ",", 
   "152.4018843636987`", ",", "49.13317184676432`", ",", 
   "5.442956456570871`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502872611796875*^9, {3.502899608703125*^9, 3.502899627953125*^9}, 
   3.50290390859375*^9, 3.5029044720625*^9, 3.503065896765625*^9, 
   3.503738739859375*^9, 3.503902410515625*^9, 3.503917320765625*^9, 
   3.5040234230625*^9, 3.5048758024128933`*^9, 3.50545521790625*^9, 
   3.509022847*^9, 3.50903408909375*^9, 3.510459276046875*^9, 
   3.510459605046875*^9, 3.5107352444755993`*^9, 3.510748352942375*^9, 
   3.5107560895205*^9, 3.510760261411125*^9, 3.519993589328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varB", "[", "5", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5028726140625*^9, 3.502872615109375*^9}, 
   3.51045960765625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "85.29507219421653`", ",", "167.58950502058602`", ",", 
   "231.52083673340195`", ",", "247.75510044035732`", ",", 
   "191.5248905035208`", ",", "90.07000447850736`", ",", 
   "19.383227295230608`"}], "}"}]], "Output",
 CellChangeTimes->{{3.50286586240625*^9, 3.502865868640625*^9}, {
   3.502866863234375*^9, 3.50286686859375*^9}, 3.502872615578125*^9, {
   3.502899608734375*^9, 3.502899627984375*^9}, 3.502903908640625*^9, 
   3.502904472109375*^9, 3.503065896796875*^9, 3.503738739890625*^9, 
   3.50390241115625*^9, 3.5039173208125*^9, 3.504023423078125*^9, 
   3.5048758024441433`*^9, 3.505455218765625*^9, 3.50902284703125*^9, 
   3.509034089140625*^9, 3.510459277109375*^9, 3.51045960803125*^9, 
   3.510735244491226*^9, 3.510748353067375*^9, 3.510756089567375*^9, 
   3.510760261442375*^9, 3.519993589359375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Koeficient variace ",
 Cell[BoxData[
  FormBox["CV", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(\[Tau])]"
}], "Subsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.502866895015625*^9, 3.502866910671875*^9}, {3.509021621453125*^9, 
  3.509021652484375*^9}, {3.510458995484375*^9, 3.510458998875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CVB", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"varB", "[", "j", "]"}], "[", 
     RowBox[{"n", ",", "t"}], "]"}], "]"}], 
   RowBox[{
    RowBox[{"nt", "[", "j", "]"}], "[", 
    RowBox[{"n", ",", "t"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.502865882515625*^9, 3.502865929453125*^9}, {
   3.502866917421875*^9, 3.50286692528125*^9}, 3.50902162671875*^9, {
   3.51045961078125*^9, 3.510459616859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "1", "]"}], "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "1", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "1", "]"}], "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502872627171875*^9, 3.50287262953125*^9}, {
  3.50902162671875*^9, 3.50902164309375*^9}, {3.509021749125*^9, 
  3.50902176378125*^9}, {3.510459620734375*^9, 3.51045962303125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.038286925308786135`", ",", "0.06393603493990122`", ",", 
   "0.09773085155722049`", ",", "0.15371083565984361`", ",", 
   "0.2727635900958629`", ",", "0.6342168965915632`", ",", 
   "2.548633989497644`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847109375*^9, 3.50903409328125*^9, 
  3.510459283375*^9, 3.51045962428125*^9, 3.510735244538109*^9, 
  3.51074835311425*^9, 3.510749631708*^9, 3.510756089629875*^9, 
  3.51076026148925*^9, 3.51999358940625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.01210738885805097`", ",", "0.020218349497019457`", ",", 
   "0.030905208858863036`", ",", "0.048607634173293654`", ",", 
   "0.08625542074674722`", ",", "0.20055699237928193`", ",", 
   "0.8059488328934211`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847109375*^9, 3.50903409328125*^9, 
  3.510459283375*^9, 3.51045962428125*^9, 3.510735244538109*^9, 
  3.51074835311425*^9, 3.510749631708*^9, 3.510756089629875*^9, 
  3.51076026148925*^9, 3.51999358940625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.0038286925308786126`", ",", "0.006393603493990121`", ",", 
   "0.009773085155722047`", ",", "0.015371083565984362`", ",", 
   "0.027276359009586283`", ",", "0.0634216896591563`", ",", 
   "0.2548633989497644`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847109375*^9, 3.50903409328125*^9, 
  3.510459283375*^9, 3.51045962428125*^9, 3.510735244538109*^9, 
  3.51074835311425*^9, 3.510749631708*^9, 3.510756089629875*^9, 
  3.51076026148925*^9, 3.51999358940625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "2", "]"}], "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "2", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "2", "]"}], "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502872632390625*^9, 3.50287263428125*^9}, {
  3.509021626734375*^9, 3.509021643109375*^9}, {3.50902173021875*^9, 
  3.509021744078125*^9}, {3.510459626921875*^9, 3.5104596285*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.04044127169418129`", ",", "0.0655533099811521`", ",", 
   "0.09661772781804503`", ",", "0.14472523723700267`", ",", 
   "0.23789550645055266`", ",", "0.4807813639798694`", ",", 
   "1.4729664446139288`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847140625*^9, 3.50903409434375*^9, 
  3.510459285359375*^9, 3.51045962959375*^9, 3.5107352445693636`*^9, 
  3.510748353161125*^9, 3.5107496325205*^9, 3.510756089692375*^9, 
  3.5107602615205*^9, 3.5199935894375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.012788653002730932`", ",", "0.020729776770349016`", ",", 
   "0.030553208225523276`", ",", "0.04576613845771424`", ",", 
   "0.07522916455030253`", ",", "0.15203641667388235`", ",", 
   "0.4657928881980271`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847140625*^9, 3.50903409434375*^9, 
  3.510459285359375*^9, 3.51045962959375*^9, 3.5107352445693636`*^9, 
  3.510748353161125*^9, 3.5107496325205*^9, 3.510756089692375*^9, 
  3.5107602615205*^9, 3.519993589453125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.004044127169418129`", ",", "0.00655533099811521`", ",", 
   "0.009661772781804502`", ",", "0.014472523723700267`", ",", 
   "0.023789550645055262`", ",", "0.04807813639798694`", ",", 
   "0.14729664446139287`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847140625*^9, 3.50903409434375*^9, 
  3.510459285359375*^9, 3.51045962959375*^9, 3.5107352445693636`*^9, 
  3.510748353161125*^9, 3.5107496325205*^9, 3.510756089692375*^9, 
  3.5107602615205*^9, 3.519993589453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "3", "]"}], "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "3", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "3", "]"}], "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.50902162675*^9, 3.509021643140625*^9}, {3.509021712*^9, 
  3.50902172603125*^9}, {3.51045963140625*^9, 3.51045963415625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.03589139638198741`", ",", "0.058951984683060996`", ",", 
   "0.08803148702716743`", ",", "0.13340812602363378`", ",", 
   "0.22142889176536626`", ",", "0.4518719639506541`", ",", 
   "1.4086465661456498`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847171875*^9, 3.5090340958125*^9, 
  3.5104592874375*^9, 3.510459635109375*^9, 3.5107352446162453`*^9, 
  3.510748353192375*^9, 3.51074963405175*^9, 3.51075608973925*^9, 
  3.510760261567375*^9, 3.519993589484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.011349856097100697`", ",", "0.018642254418583228`", ",", 
   "0.027838000481741402`", ",", "0.042187353660946496`", ",", 
   "0.07002196377454598`", ",", "0.14289446168575648`", ",", 
   "0.4454531567195288`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847171875*^9, 3.5090340958125*^9, 
  3.5104592874375*^9, 3.510459635109375*^9, 3.5107352446162453`*^9, 
  3.510748353192375*^9, 3.51074963405175*^9, 3.51075608973925*^9, 
  3.510760261567375*^9, 3.519993589484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.0035891396381987416`", ",", "0.005895198468306099`", ",", 
   "0.008803148702716741`", ",", "0.013340812602363378`", ",", 
   "0.022142889176536628`", ",", "0.04518719639506541`", ",", 
   "0.140864656614565`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847171875*^9, 3.5090340958125*^9, 
  3.5104592874375*^9, 3.510459635109375*^9, 3.5107352446162453`*^9, 
  3.510748353192375*^9, 3.51074963405175*^9, 3.51075608973925*^9, 
  3.510760261567375*^9, 3.519993589484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "4", "]"}], "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "4", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "4", "]"}], "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502872643171875*^9, 3.50287264546875*^9}, {
  3.50902162675*^9, 3.509021643171875*^9}, {3.509021692046875*^9, 
  3.5090217085*^9}, {3.510459637640625*^9, 3.51045963953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.031814175697812766`", ",", "0.05326507049984701`", ",", 
   "0.08088152378123038`", ",", "0.12420332670030734`", ",", 
   "0.20810306322170838`", ",", "0.42776393315871747`", ",", 
   "1.3480288526543505`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847203125*^9, 3.509034097109375*^9, 
  3.51045928853125*^9, 3.51045964046875*^9, 3.5107352446475005`*^9, 
  3.51074835323925*^9, 3.5107560897705*^9, 3.51076026161425*^9, 
  3.51999358953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.010060525708586508`", ",", "0.016843894250895997`", ",", 
   "0.025576983577376235`", ",", "0.039276540534297674`", ",", 
   "0.06580796678386162`", ",", "0.13527083296535722`", ",", 
   "0.42628415260112634`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847203125*^9, 3.509034097109375*^9, 
  3.51045928853125*^9, 3.51045964046875*^9, 3.5107352446475005`*^9, 
  3.51074835323925*^9, 3.5107560897705*^9, 3.51076026161425*^9, 
  3.51999358953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.0031814175697812766`", ",", "0.0053265070499847`", ",", 
   "0.008088152378123038`", ",", "0.012420332670030737`", ",", 
   "0.020810306322170836`", ",", "0.04277639331587175`", ",", 
   "0.13480288526543502`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847203125*^9, 3.509034097109375*^9, 
  3.51045928853125*^9, 3.51045964046875*^9, 3.5107352446475005`*^9, 
  3.51074835323925*^9, 3.5107560897705*^9, 3.51076026161425*^9, 
  3.51999358953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "5", "]"}], "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "5", "]"}], "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CVB", "[", "5", "]"}], "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502865932125*^9, 3.502865947125*^9}, {
  3.5028659953125*^9, 3.50286600125*^9}, {3.502866932015625*^9, 
  3.502866939140625*^9}, {3.502872648359375*^9, 3.50287265453125*^9}, {
  3.509021626765625*^9, 3.509021643203125*^9}, {3.509021674328125*^9, 
  3.509021688390625*^9}, {3.51045964184375*^9, 3.5104596433125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.03224119809289091`", ",", "0.05201262720604053`", ",", 
   "0.07566241623861203`", ",", "0.10997093503273582`", ",", 
   "0.1695054804022467`", ",", "0.29985423350407886`", ",", 
   "0.7040654994180419`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847234375*^9, 3.509034098578125*^9, 
  3.510459290015625*^9, 3.51045964421875*^9, 3.5107352446787553`*^9, 
  3.510748353286125*^9, 3.510756089817375*^9, 3.5107602616455*^9, 
  3.5199935895625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.010195562046621228`", ",", "0.0164478369060328`", ",", 
   "0.023926556858572406`", ",", "0.03477586311218486`", ",", 
   "0.05360233939521338`", ",", "0.09482223439168613`", ",", 
   "0.22264506001049666`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847234375*^9, 3.509034098578125*^9, 
  3.510459290015625*^9, 3.51045964421875*^9, 3.5107352446787553`*^9, 
  3.510748353286125*^9, 3.510756089817375*^9, 3.5107602616455*^9, 
  3.5199935895625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.003224119809289091`", ",", "0.005201262720604053`", ",", 
   "0.007566241623861203`", ",", "0.010997093503273582`", ",", 
   "0.01695054804022467`", ",", "0.029985423350407884`", ",", 
   "0.0704065499418042`"}], "}"}]], "Output",
 CellChangeTimes->{3.509022847234375*^9, 3.509034098578125*^9, 
  3.510459290015625*^9, 3.51045964421875*^9, 3.5107352446787553`*^9, 
  3.510748353286125*^9, 3.510756089817375*^9, 3.5107602616455*^9, 
  3.5199935895625*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]ty nepodm\[IAcute]n\[EHacek]n\[EAcute]", "Section",
 CellChangeTimes->{{3.502872697546875*^9, 3.502872704578125*^9}, {
  3.51045967815625*^9, 3.510459685828125*^9}, {3.5107351225662518`*^9, 
  3.510735122706898*^9}}],

Cell[CellGroupData[{

Cell["V\[AAcute]hy", "Subsubsection",
 CellChangeTimes->{{3.505455293984375*^9, 3.505455299*^9}, {
  3.51045968878125*^9, 3.5104596891875*^9}, {3.510739123284848*^9, 
  3.510739124019275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.1", ",", "0.6", ",", "0.1", ",", "0.1"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.502899765703125*^9, 3.502899780359375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.1`", ",", "0.6`", ",", "0.1`", ",", "0.1`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.502899782296875*^9, 3.502903908875*^9, 3.502904472375*^9,
   3.503065897015625*^9, 3.503738794203125*^9, 3.503902477890625*^9, 
  3.503917343265625*^9, 3.504023423265625*^9, 3.5048758028035183`*^9, 
  3.505455301796875*^9, 3.509023401671875*^9, 3.50903417025*^9, 
  3.510459694703125*^9, 3.5107352447256374`*^9, 3.510748353333*^9, 
  3.510749867333*^9, 3.51075608986425*^9, 3.51076026167675*^9, 
  3.51999358959375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.50289972165625*^9, 3.50289975328125*^9}, {
  3.50902304034375*^9, 3.5090230490625*^9}, {3.51045973515625*^9, 
  3.510459761703125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EYt", "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EY", "[", "h", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}], "*", 
     RowBox[{"r", "[", 
      RowBox[{"[", "h", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502899818875*^9, 3.502899862296875*^9}, {
  3.502900002609375*^9, 3.502900027921875*^9}, {3.5029001398125*^9, 
  3.502900151765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"EYt", "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502899915921875*^9, 3.50289995403125*^9}, 
   3.510459776171875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.382198558141694`", ",", "10.259061833605674`", ",", 
   "8.150562395899247`", ",", "6.16157054998522`", ",", "4.395377069737994`", 
   ",", "2.930556547263102`", ",", "1.8025192308247924`", ",", 
   "0.999801377535163`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50289991734375*^9, 3.502899954703125*^9, 3.502900041265625*^9, 
   3.50290016328125*^9, 3.5029039114375*^9, 3.502904474953125*^9, 
   3.50306589965625*^9, 3.503738814359375*^9, 3.503902490828125*^9, 
   3.5039173521875*^9, 3.5048758159597683`*^9, 3.5054553264375*^9, 
   3.50902331975*^9, 3.50902339871875*^9, 3.509023695921875*^9, 
   3.50903417240625*^9, {3.5104597733125*^9, 3.510459776734375*^9}, 
   3.510735244788147*^9, 3.510748353379875*^9, 3.5107498673955*^9, 
   3.51075608992675*^9, 3.510760261723625*^9, 3.519993589640625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.50289972165625*^9, 3.50289975328125*^9}, {
  3.5029000824375*^9, 3.502900087703125*^9}, {3.5090230516875*^9, 
  3.5090230566875*^9}, {3.51045980071875*^9, 3.510459822*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EBt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "h", "]"}], "[", 
      RowBox[{"n", ",", "t"}], "]"}], "*", 
     RowBox[{"r", "[", 
      RowBox[{"[", "h", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5029001069375*^9, 3.5029001076875*^9}, {
  3.502900168703125*^9, 3.50290019578125*^9}, {3.510459833109375*^9, 
  3.510459834578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"EBt", "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502900207484375*^9, 3.50290023775*^9}, {
  3.5104598400625*^9, 3.51045984109375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000.`", ",", "886.0806956649992`", ",", "742.7908363653964`", ",", 
   "564.9506853313054`", ",", "362.4890152248981`", ",", "173.0842605423976`",
    ",", "49.775928845223106`", ",", "6.145821268568984`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502900210109375*^9, 3.502900238203125*^9}, 
   3.50290391159375*^9, 3.502904475109375*^9, 3.503065899734375*^9, 
   3.503738817046875*^9, 3.50390255315625*^9, 3.50391735525*^9, 
   3.50402627165625*^9, 3.5048758287253933`*^9, 3.50545533225*^9, 
   3.505455446421875*^9, {3.50902331984375*^9, 3.509023338734375*^9}, 
   3.509023714*^9, 3.509034174921875*^9, 3.510459850828125*^9, 
   3.510735244835029*^9, 3.51074835342675*^9, 3.510749867442375*^9, 
   3.510756089973625*^9, 3.510760261754875*^9, 3.519993589671875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rozptyl ",
 Cell[BoxData[
  FormBox["Var", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.50290392640625*^9, 3.50290396240625*^9}, {
  3.505455628921875*^9, 3.5054556355*^9}, {3.509023063484375*^9, 
  3.509023066546875*^9}, {3.510460154890625*^9, 3.51046017290625*^9}}],

Cell[TextData[{
 "za ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " volena o\[CHacek]ek\[AAcute]van\[AAcute] hodnota nt[3]:"
}], "Text",
 CellChangeTimes->{{3.5039027378125*^9, 3.50390275878125*^9}, {3.505455663*^9,
   3.505455705953125*^9}, {3.510460193828125*^9, 3.510460226734375*^9}},
 FontSize->14],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pool", "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"nt", "[", "3", "]"}], "[", 
    RowBox[{"n", ",", "t"}], "]"}], "*", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"varY", "[", "h", "]"}], "[", 
        RowBox[{"t", ",", "i"}], "]"}], "*", 
       RowBox[{"r", "[", 
        RowBox[{"[", "h", "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nonpool", "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"e", "=", 
      RowBox[{"EYt", "[", 
       RowBox[{"t", ",", "i"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"nt", "[", "3", "]"}], "[", 
        RowBox[{"n", ",", "t"}], "]"}], "^", "2"}], ")"}], "*", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"EY", "[", "h", "]"}], "[", 
            RowBox[{"t", ",", "i"}], "]"}], "-", "e"}], ")"}], "2"], "*", 
        RowBox[{"r", "[", 
         RowBox[{"[", "h", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"varYt", "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"pool", "[", 
    RowBox[{"n", ",", "t", ",", "i"}], "]"}], "+", 
   RowBox[{"nonpool", "[", 
    RowBox[{"n", ",", "t", ",", "i"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{
  3.505455757234375*^9, {3.51046012365625*^9, 3.510460125171875*^9}, {
   3.51046023365625*^9, 3.51046023478125*^9}, {3.510460265609375*^9, 
   3.51046027340625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"pool", "[", 
     RowBox[{"1", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"1", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpool", "[", 
     RowBox[{"1", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"1", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varYt", "[", 
     RowBox[{"1", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{
     RowBox[{"nt", "[", "3", "]"}], "[", 
     RowBox[{"1", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502905550078125*^9, 3.5029055598125*^9}, {
  3.510460309421875*^9, 3.51046036728125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9918493738836394`", ",", "0.9924713385263241`", ",", 
   "0.9930601613834318`", ",", "0.9940479187124625`", ",", 
   "0.995690540155113`", ",", "0.9977232729815934`", ",", 
   "0.9993100800871775`", ",", "0.9999217507209053`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290556575*^9, 3.503065987953125*^9, {3.503738913484375*^9, 
   3.503738934390625*^9}, 3.503902787921875*^9, 3.503917514125*^9, 
   3.505455555140625*^9, 3.505455893875*^9, 3.509034181421875*^9, {
   3.51046036084375*^9, 3.51046036865625*^9}, 3.510735244928794*^9, 
   3.5107483535205*^9, 3.510749867567375*^9, 3.510756090083*^9, 
   3.510760261848625*^9, 3.519993589765625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.008150626116360684`", ",", "0.007528661473675828`", ",", 
   "0.006939838616568263`", ",", "0.005952081287537441`", ",", 
   "0.00430945984488699`", ",", "0.0022767270184066725`", ",", 
   "0.000689919912822453`", ",", "0.00007824927909483125`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290556575*^9, 3.503065987953125*^9, {3.503738913484375*^9, 
   3.503738934390625*^9}, 3.503902787921875*^9, 3.503917514125*^9, 
   3.505455555140625*^9, 3.505455893875*^9, 3.509034181421875*^9, {
   3.51046036084375*^9, 3.51046036865625*^9}, 3.510735244928794*^9, 
   3.5107483535205*^9, 3.510749867567375*^9, 3.510756090083*^9, 
   3.510760261848625*^9, 3.5199935898125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "33.43675144623787`", ",", "27.907082460413108`", ",", 
   "21.985321405766367`", ",", "16.006886599429592`", ",", 
   "10.561409996884255`", ",", "6.2202712517747`", ",", "3.242129647102897`", 
   ",", "1.5037304652225083`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290556575*^9, 3.503065987953125*^9, {3.503738913484375*^9, 
   3.503738934390625*^9}, 3.503902787921875*^9, 3.503917514125*^9, 
   3.505455555140625*^9, 3.505455893875*^9, 3.509034181421875*^9, {
   3.51046036084375*^9, 3.51046036865625*^9}, 3.510735244928794*^9, 
   3.5107483535205*^9, 3.510749867567375*^9, 3.510756090083*^9, 
   3.510760261848625*^9, 3.51999358984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"pool", "[", 
     RowBox[{"100", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"100", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpool", "[", 
     RowBox[{"100", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"100", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varYt", "[", 
     RowBox[{"100", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{
     RowBox[{"nt", "[", "3", "]"}], "[", 
     RowBox[{"100", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502905591875*^9, 3.50290559815625*^9}, {
  3.51046037796875*^9, 3.510460410390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.548919583151894`", ",", "0.5686415071856499`", ",", 
   "0.5886391509771136`", ",", "0.6254800290345283`", ",", 
   "0.6979286755634598`", ",", "0.8142047905178648`", ",", 
   "0.9354190232039832`", ",", "0.9922352233200928`"}], "}"}]], "Output",
 CellChangeTimes->{3.502905603875*^9, 3.50306600878125*^9, 
  3.503738955109375*^9, 3.50390281734375*^9, 3.503917536109375*^9, 
  3.505455916125*^9, 3.509034181578125*^9, 3.51046041153125*^9, 
  3.5107352451006947`*^9, 3.51074835367675*^9, 3.51074986773925*^9, 
  3.5107560905205*^9, 3.510760262004875*^9, 3.519993589921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4510804168481059`", ",", "0.4313584928143502`", ",", 
   "0.4113608490228862`", ",", "0.3745199709654718`", ",", 
   "0.30207132443654006`", ",", "0.1857952094821353`", ",", 
   "0.06458097679601672`", ",", "0.00776477667990715`"}], "}"}]], "Output",
 CellChangeTimes->{3.502905603875*^9, 3.50306600878125*^9, 
  3.503738955109375*^9, 3.50390281734375*^9, 3.503917536109375*^9, 
  3.505455916125*^9, 3.509034181578125*^9, 3.51046041153125*^9, 
  3.5107352451006947`*^9, 3.51074835367675*^9, 3.51074986773925*^9, 
  3.5107560905205*^9, 3.510760262004875*^9, 3.519993589984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "60.417266945050635`", ",", "48.70727714009136`", ",", 
   "37.090205072217195`", ",", "25.439041329249257`", ",", 
   "15.067293253293364`", ",", "7.622295354227341`", ",", 
   "3.4635738176482405`", ",", "1.5153793818833112`"}], "}"}]], "Output",
 CellChangeTimes->{3.502905603875*^9, 3.50306600878125*^9, 
  3.503738955109375*^9, 3.50390281734375*^9, 3.503917536109375*^9, 
  3.505455916125*^9, 3.509034181578125*^9, 3.51046041153125*^9, 
  3.5107352451006947`*^9, 3.51074835367675*^9, 3.51074986773925*^9, 
  3.5107560905205*^9, 3.510760262004875*^9, 3.519993590015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"pool", "[", 
     RowBox[{"1000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"1000", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpool", "[", 
     RowBox[{"1000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"1000", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varYt", "[", 
     RowBox[{"1000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{
     RowBox[{"nt", "[", "3", "]"}], "[", 
     RowBox[{"1000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510460429984375*^9, 3.51046043575*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1084880539129707`", ",", "0.11647176031631827`", ",", 
   "0.12518250757762017`", ",", "0.14310818143406404`", ",", 
   "0.1876837540670793`", ",", "0.30469947142138154`", ",", 
   "0.5915772773877322`", ",", "0.9274240571014003`"}], "}"}]], "Output",
 CellChangeTimes->{3.5104604390625*^9, 3.510735245335106*^9, 
  3.510748353848625*^9, 3.5107498678955*^9, 3.51075609067675*^9, 
  3.510760262161125*^9, 3.51999359009375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.8915119460870294`", ",", "0.8835282396836817`", ",", 
   "0.8748174924223798`", ",", "0.8568918185659359`", ",", 
   "0.8123162459329206`", ",", "0.6953005285786186`", ",", 
   "0.4084227226122678`", ",", "0.07257594289859962`"}], "}"}]], "Output",
 CellChangeTimes->{3.5104604390625*^9, 3.510735245335106*^9, 
  3.510748353848625*^9, 3.5107498678955*^9, 3.51075609067675*^9, 
  3.510760262161125*^9, 3.519993590140625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "305.6946805706212`", ",", "237.79995604625728`", ",", 
   "174.40732931267928`", ",", "111.18590250942808`", ",", 
   "56.02986831155801`", ",", "20.367969012887723`", ",", 
   "5.476702640787729`", ",", "1.6212786242542483`"}], "}"}]], "Output",
 CellChangeTimes->{3.5104604390625*^9, 3.510735245335106*^9, 
  3.510748353848625*^9, 3.5107498678955*^9, 3.51075609067675*^9, 
  3.510760262161125*^9, 3.519993590171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"pool", "[", 
     RowBox[{"10000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"10000", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpool", "[", 
     RowBox[{"10000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{"varYt", "[", 
     RowBox[{"10000", ",", "t", ",", "i"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"varYt", "[", 
     RowBox[{"10000", ",", "t", ",", "i"}], "]"}], "/", 
    RowBox[{
     RowBox[{"nt", "[", "3", "]"}], "[", 
     RowBox[{"10000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510460448*^9, 3.510460454578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.012022692003750834`", ",", "0.013011054400242708`", ",", 
   "0.014107682299484055`", ",", "0.016426509218866025`", ",", 
   "0.022582989655680438`", ",", "0.041982897019720605`", ",", 
   "0.12651882193611805`", ",", "0.5609928147155298`"}], "}"}]], "Output",
 CellChangeTimes->{3.51046045828125*^9, 3.5107352454913797`*^9, 
  3.510748354004875*^9, 3.51074986811425*^9, 3.510756090848625*^9, 
  3.5107602623955*^9, 3.51999359025*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9879773079962492`", ",", "0.9869889455997573`", ",", 
   "0.9858923177005159`", ",", "0.9835734907811339`", ",", 
   "0.9774170103443195`", ",", "0.9580171029802794`", ",", 
   "0.8734811780638819`", ",", "0.4390071852844703`"}], "}"}]], "Output",
 CellChangeTimes->{3.51046045828125*^9, 3.5107352454913797`*^9, 
  3.510748354004875*^9, 3.51074986811425*^9, 3.510756090848625*^9, 
  3.5107602623955*^9, 3.519993590296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2758.4688168263265`", ",", "2128.726745107917`", ",", 
   "1547.5785717172996`", ",", "968.6545143112164`", ",", 
   "465.6556188942045`", ",", "147.82470559949152`", ",", 
   "25.607990872182615`", ",", "2.680271047963616`"}], "}"}]], "Output",
 CellChangeTimes->{3.51046045828125*^9, 3.5107352454913797`*^9, 
  3.510748354004875*^9, 3.51074986811425*^9, 3.510756090848625*^9, 
  3.5107602623955*^9, 3.519993590328125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Koeficient variace CV[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 "] :"
}], "Subsection",
 CellChangeTimes->{{3.502905782625*^9, 3.5029058168125*^9}, {
   3.509023082359375*^9, 3.509023082859375*^9}, {3.519815922*^9, 
   3.5198159325625*^9}, 3.519815981140625*^9}],

Cell[TextData[{
 "za ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " volena o\[CHacek]ek\[AAcute]van\[AAcute] hodnota nt[3]:"
}], "Text",
 CellChangeTimes->{{3.5039027378125*^9, 3.50390275878125*^9}, {
   3.505456188625*^9, 3.50545619034375*^9}, 3.51046063909375*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"CVYt", "[", 
   RowBox[{"n_", ",", "t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"e", "=", 
       RowBox[{"EYt", "[", 
        RowBox[{"t", ",", "i"}], "]"}]}], ",", "pom"}], "}"}], ",", 
    RowBox[{
     RowBox[{"pom", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"varY", "[", "h", "]"}], "[", 
             RowBox[{"t", ",", "i"}], "]"}], "*", 
            RowBox[{"r", "[", 
             RowBox[{"[", "h", "]"}], "]"}]}], ")"}], ",", 
          RowBox[{"{", 
           RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"nt", "[", "3", "]"}], "[", 
           RowBox[{"n", ",", "t"}], "]"}], "*", 
          RowBox[{"e", "^", "2"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"EY", "[", "h", "]"}], "[", 
               RowBox[{"t", ",", "i"}], "]"}], "-", "e"}], ")"}], "2"], "*", 
           RowBox[{"r", "[", 
            RowBox[{"[", "h", "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}], "/", 
        RowBox[{"e", "^", "2"}]}]}]}], ";", 
     RowBox[{"Sqrt", "[", "pom", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5029064985625*^9, 3.5029065063125*^9}, {
  3.510460629671875*^9, 3.51046064621875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVYt", "[", 
    RowBox[{"1", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVYt", "[", 
    RowBox[{"100", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVYt", "[", 
    RowBox[{"1000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVYt", "[", 
    RowBox[{"10000", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502906537703125*^9, 3.502906539609375*^9}, {
  3.51046065509375*^9, 3.51046068309375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46699719762959585`", ",", "0.5470937717441`", ",", "0.6678034255893984`",
    ",", "0.8650786480594786`", ",", "1.2327342549646132`", ",", 
   "2.0677294897644467`", ",", "4.623098272636628`", ",", 
   "17.32067831732205`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502906547265625*^9, 3.503066097953125*^9, 3.503739046796875*^9, 
   3.50390388203125*^9, 3.5039176281875*^9, 3.505456356328125*^9, 
   3.5090341891875*^9, {3.510460671484375*^9, 3.510460683828125*^9}, 
   3.5107352468822184`*^9, 3.510748355567375*^9, 3.51074986961425*^9, 
   3.51075609230175*^9, 3.510760262536125*^9, 3.51999359046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06277442939506077`", ",", "0.07227722648648681`", ",", 
   "0.08673848857736396`", ",", "0.10905674449294499`", ",", 
   "0.14724011010465476`", ",", "0.228892702262643`", ",", 
   "0.4778374240326822`", ",", "1.7387637753482026`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502906547265625*^9, 3.503066097953125*^9, 3.503739046796875*^9, 
   3.50390388203125*^9, 3.5039176281875*^9, 3.505456356328125*^9, 
   3.5090341891875*^9, {3.510460671484375*^9, 3.510460683828125*^9}, 
   3.5107352468822184`*^9, 3.510748355567375*^9, 3.51074986961425*^9, 
   3.51075609230175*^9, 3.510760262536125*^9, 3.5199935905*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04465254088650207`", ",", "0.05050221632679949`", ",", 
   "0.05947912882585982`", ",", "0.07209863151676497`", ",", 
   "0.08978800331183472`", ",", "0.11832129727253052`", ",", 
   "0.19001046344469008`", ",", "0.5687333886106261`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502906547265625*^9, 3.503066097953125*^9, 3.503739046796875*^9, 
   3.50390388203125*^9, 3.5039176281875*^9, 3.505456356328125*^9, 
   3.5090341891875*^9, {3.510460671484375*^9, 3.510460683828125*^9}, 
   3.5107352468822184`*^9, 3.510748355567375*^9, 3.51074986961425*^9, 
   3.51075609230175*^9, 3.510760262536125*^9, 3.51999359053125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04241664118945848`", ",", "0.047782020598263183`", ",", 
   "0.05602844726032483`", ",", "0.06729559109859524`", ",", 
   "0.08185419409068517`", ",", "0.10080047327354419`", ",", 
   "0.12992887846700424`", ",", "0.2312433510530937`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.502906547265625*^9, 3.503066097953125*^9, 3.503739046796875*^9, 
   3.50390388203125*^9, 3.5039176281875*^9, 3.505456356328125*^9, 
   3.5090341891875*^9, {3.510460671484375*^9, 3.510460683828125*^9}, 
   3.5107352468822184`*^9, 3.510748355567375*^9, 3.51074986961425*^9, 
   3.51075609230175*^9, 3.510760262536125*^9, 3.5199935905625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVYt", "[", 
    RowBox[{"Infinity", ",", "t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.502906583890625*^9, {3.51046068853125*^9, 3.5104606911875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.042160889051257394`", ",", "0.04747015561921174`", ",", 
   "0.05563182767899324`", ",", "0.06674058664086649`", ",", 
   "0.08092465999903145`", ",", "0.09866183813266766`", ",", 
   "0.121431809112252`", ",", "0.1532163346173269`"}], "}"}]], "Output",
 CellChangeTimes->{3.50290658978125*^9, 3.5030661189375*^9, 
  3.503739067734375*^9, 3.50390392503125*^9, 3.503917650171875*^9, 
  3.50545637665625*^9, 3.509034189359375*^9, 3.510460692140625*^9, 
  3.5107352470384927`*^9, 3.510748355723625*^9, 3.510749869848625*^9, 
  3.510756092458*^9, 3.510760262708*^9, 3.519993590625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rozptyl ",
 Cell[BoxData[
  FormBox["Var", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.50290392640625*^9, 3.50290396240625*^9}, {
  3.502907096875*^9, 3.502907097640625*^9}, {3.509023086671875*^9, 
  3.5090230904375*^9}, {3.510460780578125*^9, 3.510460783953125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"poolBt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"varB", "[", "h", "]"}], "[", 
       RowBox[{"n", ",", "t"}], "]"}], "*", 
      RowBox[{"r", "[", 
       RowBox[{"[", "h", "]"}], "]"}]}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nonpoolBt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"nt", "[", "h", "]"}], "[", 
         RowBox[{"n", ",", "t"}], "]"}], "-", 
        RowBox[{"EBt", "[", 
         RowBox[{"n", ",", "t"}], "]"}]}], ")"}], "2"], "*", 
     RowBox[{"r", "[", 
      RowBox[{"[", "h", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"varBt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"poolBt", "[", 
    RowBox[{"n", ",", "t"}], "]"}], "+", 
   RowBox[{"nonpoolBt", "[", 
    RowBox[{"n", ",", "t"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50290695078125*^9, 3.5029070708125*^9}, {
  3.50290724046875*^9, 3.50290724684375*^9}, {3.510460788984375*^9, 
  3.510460825234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"varBt", "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"poolBt", "[", 
     RowBox[{"100", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"100", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpoolBt", "[", 
     RowBox[{"100", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"100", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510460849328125*^9, 3.51046085671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.855119886310707`", ",", "25.282697075074772`", ",", 
   "36.220773500512465`", ",", "37.86437325572225`", ",", 
   "25.242560461098726`", ",", "8.009519837635166`", ",", 
   "0.8261649928009057`"}], "}"}]], "Output",
 CellChangeTimes->{{3.51046084184375*^9, 3.510460857546875*^9}, 
   3.510735247085375*^9, 3.510748355786125*^9, 3.5107498698955*^9, 
   3.5107560925205*^9, 3.51076026273925*^9, 3.519993590671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.849960385379839`", ",", "0.7531974368373386`", ",", 
   "0.6753179497153164`", ",", "0.6063755317877497`", ",", 
   "0.5626293897820933`", ",", "0.5863897556809508`", ",", 
   "0.7366926303368905`"}], "}"}]], "Output",
 CellChangeTimes->{{3.51046084184375*^9, 3.510460857546875*^9}, 
   3.510735247085375*^9, 3.510748355786125*^9, 3.5107498698955*^9, 
   3.5107560925205*^9, 3.51076026273925*^9, 3.519993590671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.15003961462016105`", ",", "0.24680256316266147`", ",", 
   "0.3246820502846836`", ",", "0.3936244682122503`", ",", 
   "0.4373706102179066`", ",", "0.4136102443190492`", ",", 
   "0.26330736966310947`"}], "}"}]], "Output",
 CellChangeTimes->{{3.51046084184375*^9, 3.510460857546875*^9}, 
   3.510735247085375*^9, 3.510748355786125*^9, 3.5107498698955*^9, 
   3.5107560925205*^9, 3.51076026273925*^9, 3.519993590671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"varBt", "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"poolBt", "[", 
     RowBox[{"1000", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"1000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpoolBt", "[", 
     RowBox[{"1000", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"1000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502907473640625*^9, 3.502907478421875*^9}, {
  3.51046088178125*^9, 3.510460891375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "278.63758457471477`", ",", "814.4120705121709`", ",", 
   "1420.6288852790426`", ",", "1720.0346733848664`", ",", 
   "1246.057471120971`", ",", "378.2489494993814`", ",", 
   "27.839829732602404`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290747928125*^9, 3.503066119046875*^9, 3.5037390679375*^9, 
   3.503904058921875*^9, 3.503904251796875*^9, 3.5039176503125*^9, 
   3.505456403125*^9, 3.509034196875*^9, {3.5104608925625*^9, 
   3.510460907765625*^9}, 3.510735247132257*^9, 3.510748355848625*^9, 
   3.510749869958*^9, 3.510756092567375*^9, 3.51076026280175*^9, 
   3.519993590703125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3616304054125522`", ",", "0.23382343315841872`", ",", 
   "0.17218105833927458`", ",", "0.1334858524890388`", ",", 
   "0.11397713763546609`", ",", "0.12416955518128397`", ",", 
   "0.2186183132169121`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290747928125*^9, 3.503066119046875*^9, 3.5037390679375*^9, 
   3.503904058921875*^9, 3.503904251796875*^9, 3.5039176503125*^9, 
   3.505456403125*^9, 3.509034196875*^9, {3.5104608925625*^9, 
   3.510460907765625*^9}, 3.510735247132257*^9, 3.510748355848625*^9, 
   3.510749869958*^9, 3.510756092567375*^9, 3.51076026280175*^9, 
   3.51999359071875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6383695945874479`", ",", "0.7661765668415813`", ",", 
   "0.8278189416607254`", ",", "0.8665141475109612`", ",", 
   "0.8860228623645339`", ",", "0.8758304448187161`", ",", 
   "0.7813816867830878`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290747928125*^9, 3.503066119046875*^9, 3.5037390679375*^9, 
   3.503904058921875*^9, 3.503904251796875*^9, 3.5039176503125*^9, 
   3.505456403125*^9, 3.509034196875*^9, {3.5104608925625*^9, 
   3.510460907765625*^9}, 3.510735247132257*^9, 3.510748355848625*^9, 
   3.510749869958*^9, 3.510756092567375*^9, 3.51076026280175*^9, 
   3.51999359071875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"varBt", "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"poolBt", "[", 
     RowBox[{"10000", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"10000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"nonpoolBt", "[", 
     RowBox[{"10000", ",", "t"}], "]"}], "/", 
    RowBox[{"varBt", "[", 
     RowBox[{"10000", ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.502907484484375*^9, 3.502907493328125*^9}, {
  3.510460895265625*^9, 3.51046090509375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "18795.014416908005`", ",", "64302.6306812639`", ",", "120048.40388018223`",
    ",", "151339.44081661306`", ",", "111823.7613622081`", ",", 
   "33597.86460729679`", ",", "2236.2162777853587`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290749409375*^9, 3.50306611909375*^9, 3.503739068015625*^9, 
   3.503904255453125*^9, 3.503917650375*^9, 3.505456403171875*^9, 
   3.509034196921875*^9, {3.510460906*^9, 3.510460908828125*^9}, 
   3.510735247179139*^9, 3.5107483558955*^9, 3.510749870067375*^9, 
   3.51075609273925*^9, 3.51076026286425*^9, 3.51999359075*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05361199541421008`", ",", "0.029614437903284385`", ",", 
   "0.020375563278527627`", ",", "0.015171213363058779`", ",", 
   "0.012700526449618553`", ",", "0.01397916336531871`", ",", 
   "0.02721694085160292`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290749409375*^9, 3.50306611909375*^9, 3.503739068015625*^9, 
   3.503904255453125*^9, 3.503917650375*^9, 3.505456403171875*^9, 
   3.509034196921875*^9, {3.510460906*^9, 3.510460908828125*^9}, 
   3.510735247179139*^9, 3.5107483558955*^9, 3.510749870067375*^9, 
   3.51075609273925*^9, 3.51076026286425*^9, 3.51999359075*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.94638800458579`", ",", "0.9703855620967156`", ",", "0.9796244367214724`",
    ",", "0.9848287866369412`", ",", "0.9872994735503813`", ",", 
   "0.9860208366346812`", ",", "0.9727830591483971`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50290749409375*^9, 3.50306611909375*^9, 3.503739068015625*^9, 
   3.503904255453125*^9, 3.503917650375*^9, 3.505456403171875*^9, 
   3.509034196921875*^9, {3.510460906*^9, 3.510460908828125*^9}, 
   3.510735247179139*^9, 3.5107483558955*^9, 3.510749870067375*^9, 
   3.51075609273925*^9, 3.51076026286425*^9, 3.51999359078125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Koeficient variace ",
 Cell[BoxData[
  FormBox["CV", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "]"
}], "Subsection",
 CellChangeTimes->{{3.50290761296875*^9, 3.502907626875*^9}, {
  3.509023093703125*^9, 3.509023094296875*^9}, {3.510460918203125*^9, 
  3.51046093021875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CVBt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"Sqrt", "[", 
    RowBox[{"varBt", "[", 
     RowBox[{"n", ",", "t"}], "]"}], "]"}], 
   RowBox[{"EBt", "[", 
    RowBox[{"n", ",", "t"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.502907633015625*^9, 3.50290768165625*^9}, {
  3.502907758140625*^9, 3.50290776153125*^9}, {3.5039043064375*^9, 
  3.503904325234375*^9}, {3.51046093353125*^9, 3.5104609445625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVBt", "[", 
    RowBox[{"100", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVBt", "[", 
    RowBox[{"1000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"CVBt", "[", 
    RowBox[{"10000", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "5", ",", "35", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.50290776503125*^9, 3.502907789796875*^9}, {
  3.502907824609375*^9, 3.50290783025*^9}, {3.51046094928125*^9, 
  3.510460950421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03885793344262421`", ",", "0.06769321849952153`", ",", 
   "0.10652911532938508`", ",", "0.1697542030123145`", ",", 
   "0.2902746603586431`", ",", "0.5685699042665834`", ",", 
   "1.4789499201158112`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502907786015625*^9, 3.502907790125*^9}, 
   3.50290783065625*^9, 3.503066119171875*^9, 3.503739068140625*^9, 
   3.50390427428125*^9, 3.503904314453125*^9, 3.503917650546875*^9, 
   3.5054564118125*^9, 3.509034201625*^9, 3.510460953515625*^9, 
   3.5107352472729034`*^9, 3.510748355958*^9, 3.510749870223625*^9, 
   3.510756092833*^9, 3.51076026292675*^9, 3.5199935908125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.018838511010162998`", ",", "0.038419841032635176`", ",", 
   "0.06671596629410052`", ",", "0.11441257248469135`", ",", 
   "0.20394424737049696`", ",", "0.3907234637891257`", ",", 
   "0.858525820681804`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502907786015625*^9, 3.502907790125*^9}, 
   3.50290783065625*^9, 3.503066119171875*^9, 3.503739068140625*^9, 
   3.50390427428125*^9, 3.503904314453125*^9, 3.503917650546875*^9, 
   3.5054564118125*^9, 3.509034201625*^9, 3.510460953515625*^9, 
   3.5107352472729034`*^9, 3.510748355958*^9, 3.510749870223625*^9, 
   3.510756092833*^9, 3.51076026292675*^9, 3.519993590828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015472056994624074`", ",", "0.03413876711874427`", ",", 
   "0.06132925022470902`", ",", "0.10732013544897628`", ",", 
   "0.19320104501383456`", ",", "0.3682446660403084`", ",", 
   "0.7694439268939909`"}], "}"}]], "Output",
 CellChangeTimes->{{3.502907786015625*^9, 3.502907790125*^9}, 
   3.50290783065625*^9, 3.503066119171875*^9, 3.503739068140625*^9, 
   3.50390427428125*^9, 3.503904314453125*^9, 3.503917650546875*^9, 
   3.5054564118125*^9, 3.509034201625*^9, 3.510460953515625*^9, 
   3.5107352472729034`*^9, 3.510748355958*^9, 3.510749870223625*^9, 
   3.510756092833*^9, 3.51076026292675*^9, 3.519993590828125*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{871, 640},
WindowMargins->{{Automatic, 183}, {Automatic, 6}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 207, 4, 71, "Section"],
Cell[CellGroupData[{
Cell[811, 30, 202, 3, 36, "Subsection"],
Cell[1016, 35, 621, 16, 31, "Input"],
Cell[1640, 53, 779, 23, 31, "Input"],
Cell[2422, 78, 431, 11, 31, "Input"],
Cell[2856, 91, 780, 20, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3673, 116, 373, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[4071, 125, 356, 9, 72, "Input"],
Cell[4430, 136, 306, 4, 70, "Output"],
Cell[4739, 142, 309, 4, 70, "Output"],
Cell[5051, 148, 306, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5394, 157, 958, 15, 52, "Input"],
Cell[6355, 174, 305, 4, 70, "Output"],
Cell[6663, 180, 305, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7005, 189, 863, 19, 31, "Input"],
Cell[7871, 210, 13470, 226, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21378, 441, 803, 18, 31, "Input"],
Cell[22184, 461, 15962, 268, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[38195, 735, 192, 3, 28, "Subsection"],
Cell[CellGroupData[{
Cell[38412, 742, 299, 7, 72, "Input"],
Cell[38714, 751, 285, 5, 70, "Output"],
Cell[39002, 758, 288, 5, 70, "Output"],
Cell[39293, 765, 285, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39615, 775, 694, 12, 52, "Input"],
Cell[40312, 789, 653, 9, 70, "Output"],
Cell[40968, 800, 654, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41659, 814, 709, 17, 52, "Input"],
Cell[42371, 833, 11594, 196, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54002, 1034, 825, 18, 52, "Input"],
Cell[54830, 1054, 14072, 237, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[68951, 1297, 202, 3, 28, "Subsection"],
Cell[CellGroupData[{
Cell[69178, 1304, 332, 6, 72, "Input"],
Cell[69513, 1312, 373, 6, 70, "Output"],
Cell[69889, 1320, 376, 6, 70, "Output"],
Cell[70268, 1328, 371, 6, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70676, 1339, 507, 9, 52, "Input"],
Cell[71186, 1350, 497, 7, 70, "Output"],
Cell[71686, 1359, 495, 7, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72218, 1371, 943, 20, 72, "Input"],
Cell[73164, 1393, 11672, 197, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84873, 1595, 1055, 22, 72, "Input"],
Cell[85931, 1619, 13780, 231, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[99760, 1856, 371, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[100156, 1865, 299, 7, 72, "Input"],
Cell[100458, 1874, 226, 3, 70, "Output"],
Cell[100687, 1879, 242, 3, 70, "Output"],
Cell[100932, 1884, 228, 3, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101197, 1892, 543, 12, 52, "Input"],
Cell[101743, 1906, 1164, 17, 70, "Output"],
Cell[102910, 1925, 1164, 17, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104111, 1947, 683, 16, 52, "Input"],
Cell[104797, 1965, 11737, 198, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116571, 2168, 670, 16, 52, "Input"],
Cell[117244, 2186, 13875, 233, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[131168, 2425, 418, 6, 28, "Subsection"],
Cell[CellGroupData[{
Cell[131611, 2435, 301, 7, 72, "Input"],
Cell[131915, 2444, 247, 3, 70, "Output"],
Cell[132165, 2449, 250, 3, 70, "Output"],
Cell[132418, 2454, 247, 3, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132702, 2462, 625, 14, 52, "Input"],
Cell[133330, 2478, 1571, 22, 70, "Output"],
Cell[134904, 2502, 1570, 22, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136511, 2529, 677, 16, 52, "Input"],
Cell[137191, 2547, 9150, 156, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146378, 2708, 654, 16, 52, "Input"],
Cell[147035, 2726, 11428, 194, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[158512, 2926, 234, 3, 28, "Subsection"],
Cell[CellGroupData[{
Cell[158771, 2933, 228, 5, 31, "Input"],
Cell[159002, 2940, 55477, 920, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214516, 3865, 234, 5, 31, "Input"],
Cell[214753, 3872, 66929, 1109, 390, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[281743, 4988, 282, 6, 71, "Section"],
Cell[CellGroupData[{
Cell[282050, 4998, 295, 4, 36, "Subsection"],
Cell[CellGroupData[{
Cell[282370, 5006, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[282691, 5016, 657, 14, 31, "Input"],
Cell[283351, 5032, 3945, 66, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[287345, 5104, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[287608, 5113, 244, 6, 31, "Input"],
Cell[287855, 5121, 4128, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[292032, 5194, 443, 8, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[292500, 5206, 2964, 85, 172, "Input"],
Cell[295467, 5293, 2177, 36, 70, "Output"],
Cell[297647, 5331, 2029, 34, 70, "Output"],
Cell[299679, 5367, 1873, 31, 70, "Output"],
Cell[301555, 5400, 1716, 28, 70, "Output"],
Cell[303274, 5430, 1564, 26, 70, "Output"],
Cell[304841, 5458, 1416, 24, 70, "Output"],
Cell[306260, 5484, 1253, 21, 70, "Output"],
Cell[307516, 5507, 1092, 19, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[308657, 5532, 477, 11, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[309159, 5547, 2619, 83, 172, "Input"],
Cell[311781, 5632, 2030, 34, 70, "Output"],
Cell[313814, 5668, 1876, 31, 70, "Output"],
Cell[315693, 5701, 1709, 28, 70, "Output"],
Cell[317405, 5731, 1548, 26, 70, "Output"],
Cell[318956, 5759, 1385, 23, 70, "Output"],
Cell[320344, 5784, 1235, 21, 70, "Output"],
Cell[321582, 5807, 1067, 18, 70, "Output"],
Cell[322652, 5827, 910, 16, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323599, 5848, 1223, 35, 172, "Input"],
Cell[324825, 5885, 451, 6, 70, "Output"],
Cell[325279, 5893, 451, 6, 70, "Output"],
Cell[325733, 5901, 452, 6, 70, "Output"],
Cell[326188, 5909, 451, 6, 70, "Output"],
Cell[326642, 5917, 452, 6, 70, "Output"],
Cell[327097, 5925, 452, 6, 70, "Output"],
Cell[327552, 5933, 452, 6, 70, "Output"],
Cell[328007, 5941, 451, 6, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[328519, 5954, 341, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[328885, 5963, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[329206, 5973, 707, 15, 31, "Input"],
Cell[329916, 5990, 3985, 66, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[333950, 6062, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[334213, 6071, 293, 7, 31, "Input"],
Cell[334509, 6080, 4169, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[338727, 6153, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[339175, 6164, 3011, 86, 172, "Input"],
Cell[342189, 6252, 1665, 28, 70, "Output"],
Cell[343857, 6282, 1507, 26, 70, "Output"],
Cell[345367, 6310, 1355, 23, 70, "Output"],
Cell[346725, 6335, 1205, 21, 70, "Output"],
Cell[347933, 6358, 1051, 18, 70, "Output"],
Cell[348987, 6378, 896, 15, 70, "Output"],
Cell[349886, 6395, 740, 13, 70, "Output"],
Cell[350629, 6410, 582, 11, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[351260, 6427, 477, 11, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[351762, 6442, 2663, 83, 172, "Input"],
Cell[354428, 6527, 1723, 29, 70, "Output"],
Cell[356154, 6558, 1554, 26, 70, "Output"],
Cell[357711, 6586, 1399, 23, 70, "Output"],
Cell[359113, 6611, 1248, 21, 70, "Output"],
Cell[360364, 6634, 1084, 19, 70, "Output"],
Cell[361451, 6655, 926, 16, 70, "Output"],
Cell[362380, 6673, 770, 14, 70, "Output"],
Cell[363153, 6689, 599, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363789, 6705, 1030, 32, 172, "Input"],
Cell[364822, 6739, 245, 3, 70, "Output"],
Cell[365070, 6744, 245, 3, 70, "Output"],
Cell[365318, 6749, 245, 3, 70, "Output"],
Cell[365566, 6754, 245, 3, 70, "Output"],
Cell[365814, 6759, 245, 3, 70, "Output"],
Cell[366062, 6764, 245, 3, 70, "Output"],
Cell[366310, 6769, 245, 3, 70, "Output"],
Cell[366558, 6774, 246, 3, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[366865, 6784, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[367232, 6793, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[367553, 6803, 705, 15, 31, "Input"],
Cell[368261, 6820, 3988, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[372298, 6893, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[372561, 6902, 291, 7, 31, "Input"],
Cell[372855, 6911, 4181, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[377085, 6984, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[377532, 6995, 3011, 86, 172, "Input"],
Cell[380546, 7083, 1690, 29, 70, "Output"],
Cell[382239, 7114, 1540, 27, 70, "Output"],
Cell[383782, 7143, 1383, 24, 70, "Output"],
Cell[385168, 7169, 1236, 22, 70, "Output"],
Cell[386407, 7193, 1073, 19, 70, "Output"],
Cell[387483, 7214, 918, 16, 70, "Output"],
Cell[388404, 7232, 769, 14, 70, "Output"],
Cell[389176, 7248, 606, 12, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[389831, 7266, 478, 11, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[390334, 7281, 2665, 83, 172, "Input"],
Cell[393002, 7366, 1742, 29, 70, "Output"],
Cell[394747, 7397, 1586, 27, 70, "Output"],
Cell[396336, 7426, 1433, 25, 70, "Output"],
Cell[397772, 7453, 1272, 22, 70, "Output"],
Cell[399047, 7477, 1111, 20, 70, "Output"],
Cell[400161, 7499, 947, 17, 70, "Output"],
Cell[401111, 7518, 786, 15, 70, "Output"],
Cell[401900, 7535, 630, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402567, 7552, 1269, 36, 172, "Input"],
Cell[403839, 7590, 492, 7, 70, "Output"],
Cell[404334, 7599, 492, 7, 70, "Output"],
Cell[404829, 7608, 492, 7, 70, "Output"],
Cell[405324, 7617, 492, 7, 70, "Output"],
Cell[405819, 7626, 492, 7, 70, "Output"],
Cell[406314, 7635, 492, 7, 70, "Output"],
Cell[406809, 7644, 492, 7, 70, "Output"],
Cell[407304, 7653, 492, 7, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[407857, 7667, 339, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[408221, 7676, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[408542, 7686, 704, 15, 31, "Input"],
Cell[409249, 7703, 3961, 66, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[413259, 7775, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[413522, 7784, 291, 7, 31, "Input"],
Cell[413816, 7793, 4187, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[418052, 7866, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[418500, 7877, 3011, 86, 172, "Input"],
Cell[421514, 7965, 1659, 28, 70, "Output"],
Cell[423176, 7995, 1509, 25, 70, "Output"],
Cell[424688, 8022, 1357, 23, 70, "Output"],
Cell[426048, 8047, 1206, 20, 70, "Output"],
Cell[427257, 8069, 1053, 18, 70, "Output"],
Cell[428313, 8089, 899, 16, 70, "Output"],
Cell[429215, 8107, 746, 13, 70, "Output"],
Cell[429964, 8122, 579, 11, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[430592, 8139, 477, 11, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[431094, 8154, 2664, 83, 172, "Input"],
Cell[433761, 8239, 1718, 28, 70, "Output"],
Cell[435482, 8269, 1561, 26, 70, "Output"],
Cell[437046, 8297, 1406, 24, 70, "Output"],
Cell[438455, 8323, 1249, 21, 70, "Output"],
Cell[439707, 8346, 1086, 19, 70, "Output"],
Cell[440796, 8367, 927, 16, 70, "Output"],
Cell[441726, 8385, 772, 14, 70, "Output"],
Cell[442501, 8401, 606, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443144, 8417, 1265, 36, 172, "Input"],
Cell[444412, 8455, 479, 7, 70, "Output"],
Cell[444894, 8464, 479, 7, 70, "Output"],
Cell[445376, 8473, 479, 7, 70, "Output"],
Cell[445858, 8482, 478, 7, 70, "Output"],
Cell[446339, 8491, 478, 7, 70, "Output"],
Cell[446820, 8500, 477, 7, 70, "Output"],
Cell[447300, 8509, 478, 7, 70, "Output"],
Cell[447781, 8518, 478, 7, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[448320, 8532, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[448687, 8541, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[449008, 8551, 704, 15, 31, "Input"],
Cell[449715, 8568, 3953, 66, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[453717, 8640, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[453980, 8649, 292, 7, 31, "Input"],
Cell[454275, 8658, 4166, 67, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[458490, 8731, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[458937, 8742, 2641, 80, 172, "Input"],
Cell[461581, 8824, 1672, 28, 70, "Output"],
Cell[463256, 8854, 1523, 26, 70, "Output"],
Cell[464782, 8882, 1369, 23, 70, "Output"],
Cell[466154, 8907, 1218, 21, 70, "Output"],
Cell[467375, 8930, 1070, 18, 70, "Output"],
Cell[468448, 8950, 911, 16, 70, "Output"],
Cell[469362, 8968, 754, 13, 70, "Output"],
Cell[470119, 8983, 594, 10, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[470762, 8999, 475, 11, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[471262, 9014, 2664, 83, 172, "Input"],
Cell[473929, 9099, 1720, 29, 70, "Output"],
Cell[475652, 9130, 1565, 26, 70, "Output"],
Cell[477220, 9158, 1401, 24, 70, "Output"],
Cell[478624, 9184, 1243, 21, 70, "Output"],
Cell[479870, 9207, 1085, 19, 70, "Output"],
Cell[480958, 9228, 922, 16, 70, "Output"],
Cell[481883, 9246, 765, 14, 70, "Output"],
Cell[482651, 9262, 599, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[483287, 9278, 1271, 36, 172, "Input"],
Cell[484561, 9316, 482, 7, 70, "Output"],
Cell[485046, 9325, 482, 7, 70, "Output"],
Cell[485531, 9334, 482, 7, 70, "Output"],
Cell[486016, 9343, 482, 7, 70, "Output"],
Cell[486501, 9352, 484, 7, 70, "Output"],
Cell[486988, 9361, 484, 7, 70, "Output"],
Cell[487475, 9370, 484, 7, 70, "Output"],
Cell[487962, 9379, 484, 7, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[488519, 9394, 218, 3, 71, "Section",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[488762, 9401, 183, 2, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[488970, 9407, 116, 2, 31, "Input"],
Cell[489089, 9411, 187, 3, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[489325, 9420, 633, 19, 32, "Subsection"],
Cell[489961, 9441, 1209, 29, 31, "Input"],
Cell[CellGroupData[{
Cell[491195, 9474, 536, 12, 31, "Input"],
Cell[491734, 9488, 901, 16, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492672, 9509, 324, 9, 31, "Input"],
Cell[492999, 9520, 961, 17, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[493997, 9542, 323, 9, 31, "Input"],
Cell[494323, 9553, 955, 17, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[495315, 9575, 369, 9, 31, "Input"],
Cell[495687, 9586, 970, 17, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[496694, 9608, 368, 9, 31, "Input"],
Cell[497065, 9619, 884, 16, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[497998, 9641, 578, 19, 32, "Subsection"],
Cell[498579, 9662, 1867, 55, 96, "Input"],
Cell[CellGroupData[{
Cell[500471, 9721, 466, 11, 31, "Input"],
Cell[500940, 9734, 936, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[501913, 9755, 369, 9, 31, "Input"],
Cell[502285, 9766, 904, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[503226, 9787, 325, 9, 31, "Input"],
Cell[503554, 9798, 873, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[504464, 9819, 372, 9, 31, "Input"],
Cell[504839, 9830, 874, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505750, 9851, 375, 9, 31, "Input"],
Cell[506128, 9862, 935, 17, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[507112, 9885, 942, 34, 32, "Subsection"],
Cell[508057, 9921, 534, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[508616, 9939, 444, 10, 31, "Input"],
Cell[509063, 9951, 811, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509911, 9971, 304, 8, 31, "Input"],
Cell[510218, 9981, 767, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511022, 10000, 239, 7, 31, "Input"],
Cell[511264, 10009, 789, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[512090, 10028, 301, 8, 31, "Input"],
Cell[512394, 10038, 763, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513194, 10057, 298, 8, 31, "Input"],
Cell[513495, 10067, 890, 16, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[514434, 10089, 652, 22, 32, "Subsection"],
Cell[515089, 10113, 775, 21, 49, "Input"],
Cell[CellGroupData[{
Cell[515889, 10138, 1660, 45, 112, "Input"],
Cell[517552, 10185, 1028, 17, 70, "Output"],
Cell[518583, 10204, 1036, 17, 70, "Output"],
Cell[519622, 10223, 1041, 17, 70, "Output"],
Cell[520666, 10242, 1044, 17, 70, "Output"],
Cell[521713, 10261, 893, 15, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522643, 10281, 1604, 44, 112, "Input"],
Cell[524250, 10327, 924, 16, 70, "Output"],
Cell[525177, 10345, 930, 16, 70, "Output"],
Cell[526110, 10363, 938, 16, 70, "Output"],
Cell[527051, 10381, 943, 16, 70, "Output"],
Cell[527997, 10399, 793, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[528827, 10418, 1615, 44, 112, "Input"],
Cell[530445, 10464, 938, 16, 70, "Output"],
Cell[531386, 10482, 947, 16, 70, "Output"],
Cell[532336, 10500, 950, 16, 70, "Output"],
Cell[533289, 10518, 952, 16, 70, "Output"],
Cell[534244, 10536, 799, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[535080, 10555, 1427, 42, 112, "Input"],
Cell[536510, 10599, 842, 15, 70, "Output"],
Cell[537355, 10616, 850, 15, 70, "Output"],
Cell[538208, 10633, 857, 15, 70, "Output"],
Cell[539068, 10650, 859, 15, 70, "Output"],
Cell[539930, 10667, 708, 13, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540675, 10685, 1425, 42, 112, "Input"],
Cell[542103, 10729, 819, 15, 70, "Output"],
Cell[542925, 10746, 829, 15, 70, "Output"],
Cell[543757, 10763, 837, 15, 70, "Output"],
Cell[544597, 10780, 836, 15, 70, "Output"],
Cell[545436, 10797, 684, 13, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[546169, 10816, 582, 19, 32, "Subsection"],
Cell[546754, 10837, 696, 20, 31, "Input"],
Cell[CellGroupData[{
Cell[547475, 10861, 417, 10, 31, "Input"],
Cell[547895, 10873, 766, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[548698, 10892, 328, 9, 31, "Input"],
Cell[549029, 10903, 771, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[549837, 10922, 333, 9, 31, "Input"],
Cell[550173, 10933, 775, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[550985, 10952, 328, 9, 31, "Input"],
Cell[551316, 10963, 769, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[552122, 10982, 330, 9, 31, "Input"],
Cell[552455, 10993, 874, 15, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[553378, 11014, 598, 19, 32, "Subsection"],
Cell[553979, 11035, 549, 15, 49, "Input"],
Cell[CellGroupData[{
Cell[554553, 11054, 892, 24, 72, "Input"],
Cell[555448, 11080, 516, 10, 70, "Output"],
Cell[555967, 11092, 521, 10, 70, "Output"],
Cell[556491, 11104, 523, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[557051, 11119, 893, 24, 72, "Input"],
Cell[557947, 11145, 521, 10, 70, "Output"],
Cell[558471, 11157, 528, 10, 70, "Output"],
Cell[559002, 11169, 530, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559569, 11184, 838, 23, 72, "Input"],
Cell[560410, 11209, 525, 10, 70, "Output"],
Cell[560938, 11221, 529, 10, 70, "Output"],
Cell[561470, 11233, 530, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[562037, 11248, 889, 24, 72, "Input"],
Cell[562929, 11274, 503, 10, 70, "Output"],
Cell[563435, 11286, 507, 10, 70, "Output"],
Cell[563945, 11298, 507, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[564489, 11313, 1028, 26, 72, "Input"],
Cell[565520, 11341, 503, 10, 70, "Output"],
Cell[566026, 11353, 506, 10, 70, "Output"],
Cell[566535, 11365, 509, 10, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[567105, 11382, 243, 3, 71, "Section"],
Cell[CellGroupData[{
Cell[567373, 11389, 192, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[567590, 11396, 206, 5, 31, "Input"],
Cell[567799, 11403, 562, 10, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[568410, 11419, 407, 13, 32, "Subsection"],
Cell[568820, 11434, 554, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[569399, 11454, 298, 8, 31, "Input"],
Cell[569700, 11464, 849, 15, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[570598, 11485, 488, 14, 32, "Subsection"],
Cell[571089, 11501, 554, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[571668, 11521, 318, 8, 31, "Input"],
Cell[571989, 11531, 810, 13, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[572848, 11550, 509, 17, 32, "Subsection"],
Cell[573360, 11569, 335, 9, 30, "Text"],
Cell[573698, 11580, 1923, 60, 75, "Input"],
Cell[CellGroupData[{
Cell[575646, 11644, 1086, 32, 72, "Input"],
Cell[576735, 11678, 695, 13, 30, "Output"],
Cell[577433, 11693, 712, 13, 30, "Output"],
Cell[578148, 11708, 690, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578875, 11726, 1096, 32, 72, "Input"],
Cell[579974, 11760, 620, 11, 30, "Output"],
Cell[580597, 11773, 624, 11, 30, "Output"],
Cell[581224, 11786, 619, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581880, 11802, 1054, 31, 72, "Input"],
Cell[582937, 11835, 470, 9, 30, "Output"],
Cell[583410, 11846, 468, 9, 30, "Output"],
Cell[583881, 11857, 464, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[584382, 11871, 1058, 31, 72, "Input"],
Cell[585443, 11904, 479, 9, 30, "Output"],
Cell[585925, 11915, 470, 9, 30, "Output"],
Cell[586398, 11926, 466, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[586913, 11941, 440, 14, 32, "Subsection"],
Cell[587356, 11957, 313, 9, 30, "Text"],
Cell[587672, 11968, 1672, 49, 97, "Input"],
Cell[CellGroupData[{
Cell[589369, 12021, 1008, 29, 92, "Input"],
Cell[590380, 12052, 653, 12, 70, "Output"],
Cell[591036, 12066, 657, 12, 70, "Output"],
Cell[591696, 12080, 664, 12, 70, "Output"],
Cell[592363, 12094, 664, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[593064, 12111, 313, 8, 31, "Input"],
Cell[593380, 12121, 626, 11, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[594055, 12138, 464, 14, 32, "Subsection"],
Cell[594522, 12154, 1412, 45, 75, "Input"],
Cell[CellGroupData[{
Cell[595959, 12203, 889, 27, 72, "Input"],
Cell[596851, 12232, 462, 9, 70, "Output"],
Cell[597316, 12243, 463, 9, 70, "Output"],
Cell[597782, 12254, 467, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[598286, 12268, 940, 28, 72, "Input"],
Cell[599229, 12298, 641, 13, 70, "Output"],
Cell[599873, 12313, 647, 13, 70, "Output"],
Cell[600523, 12328, 643, 13, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[601203, 12346, 948, 28, 72, "Input"],
Cell[602154, 12376, 608, 11, 70, "Output"],
Cell[602765, 12389, 627, 12, 70, "Output"],
Cell[603395, 12403, 613, 11, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[604057, 12420, 430, 14, 32, "Subsection"],
Cell[604490, 12436, 479, 12, 49, "Input"],
Cell[CellGroupData[{
Cell[604994, 12452, 801, 23, 72, "Input"],
Cell[605798, 12477, 666, 12, 70, "Output"],
Cell[606467, 12491, 671, 12, 70, "Output"],
Cell[607141, 12505, 671, 12, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
