(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     84502,       2080]
NotebookOptionsPosition[     80955,       1953]
NotebookOutlinePosition[     81300,       1968]
CellTagsIndexPosition[     81257,       1965]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.507098050484375*^9, 3.507098143859375*^9}}],

Cell[CellGroupData[{

Cell["Na\[CHacek]ten\[IAcute] dat", "Subsubsection",
 CellChangeTimes->{{3.507099079171875*^9, 3.507099088734375*^9}, {
   3.519816620265625*^9, 3.51981662646875*^9}, {3.51981668696875*^9, 
   3.519816687640625*^9}, 3.520855056984375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"import", "=", 
  RowBox[{"Import", "[", "\"\<muzi2009.xls\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.5070981495*^9, 3.507098196734375*^9}, {
  3.507098374703125*^9, 3.507098376046875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"Dx\"\>", ",", "\<\"Px\"\>", ",", "\<\"qx\"\>"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"185.`", ",", "60990.`", ",", "0.0030645375033130137`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", "60123.`", ",", "0.00024945742879578514`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"16.`", ",", "56887.`", ",", "0.0002812197889892065`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "54070.`", ",", "0.00009246844507715402`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "51989.`", ",", "0.00012035117204201029`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "49765.`", ",", "0.00008749346551129022`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "48570.`", ",", "0.00010944609165475239`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "47925.`", ",", "0.00010852747713185895`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "47217.`", ",", "0.00010411265450138707`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "46292.`", ",", "0.00010905281641226949`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "46165.`", ",", "0.0001561759152228781`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "46570.`", ",", "0.00013712805359622493`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"8.`", ",", "46723.`", ",", "0.0001802363283951447`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "48221.`", ",", "0.00021528537478299192`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"19.`", ",", "52540.`", ",", "0.00026340438847061165`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "58815.`", ",", "0.00029701958629813063`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"23.`", ",", "62713.`", ",", "0.00037406363555492206`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"23.`", ",", "65037.`", ",", "0.0004476404836942782`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"42.`", ",", "67359.`", ",", "0.0005130738229078835`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"43.`", ",", "67547.`", ",", "0.0005952419555350641`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"37.`", ",", "69286.`", ",", "0.0006885968995642422`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"59.`", ",", "71387.`", ",", "0.0007576838829301824`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"62.`", ",", "72752.`", ",", "0.0008447321316225054`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"66.`", ",", "74537.`", ",", "0.0008292864512218223`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"57.`", ",", "75785.`", ",", "0.0007117823105255994`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"41.`", ",", "76243.`", ",", "0.0006983359138567069`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"55.`", ",", "77103.`", ",", "0.0007189308545574313`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"74.`", ",", "78101.`", ",", "0.0008074539769170608`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"68.`", ",", "80899.`", ",", "0.0009124520422331139`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"79.`", ",", "87355.`", ",", "0.0008838473668433267`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"84.`", ",", "92601.`", ",", "0.0008570785191276409`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"76.`", ",", "94373.`", ",", "0.0009335444853537656`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"100.`", ",", "96186.`", ",", "0.0010197305108908816`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"115.`", ",", "97991.`", ",", "0.0010619018215572984`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"112.`", ",", "99256.`", ",", "0.0011114753108021347`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"98.`", ",", "96874.`", ",", "0.0011334878502785584`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"114.`", ",", "89481.`", ",", "0.0012870242855865799`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"123.`", ",", "82370.`", ",", "0.0014743018362715077`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"141.`", ",", "78324.`", ",", "0.001651451004786475`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"126.`", ",", "75437.`", ",", "0.0017773672724111789`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"134.`", ",", "72367.`", ",", "0.0018926756333862427`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"149.`", ",", "70490.`", ",", "0.002019666134884246`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"160.`", ",", "70820.`", ",", "0.0023370001774563054`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"184.`", ",", "72526.`", ",", "0.0025671228095143217`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"228.`", ",", "75651.`", ",", "0.0027830507940028726`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"221.`", ",", "75678.`", ",", "0.0031220418944784`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"240.`", ",", "70408.`", ",", "0.0033988745547205435`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"266.`", ",", "65744.`", ",", "0.003949058478333267`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"275.`", ",", "64387.`", ",", "0.0044898294238405745`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"347.`", ",", "63420.`", ",", "0.00502016870601385`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"340.`", ",", "65073.`", ",", "0.005505758294535812`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"438.`", ",", "69728.`", ",", "0.0062380007267359705`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"503.`", ",", "73154.`", ",", "0.006979904187701669`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"613.`", ",", "74288.`", ",", "0.00804720258641467`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"663.`", ",", "74518.`", ",", "0.008856994098879634`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"733.`", ",", "74583.`", ",", "0.00963544614582823`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"775.`", ",", "75238.`", ",", "0.01041769272154447`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"862.`", ",", "75285.`", ",", "0.01160867838543933`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"967.`", ",", "74333.`", ",", "0.012721677465080017`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1050.`", ",", "72236.`", ",", "0.014145656066801182`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1082.`", ",", "71928.`", ",", "0.015342398443880967`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1270.`", ",", "73669.`", ",", "0.016761000334498455`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1318.`", ",", "72525.`", ",", "0.018455493926826994`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1323.`", ",", "63117.`", ",", "0.020568140953978853`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1287.`", ",", "56598.`", ",", "0.022434651554304463`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1389.`", ",", "56134.`", ",", "0.024243418481473267`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1320.`", ",", "51147.`", ",", "0.025267453344711255`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1248.`", ",", "45914.`", ",", "0.027196064023164768`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1247.`", ",", "43599.`", ",", "0.02891402361432982`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1318.`", ",", "39389.`", ",", "0.031280059779820735`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1170.`", ",", "35021.`", ",", "0.0342874305889207`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1233.`", ",", "32419.`", ",", "0.0372479317380896`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1250.`", ",", "30145.`", ",", "0.03917141377483346`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1238.`", ",", "28806.`", ",", "0.04260069521760912`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1268.`", ",", "28047.`", ",", "0.045608009904961166`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1438.`", ",", "27087.`", ",", "0.05040976631108807`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1506.`", ",", "26588.`", ",", "0.056133217731983764`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"1669.`", ",", "25503.`", ",", "0.06154335009087675`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1657.`", ",", "23902.`", ",", "0.0677282589957473`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1663.`", ",", "21878.`", ",", "0.07493202825598388`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1728.`", ",", "19503.`", ",", "0.08282777570113187`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1649.`", ",", "17212.`", ",", "0.09142741063867832`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1626.`", ",", "15167.`", ",", "0.10049834621932896`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1527.`", ",", "13210.`", ",", "0.11092699564280295`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1493.`", ",", "11362.`", ",", "0.1227977160477236`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1470.`", ",", "9682.`", ",", "0.1364335219190752`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1367.`", ",", "8065.`", ",", "0.15026365445650736`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1278.`", ",", "6405.`", ",", "0.16514123987058338`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1010.`", ",", "4881.`", ",", "0.18229722002829263`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"818.`", ",", "3280.`", ",", "0.20111819575718515`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"409.`", ",", "1854.`", ",", "0.22171061203422038`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"267.`", ",", "1022.`", ",", "0.2441737303159799`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"247.`", ",", "826.`", ",", "0.26859522348097775`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"207.`", ",", "654.`", ",", "0.29504588312141933`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"207.`", ",", "672.`", ",", "0.32357340863221773`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"224.`", ",", "507.`", ",", "0.3541953035697831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"155.`", ",", "375.`", ",", "0.3868909864847734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90.`", ",", "209.`", ",", "0.42159333547052846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.`", ",", "171.`", ",", "0.4581800308998757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33.`", ",", "81.`", ",", "0.4964652386261389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.`", ",", "75.`", ",", "0.5361923797171031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "25.`", ",", "0.5770289470058035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.`", ",", "39.`", ",", "0.6185645255810284`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "5.`", ",", "0.6603133110803922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "15.`", ",", "0.7017224378487904`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "10.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5070981858125*^9, 3.507098198625*^9}, 
   3.507098329828125*^9, 3.507098376515625*^9, 3.5171366735*^9, 
   3.517136704953125*^9, 3.5171956234375*^9, 3.519816630296875*^9, 
   3.52085507025*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data1", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"First", "[", "import", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507098284984375*^9, 3.5070982875*^9}, {3.507098321*^9, 
  3.50709838084375*^9}, {3.507098413109375*^9, 3.50709841675*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Dx\"\>", ",", "185.`", ",", "15.`", ",", "16.`", ",", "5.`", 
     ",", "5.`", ",", "4.`", ",", "9.`", ",", "2.`", ",", "6.`", ",", "5.`", 
     ",", "6.`", ",", "9.`", ",", "8.`", ",", "6.`", ",", "19.`", ",", "17.`",
      ",", "23.`", ",", "23.`", ",", "42.`", ",", "43.`", ",", "37.`", ",", 
     "59.`", ",", "62.`", ",", "66.`", ",", "57.`", ",", "41.`", ",", "55.`", 
     ",", "74.`", ",", "68.`", ",", "79.`", ",", "84.`", ",", "76.`", ",", 
     "100.`", ",", "115.`", ",", "112.`", ",", "98.`", ",", "114.`", ",", 
     "123.`", ",", "141.`", ",", "126.`", ",", "134.`", ",", "149.`", ",", 
     "160.`", ",", "184.`", ",", "228.`", ",", "221.`", ",", "240.`", ",", 
     "266.`", ",", "275.`", ",", "347.`", ",", "340.`", ",", "438.`", ",", 
     "503.`", ",", "613.`", ",", "663.`", ",", "733.`", ",", "775.`", ",", 
     "862.`", ",", "967.`", ",", "1050.`", ",", "1082.`", ",", "1270.`", ",", 
     "1318.`", ",", "1323.`", ",", "1287.`", ",", "1389.`", ",", "1320.`", 
     ",", "1248.`", ",", "1247.`", ",", "1318.`", ",", "1170.`", ",", 
     "1233.`", ",", "1250.`", ",", "1238.`", ",", "1268.`", ",", "1438.`", 
     ",", "1506.`", ",", "1669.`", ",", "1657.`", ",", "1663.`", ",", 
     "1728.`", ",", "1649.`", ",", "1626.`", ",", "1527.`", ",", "1493.`", 
     ",", "1470.`", ",", "1367.`", ",", "1278.`", ",", "1010.`", ",", "818.`",
      ",", "409.`", ",", "267.`", ",", "247.`", ",", "207.`", ",", "207.`", 
     ",", "224.`", ",", "155.`", ",", "90.`", ",", "46.`", ",", "33.`", ",", 
     "24.`", ",", "9.`", ",", "12.`", ",", "6.`", ",", "1.`", ",", "0.`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Px\"\>", ",", "60990.`", ",", "60123.`", ",", "56887.`", ",",
      "54070.`", ",", "51989.`", ",", "49765.`", ",", "48570.`", ",", 
     "47925.`", ",", "47217.`", ",", "46292.`", ",", "46165.`", ",", 
     "46570.`", ",", "46723.`", ",", "48221.`", ",", "52540.`", ",", 
     "58815.`", ",", "62713.`", ",", "65037.`", ",", "67359.`", ",", 
     "67547.`", ",", "69286.`", ",", "71387.`", ",", "72752.`", ",", 
     "74537.`", ",", "75785.`", ",", "76243.`", ",", "77103.`", ",", 
     "78101.`", ",", "80899.`", ",", "87355.`", ",", "92601.`", ",", 
     "94373.`", ",", "96186.`", ",", "97991.`", ",", "99256.`", ",", 
     "96874.`", ",", "89481.`", ",", "82370.`", ",", "78324.`", ",", 
     "75437.`", ",", "72367.`", ",", "70490.`", ",", "70820.`", ",", 
     "72526.`", ",", "75651.`", ",", "75678.`", ",", "70408.`", ",", 
     "65744.`", ",", "64387.`", ",", "63420.`", ",", "65073.`", ",", 
     "69728.`", ",", "73154.`", ",", "74288.`", ",", "74518.`", ",", 
     "74583.`", ",", "75238.`", ",", "75285.`", ",", "74333.`", ",", 
     "72236.`", ",", "71928.`", ",", "73669.`", ",", "72525.`", ",", 
     "63117.`", ",", "56598.`", ",", "56134.`", ",", "51147.`", ",", 
     "45914.`", ",", "43599.`", ",", "39389.`", ",", "35021.`", ",", 
     "32419.`", ",", "30145.`", ",", "28806.`", ",", "28047.`", ",", 
     "27087.`", ",", "26588.`", ",", "25503.`", ",", "23902.`", ",", 
     "21878.`", ",", "19503.`", ",", "17212.`", ",", "15167.`", ",", 
     "13210.`", ",", "11362.`", ",", "9682.`", ",", "8065.`", ",", "6405.`", 
     ",", "4881.`", ",", "3280.`", ",", "1854.`", ",", "1022.`", ",", "826.`",
      ",", "654.`", ",", "672.`", ",", "507.`", ",", "375.`", ",", "209.`", 
     ",", "171.`", ",", "81.`", ",", "75.`", ",", "25.`", ",", "39.`", ",", 
     "5.`", ",", "15.`", ",", "10.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"qx\"\>", ",", "0.0030645375033130137`", ",", 
     "0.00024945742879578514`", ",", "0.0002812197889892065`", ",", 
     "0.00009246844507715402`", ",", "0.00012035117204201029`", ",", 
     "0.00008749346551129022`", ",", "0.00010944609165475239`", ",", 
     "0.00010852747713185895`", ",", "0.00010411265450138707`", ",", 
     "0.00010905281641226949`", ",", "0.0001561759152228781`", ",", 
     "0.00013712805359622493`", ",", "0.0001802363283951447`", ",", 
     "0.00021528537478299192`", ",", "0.00026340438847061165`", ",", 
     "0.00029701958629813063`", ",", "0.00037406363555492206`", ",", 
     "0.0004476404836942782`", ",", "0.0005130738229078835`", ",", 
     "0.0005952419555350641`", ",", "0.0006885968995642422`", ",", 
     "0.0007576838829301824`", ",", "0.0008447321316225054`", ",", 
     "0.0008292864512218223`", ",", "0.0007117823105255994`", ",", 
     "0.0006983359138567069`", ",", "0.0007189308545574313`", ",", 
     "0.0008074539769170608`", ",", "0.0009124520422331139`", ",", 
     "0.0008838473668433267`", ",", "0.0008570785191276409`", ",", 
     "0.0009335444853537656`", ",", "0.0010197305108908816`", ",", 
     "0.0010619018215572984`", ",", "0.0011114753108021347`", ",", 
     "0.0011334878502785584`", ",", "0.0012870242855865799`", ",", 
     "0.0014743018362715077`", ",", "0.001651451004786475`", ",", 
     "0.0017773672724111789`", ",", "0.0018926756333862427`", ",", 
     "0.002019666134884246`", ",", "0.0023370001774563054`", ",", 
     "0.0025671228095143217`", ",", "0.0027830507940028726`", ",", 
     "0.0031220418944784`", ",", "0.0033988745547205435`", ",", 
     "0.003949058478333267`", ",", "0.0044898294238405745`", ",", 
     "0.00502016870601385`", ",", "0.005505758294535812`", ",", 
     "0.0062380007267359705`", ",", "0.006979904187701669`", ",", 
     "0.00804720258641467`", ",", "0.008856994098879634`", ",", 
     "0.00963544614582823`", ",", "0.01041769272154447`", ",", 
     "0.01160867838543933`", ",", "0.012721677465080017`", ",", 
     "0.014145656066801182`", ",", "0.015342398443880967`", ",", 
     "0.016761000334498455`", ",", "0.018455493926826994`", ",", 
     "0.020568140953978853`", ",", "0.022434651554304463`", ",", 
     "0.024243418481473267`", ",", "0.025267453344711255`", ",", 
     "0.027196064023164768`", ",", "0.02891402361432982`", ",", 
     "0.031280059779820735`", ",", "0.0342874305889207`", ",", 
     "0.0372479317380896`", ",", "0.03917141377483346`", ",", 
     "0.04260069521760912`", ",", "0.045608009904961166`", ",", 
     "0.05040976631108807`", ",", "0.056133217731983764`", ",", 
     "0.06154335009087675`", ",", "0.0677282589957473`", ",", 
     "0.07493202825598388`", ",", "0.08282777570113187`", ",", 
     "0.09142741063867832`", ",", "0.10049834621932896`", ",", 
     "0.11092699564280295`", ",", "0.1227977160477236`", ",", 
     "0.1364335219190752`", ",", "0.15026365445650736`", ",", 
     "0.16514123987058338`", ",", "0.18229722002829263`", ",", 
     "0.20111819575718515`", ",", "0.22171061203422038`", ",", 
     "0.2441737303159799`", ",", "0.26859522348097775`", ",", 
     "0.29504588312141933`", ",", "0.32357340863221773`", ",", 
     "0.3541953035697831`", ",", "0.3868909864847734`", ",", 
     "0.42159333547052846`", ",", "0.4581800308998757`", ",", 
     "0.4964652386261389`", ",", "0.5361923797171031`", ",", 
     "0.5770289470058035`", ",", "0.6185645255810284`", ",", 
     "0.6603133110803922`", ",", "0.7017224378487904`", ",", "1.`"}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.507098287953125*^9, {3.507098335890625*^9, 3.5070983811875*^9}, 
   3.507098416984375*^9, 3.517136673609375*^9, 3.517136705015625*^9, 
   3.517195623515625*^9, 3.519816632984375*^9, 3.52085507034375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dx", "=", 
  RowBox[{"Rest", "[", 
   RowBox[{"Rest", "[", 
    RowBox[{"First", "[", "data1", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507098819125*^9, 3.507098848171875*^9}, {
  3.5070990385625*^9, 3.50709904628125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "15.`", ",", "16.`", ",", "5.`", ",", "5.`", ",", "4.`", ",", "9.`", ",", 
   "2.`", ",", "6.`", ",", "5.`", ",", "6.`", ",", "9.`", ",", "8.`", ",", 
   "6.`", ",", "19.`", ",", "17.`", ",", "23.`", ",", "23.`", ",", "42.`", 
   ",", "43.`", ",", "37.`", ",", "59.`", ",", "62.`", ",", "66.`", ",", 
   "57.`", ",", "41.`", ",", "55.`", ",", "74.`", ",", "68.`", ",", "79.`", 
   ",", "84.`", ",", "76.`", ",", "100.`", ",", "115.`", ",", "112.`", ",", 
   "98.`", ",", "114.`", ",", "123.`", ",", "141.`", ",", "126.`", ",", 
   "134.`", ",", "149.`", ",", "160.`", ",", "184.`", ",", "228.`", ",", 
   "221.`", ",", "240.`", ",", "266.`", ",", "275.`", ",", "347.`", ",", 
   "340.`", ",", "438.`", ",", "503.`", ",", "613.`", ",", "663.`", ",", 
   "733.`", ",", "775.`", ",", "862.`", ",", "967.`", ",", "1050.`", ",", 
   "1082.`", ",", "1270.`", ",", "1318.`", ",", "1323.`", ",", "1287.`", ",", 
   "1389.`", ",", "1320.`", ",", "1248.`", ",", "1247.`", ",", "1318.`", ",", 
   "1170.`", ",", "1233.`", ",", "1250.`", ",", "1238.`", ",", "1268.`", ",", 
   "1438.`", ",", "1506.`", ",", "1669.`", ",", "1657.`", ",", "1663.`", ",", 
   "1728.`", ",", "1649.`", ",", "1626.`", ",", "1527.`", ",", "1493.`", ",", 
   "1470.`", ",", "1367.`", ",", "1278.`", ",", "1010.`", ",", "818.`", ",", 
   "409.`", ",", "267.`", ",", "247.`", ",", "207.`", ",", "207.`", ",", 
   "224.`", ",", "155.`", ",", "90.`", ",", "46.`", ",", "33.`", ",", "24.`", 
   ",", "9.`", ",", "12.`", ",", "6.`", ",", "1.`", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.50709882353125*^9, 3.50709884871875*^9}, 
   3.50709904715625*^9, 3.51713667371875*^9, 3.517136705125*^9, 
   3.5171956235625*^9, 3.519816634703125*^9, 3.520855070375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Px", "=", 
  RowBox[{"Rest", "[", 
   RowBox[{"Rest", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"data1", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}], "//", "Flatten"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5070988560625*^9, 3.50709889065625*^9}, {
  3.507098925515625*^9, 3.507098927484375*^9}, {3.5070990496875*^9, 
  3.50709905421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "60123.`", ",", "56887.`", ",", "54070.`", ",", "51989.`", ",", "49765.`", 
   ",", "48570.`", ",", "47925.`", ",", "47217.`", ",", "46292.`", ",", 
   "46165.`", ",", "46570.`", ",", "46723.`", ",", "48221.`", ",", "52540.`", 
   ",", "58815.`", ",", "62713.`", ",", "65037.`", ",", "67359.`", ",", 
   "67547.`", ",", "69286.`", ",", "71387.`", ",", "72752.`", ",", "74537.`", 
   ",", "75785.`", ",", "76243.`", ",", "77103.`", ",", "78101.`", ",", 
   "80899.`", ",", "87355.`", ",", "92601.`", ",", "94373.`", ",", "96186.`", 
   ",", "97991.`", ",", "99256.`", ",", "96874.`", ",", "89481.`", ",", 
   "82370.`", ",", "78324.`", ",", "75437.`", ",", "72367.`", ",", "70490.`", 
   ",", "70820.`", ",", "72526.`", ",", "75651.`", ",", "75678.`", ",", 
   "70408.`", ",", "65744.`", ",", "64387.`", ",", "63420.`", ",", "65073.`", 
   ",", "69728.`", ",", "73154.`", ",", "74288.`", ",", "74518.`", ",", 
   "74583.`", ",", "75238.`", ",", "75285.`", ",", "74333.`", ",", "72236.`", 
   ",", "71928.`", ",", "73669.`", ",", "72525.`", ",", "63117.`", ",", 
   "56598.`", ",", "56134.`", ",", "51147.`", ",", "45914.`", ",", "43599.`", 
   ",", "39389.`", ",", "35021.`", ",", "32419.`", ",", "30145.`", ",", 
   "28806.`", ",", "28047.`", ",", "27087.`", ",", "26588.`", ",", "25503.`", 
   ",", "23902.`", ",", "21878.`", ",", "19503.`", ",", "17212.`", ",", 
   "15167.`", ",", "13210.`", ",", "11362.`", ",", "9682.`", ",", "8065.`", 
   ",", "6405.`", ",", "4881.`", ",", "3280.`", ",", "1854.`", ",", "1022.`", 
   ",", "826.`", ",", "654.`", ",", "672.`", ",", "507.`", ",", "375.`", ",", 
   "209.`", ",", "171.`", ",", "81.`", ",", "75.`", ",", "25.`", ",", "39.`", 
   ",", "5.`", ",", "15.`", ",", "10.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.507098892171875*^9, {3.507098928015625*^9, 3.50709894415625*^9}, 
   3.507099054640625*^9, 3.517136673796875*^9, 3.51713670515625*^9, 
   3.51719562359375*^9, 3.519816635859375*^9, 3.52085507040625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qxtab", "=", 
  RowBox[{"Rest", "[", 
   RowBox[{"Rest", "[", 
    RowBox[{"Last", "[", "data1", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50709895534375*^9, 3.507098968296875*^9}, {
  3.507099059078125*^9, 3.50709906246875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00024945742879578514`", ",", "0.0002812197889892065`", ",", 
   "0.00009246844507715402`", ",", "0.00012035117204201029`", ",", 
   "0.00008749346551129022`", ",", "0.00010944609165475239`", ",", 
   "0.00010852747713185895`", ",", "0.00010411265450138707`", ",", 
   "0.00010905281641226949`", ",", "0.0001561759152228781`", ",", 
   "0.00013712805359622493`", ",", "0.0001802363283951447`", ",", 
   "0.00021528537478299192`", ",", "0.00026340438847061165`", ",", 
   "0.00029701958629813063`", ",", "0.00037406363555492206`", ",", 
   "0.0004476404836942782`", ",", "0.0005130738229078835`", ",", 
   "0.0005952419555350641`", ",", "0.0006885968995642422`", ",", 
   "0.0007576838829301824`", ",", "0.0008447321316225054`", ",", 
   "0.0008292864512218223`", ",", "0.0007117823105255994`", ",", 
   "0.0006983359138567069`", ",", "0.0007189308545574313`", ",", 
   "0.0008074539769170608`", ",", "0.0009124520422331139`", ",", 
   "0.0008838473668433267`", ",", "0.0008570785191276409`", ",", 
   "0.0009335444853537656`", ",", "0.0010197305108908816`", ",", 
   "0.0010619018215572984`", ",", "0.0011114753108021347`", ",", 
   "0.0011334878502785584`", ",", "0.0012870242855865799`", ",", 
   "0.0014743018362715077`", ",", "0.001651451004786475`", ",", 
   "0.0017773672724111789`", ",", "0.0018926756333862427`", ",", 
   "0.002019666134884246`", ",", "0.0023370001774563054`", ",", 
   "0.0025671228095143217`", ",", "0.0027830507940028726`", ",", 
   "0.0031220418944784`", ",", "0.0033988745547205435`", ",", 
   "0.003949058478333267`", ",", "0.0044898294238405745`", ",", 
   "0.00502016870601385`", ",", "0.005505758294535812`", ",", 
   "0.0062380007267359705`", ",", "0.006979904187701669`", ",", 
   "0.00804720258641467`", ",", "0.008856994098879634`", ",", 
   "0.00963544614582823`", ",", "0.01041769272154447`", ",", 
   "0.01160867838543933`", ",", "0.012721677465080017`", ",", 
   "0.014145656066801182`", ",", "0.015342398443880967`", ",", 
   "0.016761000334498455`", ",", "0.018455493926826994`", ",", 
   "0.020568140953978853`", ",", "0.022434651554304463`", ",", 
   "0.024243418481473267`", ",", "0.025267453344711255`", ",", 
   "0.027196064023164768`", ",", "0.02891402361432982`", ",", 
   "0.031280059779820735`", ",", "0.0342874305889207`", ",", 
   "0.0372479317380896`", ",", "0.03917141377483346`", ",", 
   "0.04260069521760912`", ",", "0.045608009904961166`", ",", 
   "0.05040976631108807`", ",", "0.056133217731983764`", ",", 
   "0.06154335009087675`", ",", "0.0677282589957473`", ",", 
   "0.07493202825598388`", ",", "0.08282777570113187`", ",", 
   "0.09142741063867832`", ",", "0.10049834621932896`", ",", 
   "0.11092699564280295`", ",", "0.1227977160477236`", ",", 
   "0.1364335219190752`", ",", "0.15026365445650736`", ",", 
   "0.16514123987058338`", ",", "0.18229722002829263`", ",", 
   "0.20111819575718515`", ",", "0.22171061203422038`", ",", 
   "0.2441737303159799`", ",", "0.26859522348097775`", ",", 
   "0.29504588312141933`", ",", "0.32357340863221773`", ",", 
   "0.3541953035697831`", ",", "0.3868909864847734`", ",", 
   "0.42159333547052846`", ",", "0.4581800308998757`", ",", 
   "0.4964652386261389`", ",", "0.5361923797171031`", ",", 
   "0.5770289470058035`", ",", "0.6185645255810284`", ",", 
   "0.6603133110803922`", ",", "0.7017224378487904`", ",", "1.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.507098968609375*^9, 3.50709906284375*^9, 
  3.51713667384375*^9, 3.5171367051875*^9, 3.517195623625*^9, 
  3.519816637515625*^9, 3.5208550704375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]et ", "Subsubsection",
 CellChangeTimes->{{3.507099093234375*^9, 3.507099097125*^9}, {
   3.519816641671875*^9, 3.5198166451875*^9}, 3.520855062125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mx", "=", 
  RowBox[{"Dx", "/", "Px"}]}]], "Input",
 CellChangeTimes->{{3.507099116296875*^9, 3.507099129671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00024948854847562496`", ",", "0.0002812593386889799`", ",", 
   "0.00009247272054743849`", ",", "0.0000961741906941853`", ",", 
   "0.00008037777554506178`", ",", "0.0001852995676343422`", ",", 
   "0.00004173187271778821`", ",", "0.00012707287629455492`", ",", 
   "0.00010801002333016505`", ",", "0.00012996859092386008`", ",", 
   "0.0001932574618853339`", ",", "0.0001712218821565396`", ",", 
   "0.00012442711681632485`", ",", "0.00036162923486867147`", ",", 
   "0.0002890419110771062`", ",", "0.00036675011560601467`", ",", 
   "0.00035364484831711183`", ",", "0.0006235246960317106`", ",", 
   "0.0006365937791463722`", ",", "0.0005340184164189014`", ",", 
   "0.0008264810119489543`", ",", "0.0008522102485155047`", ",", 
   "0.0008854662784925607`", ",", "0.0007521277297618263`", ",", 
   "0.0005377542856393374`", ",", "0.0007133315175803795`", ",", 
   "0.0009474910692564755`", ",", "0.0008405542713754186`", ",", 
   "0.0009043557895941845`", ",", "0.0009071176337188582`", ",", 
   "0.000805315079524864`", ",", "0.001039652340257418`", ",", 
   "0.0011735771652498699`", ",", "0.0011283952607399048`", ",", 
   "0.001011623345789376`", ",", "0.0012740134777215275`", ",", 
   "0.0014932621099915018`", ",", "0.0018002144936417957`", ",", 
   "0.0016702679056696315`", ",", "0.001851672723755303`", ",", 
   "0.0021137750035466023`", ",", "0.0022592487997740753`", ",", 
   "0.0025370212061881256`", ",", "0.0030138398699290163`", ",", 
   "0.0029202674489283544`", ",", "0.0034087035564140437`", ",", 
   "0.004045996592844974`", ",", "0.004271048503579915`", ",", 
   "0.005471460107221697`", ",", "0.005224901264733454`", ",", 
   "0.006281551170261588`", ",", "0.006875905623752631`", ",", 
   "0.008251669179409865`", ",", "0.008897179205024289`", ",", 
   "0.009827976884812894`", ",", "0.010300645950184747`", ",", 
   "0.011449824002125257`", ",", "0.013009026946309177`", ",", 
   "0.01453568857633313`", ",", "0.015042820598376154`", ",", 
   "0.017239272964204754`", ",", "0.018173043778007585`", ",", 
   "0.020961072294310563`", ",", "0.022739319410579877`", ",", 
   "0.02474436170591798`", ",", "0.025807965276555808`", ",", 
   "0.027181251905736812`", ",", "0.028601573430583272`", ",", 
   "0.03346111858640737`", ",", "0.03340852631278376`", ",", 
   "0.03803325210524692`", ",", "0.04146624647536905`", ",", 
   "0.042977157536624316`", ",", "0.045209826362890865`", ",", 
   "0.05308819729021302`", ",", "0.05664209417782458`", ",", 
   "0.06544328118260596`", ",", "0.06932474269935571`", ",", 
   "0.07601243258067465`", ",", "0.08860175357637287`", ",", 
   "0.09580525214966303`", ",", "0.10720643502340609`", ",", 
   "0.11559424678274034`", ",", "0.131402922020771`", ",", 
   "0.15182813468291675`", ",", "0.16949783013019218`", ",", 
   "0.19953161592505855`", ",", "0.20692481048965375`", ",", 
   "0.24939024390243902`", ",", "0.22060409924487592`", ",", 
   "0.26125244618395305`", ",", "0.2990314769975787`", ",", 
   "0.3165137614678899`", ",", "0.30803571428571425`", ",", 
   "0.44181459566074954`", ",", "0.41333333333333333`", ",", 
   "0.43062200956937796`", ",", "0.26900584795321636`", ",", 
   "0.4074074074074074`", ",", "0.32`", ",", "0.36`", ",", 
   "0.3076923076923077`", ",", "1.2000000000000002`", ",", 
   "0.06666666666666667`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507099119421875*^9, 3.507099130171875*^9}, 
   3.517136673875*^9, 3.517136705203125*^9, 3.51719562365625*^9, 
   3.519816649*^9, 3.5208550705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qx", "=", 
  RowBox[{"1", "-", 
   RowBox[{"E", "^", 
    RowBox[{"-", "mx"}]}]}]}]], "Input",
 CellChangeTimes->{{3.507099168875*^9, 3.5070991734375*^9}, {
  3.507099210109375*^9, 3.507099215296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00024945742879578514`", ",", "0.0002812197889892065`", ",", 
   "0.00009246844507715402`", ",", "0.00009616956610492`", ",", 
   "0.00008037454533815769`", ",", "0.00018528240072979152`", ",", 
   "0.000041731001955258584`", ",", "0.000127064802878607`", ",", 
   "0.00010800419045764453`", ",", "0.00012996014537247635`", ",", 
   "0.00019323878886501333`", ",", "0.00017120722452668158`", ",", 
   "0.00012441937608365095`", ",", "0.0003615638548982725`", ",", 
   "0.00028900014248833816`", ",", "0.00036668287100327657`", ",", 
   "0.00035358232334847806`", ",", "0.0006233303449048044`", ",", 
   "0.0006363911963165325`", ",", "0.0005338758539624733`", ",", 
   "0.0008261395705888575`", ",", "0.0008518472204943617`", ",", 
   "0.0008850743689101659`", ",", "0.0007518449526001669`", ",", 
   "0.0005376097217179021`", ",", "0.0007130771571380867`", ",", 
   "0.0009470423413263651`", ",", "0.0008402011045927082`", ",", 
   "0.00090394698314189`", ",", "0.00090670632689549`", ",", 
   "0.000804990900364122`", ",", "0.0010391120890038685`", ",", 
   "0.0011728887928807996`", ",", "0.0011277588621998458`", ",", 
   "0.0010111118273949948`", ",", "0.0012732022670851606`", ",", 
   "0.00149214774887374`", ",", "0.0017985950794403571`", ",", 
   "0.001668873784524516`", ",", "0.0018499594354636217`", ",", 
   "0.002111542554405932`", ",", "0.0022566986180643234`", ",", 
   "0.0025338056877420856`", ",", "0.003009302813679726`", ",", 
   "0.0029160076155682058`", ",", "0.0034029005219269326`", ",", 
   "0.004037822576360539`", ",", "0.004261940547374721`", ",", 
   "0.005456518931804544`", ",", "0.005211275210046495`", ",", 
   "0.006261863472372897`", ",", "0.006852320671607015`", ",", 
   "0.008217717607181041`", ",", "0.008857716428641416`", ",", 
   "0.009779840144646279`", ",", "0.010247775984007501`", ",", 
   "0.011384524228539306`", ",", "0.012924775294985369`", ",", 
   "0.014430555465625328`", ",", "0.014930242576519093`", ",", 
   "0.01709152692774607`", ",", "0.018008909793210348`", ",", 
   "0.020742915940934803`", ",", "0.022482729658921174`", ",", 
   "0.024440729538130812`", ",", "0.02547778625518493`", ",", 
   "0.026815166068070773`", ",", "0.028196420290604762`", ",", 
   "0.03290748757563766`", ",", "0.03285662464411809`", ",", 
   "0.03731907080860242`", ",", "0.040618282690607854`", ",", 
   "0.042066728627214056`", ",", "0.04420309059801819`", ",", 
   "0.0517036283763922`", ",", "0.05506779440960585`", ",", 
   "0.0633478289435081`", ",", "0.06697636173929522`", ",", 
   "0.07319531608624807`", ",", "0.08479001989071744`", ",", 
   "0.091359045288405`", ",", "0.10165979503382261`", ",", 
   "0.10916339020387533`", ",", "0.12313560477036656`", ",", 
   "0.14086407627864572`", ",", "0.15591141395928665`", ",", 
   "0.1808856766535213`", ",", "0.18691921716479887`", ",", 
   "0.22072419359286222`", ",", "0.1979658566328929`", ",", 
   "0.22991351032106921`", ",", "0.25846393226135955`", ",", 
   "0.2713150162842196`", ",", "0.265110928497884`", ",", 
   "0.35713118492513585`", ",", "0.3385582345114958`", ",", 
   "0.3498954023450036`", ",", "0.23586121301274443`", ",", 
   "0.3346269428377304`", ",", "0.27385096292630906`", ",", 
   "0.302323673928969`", ",", "0.2648585194083155`", ",", 
   "0.698805788087798`", ",", "0.06449301496838222`", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.507099218828125*^9, 3.51713667390625*^9, 
  3.517136705265625*^9, 3.517195623703125*^9, 3.519816650578125*^9, 
  3.5208550705625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"qxvyrovn", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"105", "*", 
      RowBox[{"qx", "[", 
       RowBox[{"[", "t", "]"}], "]"}]}], "+", 
     RowBox[{"90", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "-", "1"}], "]"}], "]"}], "+", 
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "+", "1"}], "]"}], "]"}]}], ")"}]}], "+", 
     RowBox[{"45", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "-", "2"}], "]"}], "]"}], "+", 
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "+", "2"}], "]"}], "]"}]}], ")"}]}], "-", 
     RowBox[{"30", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "-", "3"}], "]"}], "]"}], "+", 
        RowBox[{"qx", "[", 
         RowBox[{"[", 
          RowBox[{"t", "+", "3"}], "]"}], "]"}]}], ")"}]}]}], ")"}], "/", 
   "315"}]}]], "Input",
 CellChangeTimes->{{3.50709930653125*^9, 3.50709942434375*^9}, {
  3.50709955578125*^9, 3.507099568625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"qxvyrovn", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "4", ",", "102"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50709961053125*^9, 3.5070996466875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00012035117204196271`", ",", "0.00008749346551128494`", ",", 
   "0.00010944609165476296`", ",", "0.00010852747713189596`", ",", 
   "0.00010411265450133949`", ",", "0.00010905281641228006`", ",", 
   "0.0001561759152229204`", ",", "0.0001371280535961985`", ",", 
   "0.00018023632839519227`", ",", "0.0002152853747830395`", ",", 
   "0.00026340438847060634`", ",", "0.0002970195862981465`", ",", 
   "0.00037406363555489035`", ",", "0.0004476404836943311`", ",", 
   "0.0005130738229079311`", ",", "0.0005952419555350535`", ",", 
   "0.0006885968995642792`", ",", "0.0007576838829301506`", ",", 
   "0.0008447321316225583`", ",", "0.0008292864512217853`", ",", 
   "0.0007117823105255465`", ",", "0.0006983359138566804`", ",", 
   "0.0007189308545574631`", ",", "0.0008074539769170185`", ",", 
   "0.0009124520422331033`", ",", "0.000883847366843332`", ",", 
   "0.0008570785191276144`", ",", "0.0009335444853537126`", ",", 
   "0.0010197305108908975`", ",", "0.00106190182155733`", ",", 
   "0.0011114753108021453`", ",", "0.0011334878502785796`", ",", 
   "0.0012870242855865957`", ",", "0.0014743018362714706`", ",", 
   "0.0016514510047865015`", ",", "0.001777367272411216`", ",", 
   "0.001892675633386211`", ",", "0.00201966613488423`", ",", 
   "0.002337000177456332`", ",", "0.0025671228095142952`", ",", 
   "0.0027830507940028886`", ",", "0.003122041894478437`", ",", 
   "0.0033988745547205274`", ",", "0.00394905847833331`", ",", 
   "0.004489829423840553`", ",", "0.005020168706013882`", ",", 
   "0.005505758294535817`", ",", "0.006238000726735992`", ",", 
   "0.006979904187701658`", ",", "0.008047202586414639`", ",", 
   "0.008856994098879665`", ",", "0.009635446145828274`", ",", 
   "0.010417692721544457`", ",", "0.011608678385439341`", ",", 
   "0.012721677465080024`", ",", "0.014145656066801167`", ",", 
   "0.015342398443881`", ",", "0.016761000334498403`", ",", 
   "0.018455493926826966`", ",", "0.020568140953978825`", ",", 
   "0.022434651554304477`", ",", "0.024243418481473274`", ",", 
   "0.02526745334471128`", ",", "0.027196064023164785`", ",", 
   "0.028914023614329834`", ",", "0.03128005977982071`", ",", 
   "0.034287430588920725`", ",", "0.037247931738089615`", ",", 
   "0.039171413774833484`", ",", "0.04260069521760908`", ",", 
   "0.04560800990496119`", ",", "0.050409766311088094`", ",", 
   "0.05613321773198375`", ",", "0.06154335009087679`", ",", 
   "0.06769245228214187`", ",", "0.0749348069615569`", ",", 
   "0.08294011140512035`", ",", "0.0916697329722439`", ",", 
   "0.10049577464018593`", ",", "0.11086583939301935`", ",", 
   "0.12334943882776986`", ",", "0.140634277262066`", ",", 
   "0.1567746530247633`", ",", "0.17932121000605555`", ",", 
   "0.19229382762900007`", ",", "0.202763174591365`", ",", 
   "0.21530168011032533`", ",", "0.2342871735199466`", ",", 
   "0.24048277541988494`", ",", "0.27279715152356365`", ",", 
   "0.29799535151084483`", ",", "0.33318639227960434`", ",", 
   "0.3287190319756806`", ",", "0.328244528666699`", ",", 
   "0.2988800207995629`", ",", "0.29288025602289186`", ",", 
   "0.24492463130866363`", ",", "0.37371963563451727`", ",", 
   "0.39078878361749636`"}], "}"}]], "Output",
 CellChangeTimes->{{3.50709964003125*^9, 3.507099646953125*^9}, 
   3.517136674140625*^9, 3.5171367053125*^9, 3.517195623734375*^9, 
   3.519816653296875*^9, 3.520855070609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pxvyrovn", "[", "t_", "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"qxvyrovn", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507100646859375*^9, 3.507100663609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"pxvyrovn", "[", "t", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "4", ",", "102"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5070997845*^9, 3.50709979928125*^9}, {
  3.50709984546875*^9, 3.50709986425*^9}, {3.50710067125*^9, 
  3.507100672921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.00012035841482544038`"}], ",", 
   RowBox[{"-", "0.00008749729328781572`"}], ",", 
   RowBox[{"-", "0.00010945208131527558`"}], ",", 
   RowBox[{"-", "0.00010853336666462653`"}], ",", 
   RowBox[{"-", "0.00010411807460000457`"}], ",", 
   RowBox[{"-", "0.00010905876310299273`"}], ",", 
   RowBox[{"-", "0.0001561881119510326`"}], ",", 
   RowBox[{"-", "0.00013713745650737824`"}], ",", 
   RowBox[{"-", "0.00018025257291411233`"}], ",", 
   RowBox[{"-", "0.0002153085520058274`"}], ",", 
   RowBox[{"-", "0.000263439085499578`"}], ",", 
   RowBox[{"-", "0.000297063705351818`"}], ",", 
   RowBox[{"-", "0.0003741336148083177`"}], ",", 
   RowBox[{"-", "0.00044774070460533997`"}], ",", 
   RowBox[{"-", "0.0005132054903204214`"}], ",", 
   RowBox[{"-", "0.0005954191823599296`"}], ",", 
   RowBox[{"-", "0.0006888340913018676`"}], ",", 
   RowBox[{"-", "0.0007579710704374688`"}], ",", 
   RowBox[{"-", "0.0008450891188628232`"}], ",", 
   RowBox[{"-", "0.0008296304994537545`"}], ",", 
   RowBox[{"-", "0.0007120357478229807`"}], ",", 
   RowBox[{"-", "0.0006985798639603555`"}], ",", 
   RowBox[{"-", "0.0007191894092736512`"}], ",", 
   RowBox[{"-", "0.0008077801434676186`"}], ",", 
   RowBox[{"-", "0.0009128685799975667`"}], ",", 
   RowBox[{"-", "0.0008842381902297147`"}], ",", 
   RowBox[{"-", "0.0008574460209218829`"}], ",", 
   RowBox[{"-", "0.0009339805093931793`"}], ",", 
   RowBox[{"-", "0.001020250789774543`"}], ",", 
   RowBox[{"-", "0.0010624660387608287`"}], ",", 
   RowBox[{"-", "0.0011120934575644223`"}], ",", 
   RowBox[{"-", "0.0011341307334780352`"}], ",", 
   RowBox[{"-", "0.0012878532126516008`"}], ",", 
   RowBox[{"-", "0.0014753896885702845`"}], ",", 
   RowBox[{"-", "0.001652816153187904`"}], ",", 
   RowBox[{"-", "0.0017789486637082561`"}], ",", 
   RowBox[{"-", "0.0018944690071199587`"}], ",", 
   RowBox[{"-", "0.0020217084108060976`"}], ",", 
   RowBox[{"-", "0.0023397352244053965`"}], ",", 
   RowBox[{"-", "0.0025704235193690288`"}], ",", 
   RowBox[{"-", "0.0027869306801493444`"}], ",", 
   RowBox[{"-", "0.0031269256347506574`"}], ",", 
   RowBox[{"-", "0.0034046638506225646`"}], ",", 
   RowBox[{"-", "0.003956876599365209`"}], ",", 
   RowBox[{"-", "0.004499938979437375`"}], ",", 
   RowBox[{"-", "0.005032812085279976`"}], ",", 
   RowBox[{"-", "0.005520970845180592`"}], ",", 
   RowBox[{"-", "0.006257538346103011`"}], ",", 
   RowBox[{"-", "0.007004377667118711`"}], ",", 
   RowBox[{"-", "0.008079756081817272`"}], ",", 
   RowBox[{"-", "0.00889645042015597`"}], ",", 
   RowBox[{"-", "0.009682167419482406`"}], ",", 
   RowBox[{"-", "0.010472336723288402`"}], ",", 
   RowBox[{"-", "0.01167658514240755`"}], ",", 
   RowBox[{"-", "0.012803290915996223`"}], ",", 
   RowBox[{"-", "0.014246659497477505`"}], ",", 
   RowBox[{"-", "0.015461310874706162`"}], ",", 
   RowBox[{"-", "0.016903055461759752`"}], ",", 
   RowBox[{"-", "0.018627921338835184`"}], ",", 
   RowBox[{"-", "0.0207826110965435`"}], ",", 
   RowBox[{"-", "0.02269013672728613`"}], ",", 
   RowBox[{"-", "0.024542127857277038`"}], ",", 
   RowBox[{"-", "0.02559215673724843`"}], ",", 
   RowBox[{"-", "0.027572721749600532`"}], ",", 
   RowBox[{"-", "0.02934027044411683`"}], ",", 
   RowBox[{"-", "0.031779728246141184`"}], ",", 
   RowBox[{"-", "0.03488903623906793`"}], ",", 
   RowBox[{"-", "0.03795935800387932`"}], ",", 
   RowBox[{"-", "0.03995925613484912`"}], ",", 
   RowBox[{"-", "0.04353472817566232`"}], ",", 
   RowBox[{"-", "0.04668080084152934`"}], ",", 
   RowBox[{"-", "0.0517247203974096`"}], ",", 
   RowBox[{"-", "0.057770243273864395`"}], ",", 
   RowBox[{"-", "0.06351861484912266`"}], ",", 
   RowBox[{"-", "0.07009253190848629`"}], ",", 
   RowBox[{"-", "0.07789106499275802`"}], ",", 
   RowBox[{"-", "0.08658249959445655`"}], ",", 
   RowBox[{"-", "0.09614723630785948`"}], ",", 
   RowBox[{"-", "0.10591152814864772`"}], ",", 
   RowBox[{"-", "0.11750714303539958`"}], ",", 
   RowBox[{"-", "0.13164681393362013`"}], ",", 
   RowBox[{"-", "0.15156069354496624`"}], ",", 
   RowBox[{"-", "0.1705210411923429`"}], ",", 
   RowBox[{"-", "0.19762348847969124`"}], ",", 
   RowBox[{"-", "0.21355693465272296`"}], ",", 
   RowBox[{"-", "0.2266034982725552`"}], ",", 
   RowBox[{"-", "0.24245594093718154`"}], ",", 
   RowBox[{"-", "0.26694807969076667`"}], ",", 
   RowBox[{"-", "0.27507227836197606`"}], ",", 
   RowBox[{"-", "0.3185498190797349`"}], ",", 
   RowBox[{"-", "0.35381525319882656`"}], ",", 
   RowBox[{"-", "0.40524472081463464`"}], ",", 
   RowBox[{"-", "0.3985674993639211`"}], ",", 
   RowBox[{"-", "0.39786088662457986`"}], ",", 
   RowBox[{"-", "0.3550762522412311`"}], ",", 
   RowBox[{"-", "0.3465552582937874`"}], ",", 
   RowBox[{"-", "0.28093770863416373`"}], ",", 
   RowBox[{"-", "0.46795714174572434`"}], ",", 
   RowBox[{"-", "0.4955902464718841`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.507099865953125*^9, {3.50710066875*^9, 3.5071006746875*^9}, 
   3.517136674359375*^9, 3.517136705359375*^9, 3.51719562378125*^9, 
   3.519816655171875*^9, 3.520855070671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R1", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"pxvyrovn", "[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "60", ",", "67"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50710007871875*^9, 3.5071001171875*^9}, {
  3.50710068290625*^9, 3.50710068496875*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.17217204184325674`"}]], "Output",
 CellChangeTimes->{{3.507100113125*^9, 3.507100117703125*^9}, 
   3.50710068603125*^9, 3.517136674984375*^9, 3.517136705421875*^9, 
   3.5171956238125*^9, 3.51981665703125*^9, 3.520855070703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R2", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"pxvyrovn", "[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "68", ",", "75"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50710012828125*^9, 3.50710017234375*^9}, {
  3.5071006889375*^9, 3.5071006905*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.3158678984826556`"}]], "Output",
 CellChangeTimes->{3.50710017340625*^9, 3.50710069215625*^9, 
  3.51713667503125*^9, 3.517136705453125*^9, 3.51719562384375*^9, 
  3.51981665771875*^9, 3.52085507075*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R3", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"pxvyrovn", "[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "76", ",", "83"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507100130171875*^9, 3.50710013053125*^9}, {
  3.507100177390625*^9, 3.507100183578125*^9}, {3.507100694140625*^9, 
  3.507100694921875*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.6754208621105946`"}]], "Output",
 CellChangeTimes->{3.50710018465625*^9, 3.50710069603125*^9, 
  3.51713667509375*^9, 3.51713670546875*^9, 3.517195623875*^9, 
  3.519816658359375*^9, 3.52085507078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"Power", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"R3", "-", "R2"}], 
     RowBox[{"R2", "-", "R1"}]], ",", 
    RowBox[{"1", "/", "8"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50710022234375*^9, 3.507100250453125*^9}, {
  3.507100331390625*^9, 3.507100334046875*^9}, {3.507100368453125*^9, 
  3.507100386125*^9}}],

Cell[BoxData["1.1214755982521751`"], "Output",
 CellChangeTimes->{
  3.5071002408125*^9, {3.50710037684375*^9, 3.507100386640625*^9}, 
   3.507100698390625*^9, 3.517136675125*^9, 3.517136705484375*^9, 
   3.51719562390625*^9, 3.519816659703125*^9, 3.520855070859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b", "=", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"c", "-", "1"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"R2", "-", "R1"}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"c", "^", "60"}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"c", "^", "8"}], "-", "1"}], ")"}], "^", "2"}]}]]}]], "Input",
 CellChangeTimes->{{3.50710044425*^9, 3.50710050184375*^9}}],

Cell[BoxData[
 RowBox[{"-", "7.96341551362337`*^-6"}]], "Output",
 CellChangeTimes->{{3.507100497375*^9, 3.50710050240625*^9}, 
   3.5071006993125*^9, 3.517136675359375*^9, 3.517136705546875*^9, 
   3.5171368155625*^9, 3.5171956239375*^9, 3.519816660421875*^9, 
   3.520855070890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"R1", "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"R2", "-", "R1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", "^", "8"}], "-", "1"}], ")"}]]}], ")"}], "/", 
   "8"}]}]], "Input",
 CellChangeTimes->{{3.507100510109375*^9, 3.5071005590625*^9}, {
  3.507100598890625*^9, 3.507100606203125*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.00956423202349173`"}]], "Output",
 CellChangeTimes->{
  3.507100606828125*^9, 3.507100700265625*^9, {3.51713667565625*^9, 
   3.51713670559375*^9}, 3.517136816453125*^9, 3.51719562396875*^9, 
   3.519816661140625*^9, 3.5208550709375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rx", "[", "t_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", 
     RowBox[{"c", "^", "t"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507100753078125*^9, 3.507100792796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"rx", "[", "t", "]"}], "-", 
        RowBox[{"pxvyrovn", "[", "t", "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "71", ",", "102"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50710092321875*^9, 3.507100985265625*^9}, {
  3.507101217609375*^9, 3.5071012183125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"71", ",", "0.0010540311174802586`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"72", ",", "0.00021355413177670535`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"73", ",", "0.0003504100650025821`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"74", ",", "0.0013266850969043675`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"75", ",", "0.000972705866211343`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"76", ",", "0.00021264040121937722`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"77", ",", "0.0003379376343886076`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"78", ",", "0.00035806713605490703`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79", ",", "0.000013893527864961008`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "0.0003744523466281402`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81", ",", "0.0006058058339138972`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"82", ",", "5.14315828625822`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83", ",", "0.00010192708297296349`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84", ",", "0.0007881754000658159`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"85", ",", "0.0052509441787382816`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86", ",", "0.007234442853617629`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"87", ",", "0.014179970135471898`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"88", ",", "0.009996607600707197`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"89", ",", "0.001644978834179578`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "0.006408931923895356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"91", ",", "0.009886556796033674`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"92", ",", "0.028112448061093254`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"93", ",", "0.02224873159785612`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"94", ",", "0.025578057121373288`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"95", ",", "0.021008911290179344`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"96", ",", "0.058171954509093404`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"97", ",", "0.09334880680382995`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98", ",", "0.15930001010031347`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99", ",", "0.20358498260324764`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.2912677484084401`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101", ",", "0.203309311371287`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"102", ",", "0.22777574196353273`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50710097075*^9, 3.507100985875*^9}, 
   3.507101218703125*^9, {3.5171366823125*^9, 3.51713670575*^9}, {
   3.517136806765625*^9, 3.517136824078125*^9}, 3.517195624*^9, 
   3.519816663265625*^9, 3.520855070984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Min", "[", 
  RowBox[{"Last", "[", 
   RowBox[{"Transpose", "[", "dat", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5071012221875*^9, 3.50710122609375*^9}, {
  3.507101270890625*^9, 3.5071013145625*^9}}],

Cell[BoxData["5.14315828625822`*^-6"], "Output",
 CellChangeTimes->{
  3.507101226515625*^9, {3.507101280640625*^9, 3.507101315140625*^9}, 
   3.50710153834375*^9, {3.51713668459375*^9, 3.517136705765625*^9}, 
   3.517136825*^9, 3.517195624046875*^9, 3.5198166643125*^9, 
   3.52085507103125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{"dat", ",", 
   RowBox[{"{", 
    RowBox[{"_", ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Last", "[", 
       RowBox[{"Transpose", "[", "dat", "]"}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.507101395625*^9, 3.507101449703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"82", ",", "5.14315828625822`*^-6"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.507101439515625*^9, 3.507101451375*^9}, {
   3.507101513390625*^9, 3.507101539171875*^9}, {3.51713668471875*^9, 
   3.5171367058125*^9}, 3.517136825828125*^9, 3.517195624078125*^9, 
   3.519816665125*^9, 3.520855071078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{"First", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Cases", "[", 
     RowBox[{"dat", ",", 
      RowBox[{"{", 
       RowBox[{"_", ",", 
        RowBox[{"Min", "[", 
         RowBox[{"Last", "[", 
          RowBox[{"Transpose", "[", "dat", "]"}], "]"}], "]"}]}], "}"}]}], 
     "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50710149628125*^9, 3.50710151084375*^9}, {
   3.507101541390625*^9, 3.50710154165625*^9}, 3.5071018606875*^9}],

Cell[BoxData["82"], "Output",
 CellChangeTimes->{{3.507101514109375*^9, 3.507101541828125*^9}, 
   3.507101862390625*^9, {3.517136684875*^9, 3.517136705875*^9}, 
   3.51713682671875*^9, 3.517195624109375*^9, 3.51981666709375*^9, 
   3.520855071125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"qxGM", "[", "z_", "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"z", "-", "y", "+", "5"}], "10"]}], ")"}], "*", 
      RowBox[{"pxvyrovn", "[", "z", "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"z", "-", "y", "+", "5"}], "10"], "*", 
      RowBox[{"rx", "[", "z", "]"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.5071015535625*^9, 3.5071016880625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qxfinal", "=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"qx", "[", 
     RowBox[{"[", 
      RowBox[{"Range", "[", "3", "]"}], "]"}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"qxvyrovn", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "4", ",", 
        RowBox[{"y", "-", "5"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"qxGM", "[", "z", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"y", "-", "4"}], ",", 
        RowBox[{"y", "+", "4"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"rx", "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"y", "+", "5"}], ",", "105"}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.507103861453125*^9, 3.50710393440625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00024945742879578514`", ",", "0.0002812197889892065`", ",", 
   "0.00009246844507715402`", ",", "0.00012035117204196271`", ",", 
   "0.00008749346551128494`", ",", "0.00010944609165476296`", ",", 
   "0.00010852747713189596`", ",", "0.00010411265450133949`", ",", 
   "0.00010905281641228006`", ",", "0.0001561759152229204`", ",", 
   "0.0001371280535961985`", ",", "0.00018023632839519227`", ",", 
   "0.0002152853747830395`", ",", "0.00026340438847060634`", ",", 
   "0.0002970195862981465`", ",", "0.00037406363555489035`", ",", 
   "0.0004476404836943311`", ",", "0.0005130738229079311`", ",", 
   "0.0005952419555350535`", ",", "0.0006885968995642792`", ",", 
   "0.0007576838829301506`", ",", "0.0008447321316225583`", ",", 
   "0.0008292864512217853`", ",", "0.0007117823105255465`", ",", 
   "0.0006983359138566804`", ",", "0.0007189308545574631`", ",", 
   "0.0008074539769170185`", ",", "0.0009124520422331033`", ",", 
   "0.000883847366843332`", ",", "0.0008570785191276144`", ",", 
   "0.0009335444853537126`", ",", "0.0010197305108908975`", ",", 
   "0.00106190182155733`", ",", "0.0011114753108021453`", ",", 
   "0.0011334878502785796`", ",", "0.0012870242855865957`", ",", 
   "0.0014743018362714706`", ",", "0.0016514510047865015`", ",", 
   "0.001777367272411216`", ",", "0.001892675633386211`", ",", 
   "0.00201966613488423`", ",", "0.002337000177456332`", ",", 
   "0.0025671228095142952`", ",", "0.0027830507940028886`", ",", 
   "0.003122041894478437`", ",", "0.0033988745547205274`", ",", 
   "0.00394905847833331`", ",", "0.004489829423840553`", ",", 
   "0.005020168706013882`", ",", "0.005505758294535817`", ",", 
   "0.006238000726735992`", ",", "0.006979904187701658`", ",", 
   "0.008047202586414639`", ",", "0.008856994098879665`", ",", 
   "0.009635446145828274`", ",", "0.010417692721544457`", ",", 
   "0.011608678385439341`", ",", "0.012721677465080024`", ",", 
   "0.014145656066801167`", ",", "0.015342398443881`", ",", 
   "0.016761000334498403`", ",", "0.018455493926826966`", ",", 
   "0.020568140953978825`", ",", "0.022434651554304477`", ",", 
   "0.024243418481473274`", ",", "0.02526745334471128`", ",", 
   "0.027196064023164785`", ",", "0.028914023614329834`", ",", 
   "0.03128005977982071`", ",", "0.034287430588920725`", ",", 
   "0.037247931738089615`", ",", "0.039171413774833484`", ",", 
   "0.04260069521760908`", ",", "0.04560800990496119`", ",", 
   "0.050409766311088094`", ",", "0.05613321773198375`", ",", 
   "0.06154335009087679`", ",", "0.0677282589957473`", ",", 
   "0.07493202825598377`", ",", "0.08282777570113198`", ",", 
   "0.09142741063867832`", ",", "0.10049834621932896`", ",", 
   "0.11092699564280306`", ",", "0.12279771604772383`", ",", 
   "0.13643352191907532`", ",", "0.15026365445650747`", ",", 
   "0.1651412398705836`", ",", "0.18229722002829285`", ",", 
   "0.20111819575718537`", ",", "0.2217106120342207`", ",", 
   "0.24417373031598022`", ",", "0.2685952234809782`", ",", 
   "0.29504588312141977`", ",", "0.3235734086322182`", ",", 
   "0.3541953035697837`", ",", "0.38689098648477394`", ",", 
   "0.421593335470529`", ",", "0.45818003089987636`", ",", 
   "0.49646523862613945`", ",", "0.5361923797171038`", ",", 
   "0.5770289470058043`", ",", "0.618564525581029`", ",", 
   "0.6603133110803929`", ",", "0.7017224378487912`", ",", 
   "0.7421872576284123`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507103913640625*^9, 3.50710393515625*^9}, {
   3.517136688015625*^9, 3.517136706046875*^9}, 3.517195624140625*^9, 
   3.519816668796875*^9, 3.520855071171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["qxtab"], "Input",
 CellChangeTimes->{{3.50710393678125*^9, 3.50710393865625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00024945742879578514`", ",", "0.0002812197889892065`", ",", 
   "0.00009246844507715402`", ",", "0.00012035117204201029`", ",", 
   "0.00008749346551129022`", ",", "0.00010944609165475239`", ",", 
   "0.00010852747713185895`", ",", "0.00010411265450138707`", ",", 
   "0.00010905281641226949`", ",", "0.0001561759152228781`", ",", 
   "0.00013712805359622493`", ",", "0.0001802363283951447`", ",", 
   "0.00021528537478299192`", ",", "0.00026340438847061165`", ",", 
   "0.00029701958629813063`", ",", "0.00037406363555492206`", ",", 
   "0.0004476404836942782`", ",", "0.0005130738229078835`", ",", 
   "0.0005952419555350641`", ",", "0.0006885968995642422`", ",", 
   "0.0007576838829301824`", ",", "0.0008447321316225054`", ",", 
   "0.0008292864512218223`", ",", "0.0007117823105255994`", ",", 
   "0.0006983359138567069`", ",", "0.0007189308545574313`", ",", 
   "0.0008074539769170608`", ",", "0.0009124520422331139`", ",", 
   "0.0008838473668433267`", ",", "0.0008570785191276409`", ",", 
   "0.0009335444853537656`", ",", "0.0010197305108908816`", ",", 
   "0.0010619018215572984`", ",", "0.0011114753108021347`", ",", 
   "0.0011334878502785584`", ",", "0.0012870242855865799`", ",", 
   "0.0014743018362715077`", ",", "0.001651451004786475`", ",", 
   "0.0017773672724111789`", ",", "0.0018926756333862427`", ",", 
   "0.002019666134884246`", ",", "0.0023370001774563054`", ",", 
   "0.0025671228095143217`", ",", "0.0027830507940028726`", ",", 
   "0.0031220418944784`", ",", "0.0033988745547205435`", ",", 
   "0.003949058478333267`", ",", "0.0044898294238405745`", ",", 
   "0.00502016870601385`", ",", "0.005505758294535812`", ",", 
   "0.0062380007267359705`", ",", "0.006979904187701669`", ",", 
   "0.00804720258641467`", ",", "0.008856994098879634`", ",", 
   "0.00963544614582823`", ",", "0.01041769272154447`", ",", 
   "0.01160867838543933`", ",", "0.012721677465080017`", ",", 
   "0.014145656066801182`", ",", "0.015342398443880967`", ",", 
   "0.016761000334498455`", ",", "0.018455493926826994`", ",", 
   "0.020568140953978853`", ",", "0.022434651554304463`", ",", 
   "0.024243418481473267`", ",", "0.025267453344711255`", ",", 
   "0.027196064023164768`", ",", "0.02891402361432982`", ",", 
   "0.031280059779820735`", ",", "0.0342874305889207`", ",", 
   "0.0372479317380896`", ",", "0.03917141377483346`", ",", 
   "0.04260069521760912`", ",", "0.045608009904961166`", ",", 
   "0.05040976631108807`", ",", "0.056133217731983764`", ",", 
   "0.06154335009087675`", ",", "0.0677282589957473`", ",", 
   "0.07493202825598388`", ",", "0.08282777570113187`", ",", 
   "0.09142741063867832`", ",", "0.10049834621932896`", ",", 
   "0.11092699564280295`", ",", "0.1227977160477236`", ",", 
   "0.1364335219190752`", ",", "0.15026365445650736`", ",", 
   "0.16514123987058338`", ",", "0.18229722002829263`", ",", 
   "0.20111819575718515`", ",", "0.22171061203422038`", ",", 
   "0.2441737303159799`", ",", "0.26859522348097775`", ",", 
   "0.29504588312141933`", ",", "0.32357340863221773`", ",", 
   "0.3541953035697831`", ",", "0.3868909864847734`", ",", 
   "0.42159333547052846`", ",", "0.4581800308998757`", ",", 
   "0.4964652386261389`", ",", "0.5361923797171031`", ",", 
   "0.5770289470058035`", ",", "0.6185645255810284`", ",", 
   "0.6603133110803922`", ",", "0.7017224378487904`", ",", "1.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.507103939140625*^9, {3.5171366880625*^9, 3.517136706078125*^9}, 
   3.5171956241875*^9, 3.519816670421875*^9, 3.52085507121875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Range", "[", "105", "]"}], ",", "qxfinal", ",", "qxtab"}], "}"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.50710395878125*^9, 3.507104009578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "0.00024945742879578514`", ",", "0.00024945742879578514`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "0.0002812197889892065`", ",", "0.0002812197889892065`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "0.00009246844507715402`", ",", "0.00009246844507715402`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "0.00012035117204196271`", ",", "0.00012035117204201029`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5", ",", "0.00008749346551128494`", ",", "0.00008749346551129022`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6", ",", "0.00010944609165476296`", ",", "0.00010944609165475239`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7", ",", "0.00010852747713189596`", ",", "0.00010852747713185895`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8", ",", "0.00010411265450133949`", ",", "0.00010411265450138707`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "9", ",", "0.00010905281641228006`", ",", "0.00010905281641226949`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "10", ",", "0.0001561759152229204`", ",", "0.0001561759152228781`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "11", ",", "0.0001371280535961985`", ",", "0.00013712805359622493`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "12", ",", "0.00018023632839519227`", ",", "0.0001802363283951447`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "13", ",", "0.0002152853747830395`", ",", "0.00021528537478299192`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "14", ",", "0.00026340438847060634`", ",", "0.00026340438847061165`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "15", ",", "0.0002970195862981465`", ",", "0.00029701958629813063`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "16", ",", "0.00037406363555489035`", ",", "0.00037406363555492206`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "17", ",", "0.0004476404836943311`", ",", "0.0004476404836942782`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "18", ",", "0.0005130738229079311`", ",", "0.0005130738229078835`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "19", ",", "0.0005952419555350535`", ",", "0.0005952419555350641`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "20", ",", "0.0006885968995642792`", ",", "0.0006885968995642422`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "21", ",", "0.0007576838829301506`", ",", "0.0007576838829301824`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "22", ",", "0.0008447321316225583`", ",", "0.0008447321316225054`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "23", ",", "0.0008292864512217853`", ",", "0.0008292864512218223`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "24", ",", "0.0007117823105255465`", ",", "0.0007117823105255994`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "25", ",", "0.0006983359138566804`", ",", "0.0006983359138567069`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "26", ",", "0.0007189308545574631`", ",", "0.0007189308545574313`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "27", ",", "0.0008074539769170185`", ",", "0.0008074539769170608`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "28", ",", "0.0009124520422331033`", ",", "0.0009124520422331139`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "29", ",", "0.000883847366843332`", ",", "0.0008838473668433267`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "30", ",", "0.0008570785191276144`", ",", "0.0008570785191276409`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "31", ",", "0.0009335444853537126`", ",", "0.0009335444853537656`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "32", ",", "0.0010197305108908975`", ",", "0.0010197305108908816`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "33", ",", "0.00106190182155733`", ",", "0.0010619018215572984`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "34", ",", "0.0011114753108021453`", ",", "0.0011114753108021347`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "35", ",", "0.0011334878502785796`", ",", "0.0011334878502785584`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "36", ",", "0.0012870242855865957`", ",", "0.0012870242855865799`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "37", ",", "0.0014743018362714706`", ",", "0.0014743018362715077`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "38", ",", "0.0016514510047865015`", ",", "0.001651451004786475`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "39", ",", "0.001777367272411216`", ",", "0.0017773672724111789`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "40", ",", "0.001892675633386211`", ",", "0.0018926756333862427`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"41", ",", "0.00201966613488423`", ",", "0.002019666134884246`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "42", ",", "0.002337000177456332`", ",", "0.0023370001774563054`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "43", ",", "0.0025671228095142952`", ",", "0.0025671228095143217`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "44", ",", "0.0027830507940028886`", ",", "0.0027830507940028726`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45", ",", "0.003122041894478437`", ",", "0.0031220418944784`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "46", ",", "0.0033988745547205274`", ",", "0.0033988745547205435`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"47", ",", "0.00394905847833331`", ",", "0.003949058478333267`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "48", ",", "0.004489829423840553`", ",", "0.0044898294238405745`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49", ",", "0.005020168706013882`", ",", "0.00502016870601385`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "50", ",", "0.005505758294535817`", ",", "0.005505758294535812`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "51", ",", "0.006238000726735992`", ",", "0.0062380007267359705`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "52", ",", "0.006979904187701658`", ",", "0.006979904187701669`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"53", ",", "0.008047202586414639`", ",", "0.00804720258641467`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "54", ",", "0.008856994098879665`", ",", "0.008856994098879634`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"55", ",", "0.009635446145828274`", ",", "0.00963544614582823`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56", ",", "0.010417692721544457`", ",", "0.01041769272154447`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57", ",", "0.011608678385439341`", ",", "0.01160867838543933`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "58", ",", "0.012721677465080024`", ",", "0.012721677465080017`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "59", ",", "0.014145656066801167`", ",", "0.014145656066801182`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", "0.015342398443881`", ",", "0.015342398443880967`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "61", ",", "0.016761000334498403`", ",", "0.016761000334498455`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "62", ",", "0.018455493926826966`", ",", "0.018455493926826994`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "63", ",", "0.020568140953978825`", ",", "0.020568140953978853`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "64", ",", "0.022434651554304477`", ",", "0.022434651554304463`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "65", ",", "0.024243418481473274`", ",", "0.024243418481473267`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"66", ",", "0.02526745334471128`", ",", "0.025267453344711255`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "67", ",", "0.027196064023164785`", ",", "0.027196064023164768`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"68", ",", "0.028914023614329834`", ",", "0.02891402361432982`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"69", ",", "0.03128005977982071`", ",", "0.031280059779820735`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", "0.034287430588920725`", ",", "0.0342874305889207`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"71", ",", "0.037247931738089615`", ",", "0.0372479317380896`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"72", ",", "0.039171413774833484`", ",", "0.03917141377483346`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"73", ",", "0.04260069521760908`", ",", "0.04260069521760912`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"74", ",", "0.04560800990496119`", ",", "0.045608009904961166`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"75", ",", "0.050409766311088094`", ",", "0.05040976631108807`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"76", ",", "0.05613321773198375`", ",", "0.056133217731983764`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"77", ",", "0.06154335009087679`", ",", "0.06154335009087675`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"78", ",", "0.0677282589957473`", ",", "0.0677282589957473`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79", ",", "0.07493202825598377`", ",", "0.07493202825598388`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "0.08282777570113198`", ",", "0.08282777570113187`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81", ",", "0.09142741063867832`", ",", "0.09142741063867832`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"82", ",", "0.10049834621932896`", ",", "0.10049834621932896`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83", ",", "0.11092699564280306`", ",", "0.11092699564280295`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84", ",", "0.12279771604772383`", ",", "0.1227977160477236`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"85", ",", "0.13643352191907532`", ",", "0.1364335219190752`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86", ",", "0.15026365445650747`", ",", "0.15026365445650736`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"87", ",", "0.1651412398705836`", ",", "0.16514123987058338`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"88", ",", "0.18229722002829285`", ",", "0.18229722002829263`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"89", ",", "0.20111819575718537`", ",", "0.20111819575718515`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "0.2217106120342207`", ",", "0.22171061203422038`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"91", ",", "0.24417373031598022`", ",", "0.2441737303159799`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"92", ",", "0.2685952234809782`", ",", "0.26859522348097775`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"93", ",", "0.29504588312141977`", ",", "0.29504588312141933`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"94", ",", "0.3235734086322182`", ",", "0.32357340863221773`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"95", ",", "0.3541953035697837`", ",", "0.3541953035697831`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"96", ",", "0.38689098648477394`", ",", "0.3868909864847734`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"97", ",", "0.421593335470529`", ",", "0.42159333547052846`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98", ",", "0.45818003089987636`", ",", "0.4581800308998757`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99", ",", "0.49646523862613945`", ",", "0.4964652386261389`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.5361923797171038`", ",", "0.5361923797171031`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101", ",", "0.5770289470058043`", ",", "0.5770289470058035`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"102", ",", "0.618564525581029`", ",", "0.6185645255810284`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"103", ",", "0.6603133110803929`", ",", "0.6603133110803922`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"104", ",", "0.7017224378487912`", ",", "0.7017224378487904`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"105", ",", "0.7421872576284123`", ",", "1.`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.50710396946875*^9, 3.507104010109375*^9}, {
   3.51713668875*^9, 3.517136706125*^9}, 3.51719562421875*^9, 
   3.519816672046875*^9, 3.520855071265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.00956423202349173`"}], ",", 
   RowBox[{"-", "7.96341551362337`*^-6"}], ",", "1.1214755982521751`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.507354754203125*^9, 3.51719562428125*^9, 
  3.519816675046875*^9, 3.520855071359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"-", "a"}]}]], "Input",
 CellChangeTimes->{{3.50718412228125*^9, 3.5071841260625*^9}}],

Cell[BoxData["0.00956423202349173`"], "Output",
 CellChangeTimes->{3.507184126578125*^9, 3.507184750234375*^9, 
  3.507186458046875*^9, 3.507187741609375*^9, 3.507209966765625*^9, 
  3.5072100363125*^9, 3.50735473528125*^9, 3.5171956243125*^9, 
  3.519816676984375*^9, 3.520855071390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B", "=", 
  FractionBox[
   RowBox[{
    RowBox[{"Log", "[", "c", "]"}], "*", "b"}], 
   RowBox[{"1", "-", "c"}]]}]], "Input",
 CellChangeTimes->{{3.507184134265625*^9, 3.507184186625*^9}, {
  3.507209972890625*^9, 3.507209982203125*^9}}],

Cell[BoxData["7.51565175202203`*^-6"], "Output",
 CellChangeTimes->{
  3.5071841485*^9, 3.50718418721875*^9, 3.507184751890625*^9, 
   3.507186459421875*^9, 3.507187743125*^9, {3.507209966828125*^9, 
   3.50720998540625*^9}, 3.50721003834375*^9, 3.50735473709375*^9, 
   3.517195624359375*^9, 3.51981667803125*^9, 3.5208550714375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CC", "=", "c"}]], "Input",
 CellChangeTimes->{{3.507184130109375*^9, 3.5071841655625*^9}}],

Cell[BoxData["1.1214755982521751`"], "Output",
 CellChangeTimes->{{3.507184132828125*^9, 3.507184165921875*^9}, 
   3.507184751015625*^9, 3.507186458765625*^9, 3.507187742421875*^9, 
   3.507209966796875*^9, 3.5072100370625*^9, 3.507354736046875*^9, 
   3.517195624390625*^9, 3.51981667890625*^9, 3.52085507146875*^9}]
}, Open  ]]
}, Closed]]
},
WindowSize->{1101, 646},
WindowMargins->{{Automatic, 82}, {Automatic, 1}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 170, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[752, 27, 238, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[1015, 34, 216, 4, 31, "Input"],
Cell[1234, 40, 11926, 322, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13197, 367, 272, 5, 31, "Input"],
Cell[13472, 374, 7321, 111, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20830, 490, 260, 6, 31, "Input"],
Cell[21093, 498, 1773, 26, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22903, 529, 400, 11, 31, "Input"],
Cell[23306, 542, 2008, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25351, 576, 266, 6, 31, "Input"],
Cell[25620, 584, 3568, 58, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29237, 648, 179, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[29441, 654, 141, 3, 31, "Input"],
Cell[29585, 659, 3541, 57, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33163, 721, 228, 6, 31, "Input"],
Cell[33394, 729, 3544, 58, 183, "Output"]
}, Open  ]],
Cell[36953, 790, 1204, 38, 31, "Input"],
Cell[CellGroupData[{
Cell[38182, 832, 241, 6, 31, "Input"],
Cell[38426, 840, 3399, 55, 183, "Output"]
}, Open  ]],
Cell[41840, 898, 211, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[42076, 907, 359, 9, 31, "Input"],
Cell[42438, 918, 5107, 105, 202, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47582, 1028, 347, 9, 31, "Input"],
Cell[47932, 1039, 263, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48232, 1048, 343, 9, 31, "Input"],
Cell[48578, 1059, 234, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48849, 1068, 400, 10, 31, "Input"],
Cell[49252, 1080, 235, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49524, 1089, 369, 10, 47, "Input"],
Cell[49896, 1101, 270, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50203, 1110, 441, 15, 49, "Input"],
Cell[50647, 1127, 287, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50971, 1137, 404, 13, 49, "Input"],
Cell[51378, 1152, 268, 5, 30, "Output"]
}, Open  ]],
Cell[51661, 1160, 251, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[51937, 1171, 472, 13, 31, "Input"],
Cell[52412, 1186, 2864, 70, 114, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55313, 1261, 236, 5, 31, "Input"],
Cell[55552, 1268, 296, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55885, 1278, 309, 9, 31, "Input"],
Cell[56197, 1289, 367, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56601, 1301, 492, 13, 31, "Input"],
Cell[57096, 1316, 252, 4, 30, "Output"]
}, Open  ]],
Cell[57363, 1323, 527, 16, 47, "Input"],
Cell[CellGroupData[{
Cell[57915, 1343, 920, 28, 31, "Input"],
Cell[58838, 1373, 3594, 58, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62469, 1436, 95, 1, 31, "Input"],
Cell[62567, 1439, 3553, 58, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66157, 1502, 233, 6, 31, "Input"],
Cell[66393, 1510, 12552, 377, 468, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78982, 1892, 82, 2, 31, "Input"],
Cell[79067, 1896, 291, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79395, 1908, 130, 3, 31, "Input"],
Cell[79528, 1913, 291, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79856, 1922, 262, 7, 47, "Input"],
Cell[80121, 1931, 334, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80492, 1941, 114, 2, 31, "Input"],
Cell[80609, 1945, 318, 4, 30, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
