(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    530457,      11520]
NotebookOptionsPosition[    506172,      10737]
NotebookOutlinePosition[    506540,      10753]
CellTagsIndexPosition[    506497,      10750]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Pravd\[EHacek]podobnosti pro jednotliv\[EAcute] p\[RHacek]edpoklady o \
\[UAcute]mrtnosti\
\>", "Section",
 CellChangeTimes->{{3.509018259140625*^9, 3.509018278671875*^9}, {
  3.5092588544375*^9, 3.509258860515625*^9}, {3.5198195838125*^9, 
  3.519819584484375*^9}}],

Cell[CellGroupData[{

Cell["Pomocn\[EAcute] funkce", "Subsection",
 CellChangeTimes->{{3.50901142109375*^9, 3.50901143021875*^9}, {
  3.50901799465625*^9, 3.50901799721875*^9}, {3.50901818240625*^9, 
  3.50901818284375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pxt", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"b", "*", 
        RowBox[{"c", "^", "s"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "x", ",", 
        RowBox[{"x", "+", "t"}]}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50721046153125*^9, 3.50721050125*^9}, {
   3.50735512109375*^9, 3.507355128*^9}, 3.50901146484375*^9, 
   3.51045821003125*^9, {3.510458241734375*^9, 3.5104582455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fxt", "[", 
   RowBox[{
   "a_", ",", " ", "b_", ",", " ", "c_", ",", " ", "x_", ",", " ", "t_"}], 
   "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", "*", 
         RowBox[{"c", "^", "s"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"s", ",", " ", "x", ",", " ", 
         RowBox[{"x", " ", "+", " ", "t"}]}], "}"}]}], "]"}]}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", "*", 
      RowBox[{"c", "^", 
       RowBox[{"(", 
        RowBox[{"x", " ", "+", " ", "t"}], ")"}]}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{3.510458212515625*^9, 3.510458249015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ETx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.509011596296875*^9, 3.510458213671875*^9, 
  3.510458251375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"odchTx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "^", "2"}], "*", 
       RowBox[{"fxt", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "-", 
    RowBox[{
     RowBox[{"ETx", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}], "^", "2"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50901137990625*^9, 3.5090113805*^9}, {
   3.50901158990625*^9, 3.50901159203125*^9}, {3.509033897234375*^9, 
   3.50903391378125*^9}, 3.5104582148125*^9, 3.510458254296875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 1 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509018283078125*^9, 3.509018283484375*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a1", "=", "0.0092"}], "\n", 
 RowBox[{"b1", "=", 
  RowBox[{"8.584", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\n", 
 RowBox[{"c1", "=", "1.1199"}]}], "Input",
 CellChangeTimes->{{3.50901192665625*^9, 3.50901195090625*^9}, {
  3.50902033384375*^9, 3.50902035603125*^9}, {3.509020485015625*^9, 
  3.509020492*^9}}],

Cell[BoxData["0.0092`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9, 
  3.512022689703125*^9, 3.512055339828125*^9, 3.51227004828125*^9, 
  3.519020589171875*^9, 3.519021327390625*^9}],

Cell[BoxData["8.584`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9, 
  3.512022689703125*^9, 3.512055339828125*^9, 3.51227004828125*^9, 
  3.519020589171875*^9, 3.519021327390625*^9}],

Cell[BoxData["1.1199`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9, 
  3.512022689703125*^9, 3.512055339828125*^9, 3.51227004828125*^9, 
  3.519020589171875*^9, 3.519021327390625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "1", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9908321051224931`", ",", "0.9908308958906299`", ",", 
   "0.9908295416736181`", ",", "0.9908280250881837`", ",", 
   "0.9908263266669112`", ",", "0.9908244246083839`", ",", 
   "0.9908222944973736`", ",", "0.990819908991489`", ",", 
   "0.9908172374702663`", ",", "0.9908142456421996`", ",", 
   "0.9908108951046712`", ",", "0.9908071428511427`", ",", 
   "0.9908029407192838`", ",", "0.99079823477297`", ",", 
   "0.9907929646102255`", ",", "0.9907870625882435`", ",", 
   "0.9907804529555592`", ",", "0.9907730508802567`", ",", 
   "0.9907647613617693`", ",", "0.9907554780123435`", ",", 
   "0.9907450816925747`", ",", "0.9907334389835618`", ",", 
   "0.9907204004761475`", ",", "0.9907057988553813`", ",", 
   "0.9906894467557408`", ",", "0.9906711343597342`", ",", 
   "0.9906506267092532`", ",", "0.9906276606954053`", ",", 
   "0.9906019416884938`", ",", "0.9905731397652684`", ",", 
   "0.9905408854854976`", ",", "0.9905047651642542`", ",", 
   "0.9904643155799826`", ",", "0.9904190180513667`", ",", 
   "0.9903682918081574`", ",", "0.9903114865723575`", ",", 
   "0.9902478742564036`", ",", "0.9901766396741284`", ",", 
   "0.9900968701482059`", ",", "0.9900075438843693`", ",", 
   "0.9899075169677923`", ",", "0.9897955088205164`", ",", 
   "0.9896700859405185`", ",", "0.9895296437228029`", ",", 
   "0.9893723861405865`", ",", "0.9891963030400749`", ",", 
   "0.9889991447753118`", ",", "0.9887783938799857`", ",", 
   "0.9885312334407153`", ",", "0.9882545118011166`", ",", 
   "0.9879447031877516`", ",", "0.9875978638078515`", ",", 
   "0.9872095829245188`", ",", "0.9867749283680652`", ",", 
   "0.9862883858925063`", ",", "0.9857437917344523`", ",", 
   "0.9851342576783735`", ",", "0.9844520878784739`", ",", 
   "0.9836886866345462`", ",", "0.9828344562690943`", ",", 
   "0.981878684208211`", ",", "0.9808094183325445`", ",", 
   "0.9796133296415006`", ",", "0.9782755612692711`", ",", 
   "0.976779562912532`", ",", "0.9751069097858699`", ",", 
   "0.9732371053237084`", ",", "0.9711473670111358`", ",", 
   "0.9688123949684945`", ",", "0.9662041232579588`", ",", 
   "0.9632914543516253`", ",", "0.9600399778325923`", ",", 
   "0.9564116752324818`", ",", "0.9523646139876021`", ",", 
   "0.9478526348763044`", ",", "0.9428250390454778`", ",", 
   "0.9372262829163692`", ",", "0.9309956919585626`", ",", 
   "0.9240672076209855`", ",", "0.916369185696987`", ",", 
   "0.9078242691586002`", ",", "0.8983493640898076`", ",", 
   "0.8878557538163254`", ",", "0.8762493936543173`", ",", 
   "0.8634314367842142`", ",", "0.849299050376568`", ",", 
   "0.8337465898558285`", ",", "0.8166672074418052`", ",", 
   "0.7979549778881689`", ",", "0.7775076282541686`", ",", 
   "0.7552299576937915`", ",", "0.7310380251126125`", ",", 
   "0.7048641639483125`", ",", "0.6766628504455746`", ",", 
   "0.6464174002743505`", ",", "0.6141473936625705`", ",", 
   "0.5799166273257227`", ",", "0.5438412598348532`", ",", 
   "0.5060976562001686`", ",", "0.4669292530747518`", ",", 
   "0.42665157161136724`", ",", "0.38565432474772965`", ",", 
   "0.3443994366403476`", ",", "0.3034137649987983`", ",", 
   "0.2632754544853262`", ",", "0.2245932171707208`", ",", 
   "0.18797848904091255`", ",", "0.15401136985865985`", ",", 
   "0.1232024726290635`", ",", "0.09595414821312194`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509034006578125*^9, 3.5092515584375*^9, 
   3.50925221625*^9, 3.5107355554296045`*^9, 3.510740557113314*^9, 
   3.5107412873241796`*^9, 3.5107416111511865`*^9, 3.5107498952705*^9, 
   3.510754530942375*^9, 3.51076003455175*^9, 3.510760264004875*^9, 
   3.51082162446875*^9, 3.510843129609375*^9, 3.510848268*^9, 
   3.511356809390625*^9, 3.511440283578125*^9, 3.511530445953125*^9, 
   3.511535529375*^9, 3.51162269259375*^9, 3.511665623390625*^9, 
   3.511672866921875*^9, 3.511752966015625*^9, 3.5117530045625*^9, 
   3.511764890234375*^9, 3.51178082953125*^9, 3.51193484384375*^9, 
   3.5120226905625*^9, 3.512055343046875*^9, 3.512270050375*^9, 
   3.519020590140625*^9, 3.519021328515625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "1", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00916789487750691`", ",", "0.009169104109370108`", ",", 
   "0.009170458326381858`", ",", "0.009171974911816316`", ",", 
   "0.009173673333088828`", ",", "0.009175575391616064`", ",", 
   "0.009177705502626421`", ",", "0.009180091008511027`", ",", 
   "0.009182762529733712`", ",", "0.009185754357800446`", ",", 
   "0.009189104895328759`", ",", "0.009192857148857314`", ",", 
   "0.009197059280716235`", ",", "0.009201765227029979`", ",", 
   "0.00920703538977452`", ",", "0.00921293741175655`", ",", 
   "0.009219547044440835`", ",", "0.00922694911974331`", ",", 
   "0.009235238638230725`", ",", "0.009244521987656462`", ",", 
   "0.009254918307425308`", ",", "0.00926656101643819`", ",", 
   "0.009279599523852489`", ",", "0.009294201144618652`", ",", 
   "0.009310553244259223`", ",", "0.009328865640265804`", ",", 
   "0.00934937329074681`", ",", "0.00937233930459469`", ",", 
   "0.009398058311506197`", ",", "0.009426860234731604`", ",", 
   "0.009459114514502431`", ",", "0.00949523483574577`", ",", 
   "0.009535684420017398`", ",", "0.009580981948633327`", ",", 
   "0.009631708191842558`", ",", "0.009688513427642542`", ",", 
   "0.009752125743596407`", ",", "0.00982336032587161`", ",", 
   "0.00990312985179409`", ",", "0.00999245611563071`", ",", 
   "0.010092483032207666`", ",", "0.010204491179483632`", ",", 
   "0.010329914059481471`", ",", "0.010470356277197057`", ",", 
   "0.010627613859413465`", ",", "0.010803696959925113`", ",", 
   "0.011000855224688189`", ",", "0.011221606120014327`", ",", 
   "0.011468766559284749`", ",", "0.011745488198883436`", ",", 
   "0.012055296812248373`", ",", "0.012402136192148472`", ",", 
   "0.01279041707548123`", ",", "0.01322507163193476`", ",", 
   "0.013711614107493664`", ",", "0.014256208265547743`", ",", 
   "0.014865742321626518`", ",", "0.015547912121526064`", ",", 
   "0.016311313365453772`", ",", "0.01716554373090573`", ",", 
   "0.018121315791788994`", ",", "0.019190581667455464`", ",", 
   "0.020386670358499392`", ",", "0.021724438730728934`", ",", 
   "0.023220437087468015`", ",", "0.02489309021413011`", ",", 
   "0.02676289467629156`", ",", "0.028852632988864202`", ",", 
   "0.031187605031505528`", ",", "0.03379587674204121`", ",", 
   "0.03670854564837467`", ",", "0.03996002216740768`", ",", 
   "0.04358832476751817`", ",", "0.04763538601239792`", ",", 
   "0.052147365123695555`", ",", "0.057174960954522236`", ",", 
   "0.06277371708363078`", ",", "0.06900430804143742`", ",", 
   "0.07593279237901451`", ",", "0.083630814303013`", ",", 
   "0.09217573084139985`", ",", "0.10165063591019241`", ",", 
   "0.11214424618367458`", ",", "0.12375060634568269`", ",", 
   "0.1365685632157858`", ",", "0.15070094962343195`", ",", 
   "0.1662534101441715`", ",", "0.1833327925581948`", ",", 
   "0.20204502211183106`", ",", "0.22249237174583136`", ",", 
   "0.24477004230620847`", ",", "0.2689619748873875`", ",", 
   "0.2951358360516875`", ",", "0.3233371495544254`", ",", 
   "0.35358259972564954`", ",", "0.38585260633742946`", ",", 
   "0.4200833726742773`", ",", "0.4561587401651468`", ",", 
   "0.49390234379983144`", ",", "0.5330707469252483`", ",", 
   "0.5733484283886328`", ",", "0.6143456752522704`", ",", 
   "0.6556005633596524`", ",", "0.6965862350012018`", ",", 
   "0.7367245455146738`", ",", "0.7754067828292792`", ",", 
   "0.8120215109590875`", ",", "0.8459886301413402`", ",", 
   "0.8767975273709365`", ",", "0.904045851786878`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509034006640625*^9, 3.50925155853125*^9, 3.509252216296875*^9, 
   3.510735555476486*^9, 3.510740557144566*^9, 3.5107412876991963`*^9, 
   3.5107416133231587`*^9, 3.5107498953955*^9, 3.510754531161125*^9, 
   3.51076003461425*^9, 3.51076026405175*^9, 3.510821624515625*^9, 
   3.51084312971875*^9, 3.5108482680625*^9, 3.51135680953125*^9, 
   3.511440284171875*^9, 3.511530446109375*^9, 3.51153552940625*^9, 
   3.51162269278125*^9, 3.51166562359375*^9, 3.511672867125*^9, 
   3.511752966171875*^9, 3.51175300459375*^9, 3.51176489046875*^9, 
   3.51178082971875*^9, 3.511934844015625*^9, 3.51202269059375*^9, 
   3.51205534321875*^9, 3.512270050546875*^9, 3.519020590171875*^9, 
   3.5190213285625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...,100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, {3.5090192215625*^9, 
   3.5090192514375*^9}, 3.509259272921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.976779562912532`", ",", "0.9524645011336318`", ",", 
   "0.9269737940068858`", ",", "0.9002281593381102`", ",", 
   "0.8721521990664339`", ",", "0.8426770508464846`", ",", 
   "0.8117436018586487`", ",", "0.7793063095341257`", ",", 
   "0.7453376530207763`", ",", "0.7098332062095568`", ",", 
   "0.6728172748284236`", ",", "0.6343489734105804`", ",", 
   "0.594528530421413`", ",", "0.5535035005687906`", ",", 
   "0.5114744341790429`", ",", "0.46869941075347676`", ",", 
   "0.4254967000223415`", ",", "0.38224468988738214`", ",", 
   "0.33937814728224924`", ",", "0.2973798957755965`", ",", 
   "0.2567671506802632`", ",", "0.2180720972406447`", ",", 
   "0.18181686741709613`", ",", "0.1484838733793368`", ",", 
   "0.11848344589915837`", ",", "0.09212178300843575`", ",", 
   "0.06957313028413753`", ",", "0.050860603763818416`", ",", 
   "0.03584981694989027`", ",", "0.02425823932526483`", ",", 
   "0.0156809479998707`", ",", "0.009630413344278893`", ",", 
   "0.005584836826366846`", ",", "0.0030372646956234274`", ",", 
   "0.0015371525437145358`", ",", "0.0007177414890985829`", ",", 
   "0.0003062255343345932`", ",", "0.00011809720166432034`", ",", 
   "0.00004067260972199349`", ",", "0.000012340629648076783`", ",", 
   "3.2489848792325047`*^-6", ",", "7.296999665658544`*^-7", ",", 
   "1.3716789716825367`*^-7", ",", "2.1125415743514482`*^-8", ",", 
   "2.6027034549179303`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.519021329046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9662041232579588`", ",", "0.9307361750936962`", ",", 
   "0.8935439369049439`", ",", "0.8545958535890845`", ",", 
   "0.8138868502187737`", ",", "0.7714447954710407`", ",", 
   "0.7273374694114146`", ",", "0.6816797928822584`", ",", 
   "0.6346409504685878`", ",", "0.5864508909414361`", ",", 
   "0.5374055253832764`", ",", "0.4878697783228664`", ",", 
   "0.43827750511498237`", ",", "0.3891272046846011`", ",", 
   "0.3409724771592812`", ",", "0.29440635585751085`", ",", 
   "0.25003903845460984`", ",", "0.20846919564236138`", ",", 
   "0.1702499558428866`", ",", "0.1358517997500723`", ",", 
   "0.10562581061773896`", ",", "0.07977177648420745`", ",", 
   "0.058316201940739734`", ",", "0.041105000925600474`", ",", 
   "0.027814227093884807`", ",", "0.017979600368669413`", ",", 
   "0.011042124705512918`", ",", "0.006403511717731091`", ",", 
   "0.00348249387993812`", ",", "0.0017624819903681132`", ",", 
   "0.0008229543993202849`", ",", "0.0003511147878344883`", ",", 
   "0.00013540893641125206`", ",", "0.00004663476141610391`", ",", 
   "0.00001414962854108079`", ",", "3.72524988495158`*^-6", ",", 
   "8.366658564261334`*^-7", ",", "1.572751835231056`*^-7", ",", 
   "2.4222166459165685`*^-8", ",", "2.9842308002019698`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.51902132940625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9478526348763044`", ",", "0.8936591974866107`", ",", 
   "0.8375608878544016`", ",", "0.7797655783454366`", ",", 
   "0.7205558005806304`", ",", "0.6602951322273128`", ",", 
   "0.5994319458432416`", ",", "0.5384993073633919`", ",", 
   "0.4781097084686935`", ",", "0.4189433421459351`", ",", 
   "0.36172885184024534`", ",", "0.30721597036172665`", ",", 
   "0.25614026763833886`", ",", "0.20918135708559885`", ",", 
   "0.16691730516785622`", ",", "0.12977947805563717`", ",", 
   "0.09801334972148117`", ",", "0.07165148561506343`", ",", 
   "0.0505045645037162`", ",", "0.034174562577597004`", ",", 
   "0.022091031896923363`", ",", "0.013567149662812202`", ",", 
   "0.007867815674881368`", ",", "0.004278842788775887`", ",", 
   "0.002165512306648469`", ",", "0.0010111410438675523`", ",", 
   "0.0004314049154868497`", ",", "0.0001663731713749324`", ",", 
   "0.00005729882649359478`", ",", "0.0000173852526764345`", ",", 
   "4.577110299730525`*^-6", ",", "1.0279879275617214`*^-6", ",", 
   "1.932396173753514`*^-7", ",", "2.9761098182941182`*^-8", ",", 
   "3.6666408842946695`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.51902132975*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.916369185696987`", ",", "0.8319021862848288`", ",", 
   "0.7473388000338965`", ",", "0.6635290536602833`", ",", 
   "0.5814169309418462`", ",", "0.5020136560537866`", ",", 
   "0.42635972136255`", ",", "0.35547596373790724`", ",", 
   "0.2903055626185212`", ",", "0.23165076880007443`", ",", 
   "0.18011023983300065`", ",", "0.1360246488092957`", ",", 
   "0.09943919063218423`", ",", "0.07009112196865142`", ",", 
   "0.04742805838223609`", ",", "0.030658322199505157`", ",", 
   "0.01882872867289342`", ",", "0.01091909282881548`", ",", 
   "0.005938253200276724`", ",", "0.003005336026583202`", ",", 
   "0.0014032793061311368`", ",", "0.0005987113213705586`", ",", 
   "0.00023089561036198353`", ",", "0.00007952031813139641`", ",", 
   "0.00002412755911814917`", ",", "6.352194092452307`*^-6", ",", 
   "1.4266597073167116`*^-6", ",", "2.6818133615694587`*^-7", ",", 
   "4.130297495205695`*^-8", ",", "5.088628641029691`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.51902133003125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8634314367842142`", ",", "0.7333114993261088`", ",", 
   "0.611395961865208`", ",", "0.4993070328176558`", ",", 
   "0.3984245323314198`", ",", "0.3097781131712785`", ",", 
   "0.23395371130480724`", ",", "0.17102905908003257`", ",", 
   "0.12055225473931372`", ",", "0.08157323231954504`", ",", 
   "0.05273035676797593`", ",", "0.032384211175949904`", ",", 
   "0.018780142523760847`", ",", "0.010213416370000195`", ",", 
   "0.0051689860866535355`", ",", "0.0024135508125949215`", ",", 
   "0.001029745247357515`", ",", "0.00039712570803184666`", ",", 
   "0.00013676987012156702`", ",", "0.00004149786123198134`", ",", 
   "0.000010925368276018882`", ",", "2.4537636098860093`*^-6", ",", 
   "4.612547758499471`*^-7", ",", "7.103847988249951`*^-8", ",", 
   "8.752116373333924`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.51902133028125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7775076282541686`", ",", "0.5871970531929959`", ",", 
   "0.42926337411815346`", ",", "0.30257236931142384`", ",", 
   "0.20473948188433921`", ",", "0.13234716361319204`", ",", 
   "0.08128066559167568`", ",", "0.047136009456714485`", ",", 
   "0.02563450676652716`", ",", "0.012973563792386754`", ",", 
   "0.006057736451296791`", ",", "0.002584542777353243`", ",", 
   "0.0009967400995817867`", ",", "0.0003432767287728113`", ",", 
   "0.00010415488471342999`", ",", "0.000027421424609795025`", ",", 
   "6.158665972518245`*^-6", ",", "1.1576967240216617`*^-6", ",", 
   "1.7829845834745918`*^-7", ",", "2.1966810934357058`*^-8"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.519021330484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6464174002743505`", ",", "0.3969955615966269`", ",", 
   "0.23022432714439708`", ",", "0.1252054881188403`", ",", 
   "0.06336620408034313`", ",", "0.029587534341416907`", ",", 
   "0.01262356802687082`", ",", "0.004868333603309896`", ",", 
   "0.0016766513503572032`", ",", "0.0005087190988021988`", ",", 
   "0.00013393325194251428`", ",", "0.000030080499939905985`", ",", 
   "5.6544869282987865`*^-6", ",", "8.708552776751826`*^-7", ",", 
   "1.07291523511652`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.519021331*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.4669292530747518`", ",", "0.1992160996556647`", ",", 
   "0.07682855039158179`", ",", "0.026459709472755336`", ",", 
   "0.008028240071903062`", ",", "0.0021136385536475876`", ",", 
   "0.0004747088826997811`", ",", "0.00008923505850420438`", ",", 
   "0.000013743213599650183`", ",", "1.6931978973462781`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9, 3.512022690953125*^9, 3.5120553436875*^9, 
   3.512270051*^9, 3.51902059059375*^9, 3.519021331*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019460828125*^9, 
  3.5090194696875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023220437087468015`", ",", "0.024315061778900235`", ",", 
   "0.02549070712674597`", ",", "0.026745634668775685`", ",", 
   "0.028075960271676206`", ",", "0.029475148219949388`", ",", 
   "0.03093344898783592`", ",", "0.03243729232452296`", ",", 
   "0.033968656513349516`", ",", "0.03550444681121938`", ",", 
   "0.03701593138113324`", ",", "0.03846830141784317`", ",", 
   "0.03982044298916739`", ",", "0.04102502985262228`", ",", 
   "0.04202906638974772`", ",", "0.04277502342556618`", ",", 
   "0.043202710731135185`", ",", "0.0432520101349594`", ",", 
   "0.04286654260513293`", ",", "0.04199825150665275`", ",", 
   "0.040612745095333344`", ",", "0.0386950534396185`", ",", 
   "0.03625522982354855`", ",", "0.03333299403775929`", ",", 
   "0.030000427480178428`", ",", "0.026361662890722642`", ",", 
   "0.022548652724298176`", ",", "0.018712526520319135`", ",", 
   "0.01501078681392815`", ",", "0.011591577624625444`", ",", 
   "0.008577291325394126`", ",", "0.0060505346555918115`", ",", 
   "0.0040455765179120435`", ",", "0.002547572130743417`", ",", 
   "0.0015001121519088924`", ",", "0.000819411054615953`", ",", 
   "0.0004115159547639895`", ",", "0.00018812833267027297`", ",", 
   "0.0000774245919423269`", ",", "0.00002833198007391672`", ",", 
   "9.091644768844276`*^-6", ",", "2.5192849126666506`*^-6", ",", 
   "5.925320693976007`*^-7", ",", "1.1604248142473914`*^-7", ",", 
   "1.8522712288596553`*^-8", ",", "2.3529632618499305`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03379587674204121`", ",", "0.0354679481642626`", ",", 
   "0.03719223818875234`", ",", "0.038948083315859465`", ",", 
   "0.040709003370310734`", ",", "0.04244205474773291`", ",", 
   "0.04410732605962615`", ",", "0.045657676529156095`", ",", 
   "0.04703884241367062`", ",", "0.04819005952715171`", ",", 
   "0.04904536555815977`", ",", "0.04953574706040995`", ",", 
   "0.04959227320788397`", ",", "0.04915030043038128`", ",", 
   "0.04815472752531996`", ",", "0.046566121301770375`", ",", 
   "0.044367317402900924`", ",", "0.04156984281224852`", ",", 
   "0.038219239799474766`", ",", "0.03439815609281428`", ",", 
   "0.030225989132333327`", ",", "0.025854034133531528`", ",", 
   "0.021455574543467693`", ",", "0.01721120101513926`", ",", 
   "0.013290773831715674`", ",", "0.009834626725215389`", ",", 
   "0.0069374756631565004`", ",", "0.004638612987781828`", ",", 
   "0.0029210178377929697`", ",", "0.0017200118895700062`", ",", 
   "0.0009395275910478283`", ",", "0.00047183961148579667`", ",", 
   "0.00021570585142323637`", ",", "0.0000887741749951482`", ",", 
   "0.00003248513287502314`", ",", "0.000010424378656129201`", ",", 
   "2.8885840285254474`*^-6", ",", "6.793906729030278`*^-7", ",", 
   "1.3305301706393998`*^-7", ",", "2.1237935658963704`*^-8", ",", 
   "2.6978814756972262`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.052147365123695555`", ",", "0.054193437389693726`", ",", 
   "0.05609830963220903`", ",", "0.05779530950896496`", ",", 
   "0.05920977776480621`", ",", "0.060260668353317566`", ",", 
   "0.06086318638407131`", ",", "0.060932638479849525`", ",", 
   "0.060389598894698464`", ",", "0.0591663663227584`", ",", 
   "0.05721449030568972`", ",", "0.05451288147851869`", ",", 
   "0.051075702723387774`", ",", "0.046958910552740075`", ",", 
   "0.04226405191774265`", ",", "0.037137827112219045`", ",", 
   "0.031766128334155964`", ",", "0.026361864106417745`", ",", 
   "0.021146921111347205`", ",", "0.01633000192611921`", ",", 
   "0.012083530680673643`", ",", "0.008523882234111168`", ",", 
   "0.0056993339879308335`", ",", "0.003588972886105479`", ",", 
   "0.002113330482127418`", ",", "0.0011543712627809166`", ",", 
   "0.0005797361283807026`", ",", "0.0002650317441119173`", ",", 
   "0.00010907434488133769`", ",", "0.0000399135738171603`", ",", 
   "0.000012808142376703975`", ",", "3.5491223721688046`*^-6", ",", 
   "8.3474831018637`*^-7", ",", "1.6347851919241024`*^-7", ",", 
   "2.60944572986465`*^-8", ",", "3.314811481438766`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.083630814303013`", ",", "0.08446699941215823`", ",", 
   "0.0845633862509322`", ",", "0.08380974637361324`", ",", 
   "0.08211212271843708`", ",", "0.07940327488805969`", ",", 
   "0.07565393469123657`", ",", "0.0708837576246427`", ",", 
   "0.06517040111938611`", ",", "0.058654793818446675`", ",", 
   "0.05154052896707379`", ",", "0.04408559102370492`", ",", 
   "0.03658545817711149`", ",", "0.029348068663532824`", ",", 
   "0.022663063586415313`", ",", "0.01676973618273092`", ",", 
   "0.011829593526611738`", ",", "0.007909635844077938`", ",", 
   "0.004980839628538758`", ",", "0.002932917173693524`", ",", 
   "0.0016020567204520653`", ",", "0.0008045679847605784`", ",", 
   "0.00036781571100857484`", ",", "0.0001513752922305872`", ",", 
   "0.000055392759013247226`", ",", "0.000017775365025696872`", ",", 
   "4.925534385135597`*^-6", ",", "1.1584783711597657`*^-6", ",", 
   "2.268783612048889`*^-7", ",", "3.6214346311027256`*^-8", ",", 
   "4.600353614206791`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1365685632157858`", ",", "0.13011993745810532`", ",", 
   "0.12191553746090092`", ",", "0.11208892904755215`", ",", 
   "0.10088250048623602`", ",", "0.08864641916014125`", ",", 
   "0.07582440186647128`", ",", "0.06292465222477467`", ",", 
   "0.05047680434071886`", ",", "0.038979022419768666`", ",", 
   "0.02884287555156911`", ",", "0.020346145592026025`", ",", 
   "0.01360406865218906`", ",", "0.008566726153760649`", ",", 
   "0.005044430283346663`", ",", "0.002755435274058616`", ",", 
   "0.0013838055652374058`", ",", "0.0006326195393256687`", ",", 
   "0.0002603558379102795`", ",", "0.00009527200888958573`", ",", 
   "0.00003057249295596245`", ",", "8.47160466613287`*^-6", ",", 
   "1.992508834036062`*^-6", ",", "3.9021629596744764`*^-7", ",", 
   "6.228636350916559`*^-8", ",", "7.912314501668548`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.22249237174583136`", ",", "0.19031057506117266`", ",", 
   "0.1579336790748425`", ",", "0.1266910048067295`", ",", 
   "0.09783288742708468`", ",", "0.07239231827114719`", ",", 
   "0.05106649802151636`", ",", "0.034144656134961204`", ",", 
   "0.021501502690187326`", ",", "0.012660942974140402`", ",", 
   "0.006915827341089963`", ",", "0.0034731936739435484`", ",", 
   "0.0015878026777714563`", ",", "0.0006534633708089754`", ",", 
   "0.00023912184405938132`", ",", "0.00007673346010363496`", ",", 
   "0.000021262758637276782`", ",", "5.0009692484965835`*^-6", ",", 
   "9.793982656742027`*^-7", ",", "1.5633164741310214`*^-7", ",", 
   "1.9859004302192134`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.35358259972564954`", ",", "0.24942183867772352`", ",", 
   "0.16677123445222983`", ",", "0.10501883902555678`", ",", 
   "0.06183928403849717`", ",", "0.03377866973892622`", ",", 
   "0.016963966314546084`", ",", "0.007755234423560924`", ",", 
   "0.0031916822529526943`", ",", "0.0011679322515550051`", ",", 
   "0.0003747858468596843`", ",", "0.0001038527520026083`", ",", 
   "0.0000244260130116072`", ",", "4.783631650623605`*^-6", ",", 
   "7.635637541635305`*^-7", ",", "9.699645676260327`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.5190213310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5330707469252483`", ",", "0.26771315341908714`", ",", 
   "0.1223875492640829`", ",", "0.05036884091882647`", ",", 
   "0.018431469400852274`", ",", "0.005914601518255476`", ",", 
   "0.0016389296709478068`", ",", "0.0003854738241955765`", ",", 
   "0.00007549184490455421`", ",", "0.000012050015702303908`", ",", 
   "1.5307285353501669`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9, 3.51202269246875*^9, 3.512055345390625*^9, 
   3.512270052765625*^9, 3.519020592171875*^9, 3.519021331078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509019383296875*^9, 3.509019438546875*^9}}],

Cell[BoxData["0.9999999997502598`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.9999999997136505`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.9999999996481705`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.999999999511725`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.9999999991601982`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.9999999978921933`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.9999999897049332`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}],

Cell[BoxData["0.999999837530638`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9, 3.51202269253125*^9, 3.5120553454375*^9, 
   3.512270052828125*^9, 3.51902059221875*^9, 3.519021331109375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 2 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017641359375*^9, 3.509017643625*^9}, {3.509018284828125*^9, 
  3.509018285265625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a2", "=", "0.0159"}], "\[IndentingNewLine]", 
 RowBox[{"b2", "=", 
  RowBox[{"7.014", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c2", "=", "1.1194"}]}], "Input",
 CellChangeTimes->{{3.509012021125*^9, 3.509012038796875*^9}}],

Cell[BoxData["0.0159`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9, 3.512022692578125*^9, 3.512055345515625*^9, 
  3.512270052875*^9, 3.519020592265625*^9, 3.519021331140625*^9}],

Cell[BoxData["7.014`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9, 3.512022692578125*^9, 3.512055345515625*^9, 
  3.512270052875*^9, 3.519020592265625*^9, 3.519021331140625*^9}],

Cell[BoxData["1.1194`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9, 3.512022692578125*^9, 3.512055345515625*^9, 
  3.512270052875*^9, 3.519020592265625*^9, 3.519021331140625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "2", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.509017649046875*^9, 3.509017656296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.984217557453501`", ",", "0.9842165807356466`", ",", "0.98421548739883`", 
   ",", "0.9842142635190384`", ",", "0.9842128935098049`", ",", 
   "0.9842113599237311`", ",", "0.9842096432303148`", ",", 
   "0.9842077215672564`", ",", "0.9842055704620797`", ",", 
   "0.984203162520522`", ",", "0.9842004670777305`", ",", 
   "0.9841974498078265`", ",", "0.9841940722868687`", ",", 
   "0.9841902915036579`", ",", "0.9841860593121603`", ",", 
   "0.9841813218185862`", ",", "0.9841760186953308`", ",", 
   "0.9841700824130553`", ",", "0.9841634373811502`", ",", 
   "0.9841559989856576`", ",", "0.9841476725124333`", ",", 
   "0.984138351941871`", ",", "0.984127918599895`", ",", 
   "0.9841162396480946`", ",", "0.9841031663938575`", ",", 
   "0.984088532399075`", ",", "0.984072151363454`", ",", "0.984053814755637`",
    ",", "0.9840332891621487`", ",", "0.9840103133206539`", ",", 
   "0.9839845948000416`", ",", "0.9839558062854388`", ",", 
   "0.9839235814213129`", ",", "0.9838875101603238`", ",", 
   "0.9838471335594327`", ",", "0.9838019379579339`", ",", 
   "0.9837513484644334`", ",", "0.9836947216712981`", ",", 
   "0.9836313375056319`", ",", "0.9835603901153015`", ",", 
   "0.9834809776768283`", ",", "0.983392090998966`", ",", 
   "0.9832926007813535`", ",", "0.9831812433716537`", ",", 
   "0.9830566048468968`", ",", "0.9829171032251957`", ",", 
   "0.9827609685924413`", ",", "0.9825862209048357`", ",", 
   "0.9823906452020406`", ",", "0.9821717639371415`", ",", 
   "0.981926806098412`", ",", "0.9816526727638891`", ",", 
   "0.9813458986929476`", ",", "0.9810026095193576`", ",", 
   "0.9806184740677321`", ",", "0.9801886512699817`", ",", 
   "0.9797077311106018`", ",", "0.9791696689797781`", ",", 
   "0.9785677127620426`", ",", "0.9778943219364774`", ",", 
   "0.9771410779135729`", ",", "0.9762985847855769`", ",", 
   "0.9753563596239351`", ",", "0.974302711422378`", ",", 
   "0.973124607761501`", ",", "0.9718075282656369`", ",", 
   "0.9703353039422694`", ",", "0.9686899415468397`", ",", 
   "0.9668514322124714`", ",", "0.964797543738524`", ",", 
   "0.9625035961609125`", ",", "0.9599422205516764`", ",", 
   "0.9570831014408435`", ",", "0.9538927038511604`", ",", 
   "0.9503339867228816`", ",", "0.9463661055257007`", ",", 
   "0.941944108159867`", ",", "0.9370186298984954`", ",", 
   "0.9315355951860612`", ",", "0.9254359366594174`", ",", 
   "0.9186553448783135`", ",", "0.9111240660251353`", ",", 
   "0.9027667693374009`", ",", "0.8935025113371035`", ",", 
   "0.8832448300568583`", ",", "0.8719020094254446`", ",", 
   "0.8593775616812567`", ",", "0.8455709839353875`", ",", 
   "0.830378853448785`", ",", "0.8136963342383363`", ",", 
   "0.7954191744032147`", ",", "0.7754462777967608`", ",", 
   "0.7536829336118948`", ",", "0.7300447807834739`", ",", 
   "0.7044625678951439`", ",", "0.6768877399384801`", ",", 
   "0.647298836716524`", ",", "0.6157086195890734`", ",", 
   "0.5821717496242433`", ",", "0.546792718300589`", ",", 
   "0.5097335815884474`", ",", "0.4712208739803196`", ",", 
   "0.43155089225519555`", ",", "0.39109236049532675`", ",", 
   "0.3502853511846708`", ",", "0.3096352883278344`", ",", 
   "0.26970095526688287`", ",", "0.23107573551934124`", ",", 
   "0.19436188548818015`", ",", "0.1601385013718543`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, {3.5090176576875*^9, 3.509017682078125*^9}, 
   3.509034020453125*^9, 3.5092515616875*^9, 3.50925221934375*^9, 
   3.510735558148772*^9, 3.5107405600197315`*^9, 3.5107413103564615`*^9, 
   3.510741716280896*^9, 3.510749899004875*^9, 3.510754534817375*^9, 
   3.510760038692375*^9, 3.51076026755175*^9, 3.510821628859375*^9, 
   3.51084313446875*^9, 3.510848271578125*^9, 3.51135681246875*^9, 
   3.511440287703125*^9, 3.511530450484375*^9, 3.511535532921875*^9, 
   3.5116226961875*^9, 3.51166562678125*^9, 3.511672870140625*^9, 
   3.511752969359375*^9, 3.51175300759375*^9, 3.5117648945*^9, 
   3.51178083309375*^9, 3.51193484746875*^9, 3.51202269340625*^9, 
   3.512055346390625*^9, 3.512270053765625*^9, 3.519020593203125*^9, 
   3.519021332453125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "2", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "2", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.509017659890625*^9, 
  3.509017661921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015782442546498965`", ",", "0.01578341926435345`", ",", 
   "0.015784512601169975`", ",", "0.0157857364809616`", ",", 
   "0.015787106490195102`", ",", "0.0157886400762689`", ",", 
   "0.01579035676968521`", ",", "0.015792278432743556`", ",", 
   "0.015794429537920318`", ",", "0.01579683747947802`", ",", 
   "0.015799532922269544`", ",", "0.01580255019217347`", ",", 
   "0.015805927713131274`", ",", "0.015809708496342112`", ",", 
   "0.0158139406878397`", ",", "0.015818678181413803`", ",", 
   "0.01582398130466922`", ",", "0.01582991758694474`", ",", 
   "0.015836562618849803`", ",", "0.015844001014342357`", ",", 
   "0.01585232748756671`", ",", "0.015861648058128952`", ",", 
   "0.015872081400104987`", ",", "0.015883760351905418`", ",", 
   "0.01589683360614247`", ",", "0.01591146760092499`", ",", 
   "0.01592784863654595`", ",", "0.015946185244362976`", ",", 
   "0.015966710837851283`", ",", "0.015989686679346082`", ",", 
   "0.016015405199958366`", ",", "0.016044193714561228`", ",", 
   "0.016076418578687135`", ",", "0.01611248983967617`", ",", 
   "0.01615286644056735`", ",", "0.016198062042066086`", ",", 
   "0.01624865153556665`", ",", "0.016305278328701878`", ",", 
   "0.01636866249436808`", ",", "0.016439609884698503`", ",", 
   "0.016519022323171706`", ",", "0.016607909001034038`", ",", 
   "0.0167073992186465`", ",", "0.01681875662834631`", ",", 
   "0.01694339515310317`", ",", "0.017082896774804346`", ",", 
   "0.01723903140755867`", ",", "0.017413779095164283`", ",", 
   "0.017609354797959442`", ",", "0.01782823606285855`", ",", 
   "0.018073193901588014`", ",", "0.018347327236110877`", ",", 
   "0.018654101307052362`", ",", "0.018997390480642418`", ",", 
   "0.01938152593226794`", ",", "0.01981134873001833`", ",", 
   "0.02029226888939817`", ",", "0.020830331020221915`", ",", 
   "0.021432287237957426`", ",", "0.022105678063522594`", ",", 
   "0.022858922086427147`", ",", "0.02370141521442315`", ",", 
   "0.024643640376064924`", ",", "0.02569728857762199`", ",", 
   "0.026875392238498996`", ",", "0.028192471734363123`", ",", 
   "0.02966469605773059`", ",", "0.03131005845316026`", ",", 
   "0.033148567787528616`", ",", "0.035202456261476`", ",", 
   "0.03749640383908748`", ",", "0.04005777944832356`", ",", 
   "0.04291689855915648`", ",", "0.04610729614883957`", ",", 
   "0.04966601327711839`", ",", "0.05363389447429934`", ",", 
   "0.058055891840133045`", ",", "0.06298137010150462`", ",", 
   "0.06846440481393878`", ",", "0.07456406334058263`", ",", 
   "0.08134465512168654`", ",", "0.08887593397486471`", ",", 
   "0.09723323066259915`", ",", "0.10649748866289654`", ",", 
   "0.11675516994314172`", ",", "0.1280979905745554`", ",", 
   "0.14062243831874333`", ",", "0.15442901606461246`", ",", 
   "0.16962114655121496`", ",", "0.18630366576166368`", ",", 
   "0.20458082559678525`", ",", "0.22455372220323921`", ",", 
   "0.24631706638810524`", ",", "0.2699552192165261`", ",", 
   "0.29553743210485606`", ",", "0.32311226006151994`", ",", 
   "0.352701163283476`", ",", "0.3842913804109266`", ",", 
   "0.41782825037575666`", ",", "0.45320728169941105`", ",", 
   "0.4902664184115526`", ",", "0.5287791260196804`", ",", 
   "0.5684491077448044`", ",", "0.6089076395046733`", ",", 
   "0.6497146488153291`", ",", "0.6903647116721656`", ",", 
   "0.7302990447331171`", ",", "0.7689242644806588`", ",", 
   "0.8056381145118199`", ",", "0.8398614986281456`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, {
   3.509017662265625*^9, 3.509017682234375*^9}, 3.509034020515625*^9, 
   3.5092515618125*^9, 3.509252219375*^9, 3.5107355581800265`*^9, 
   3.5107405600666094`*^9, 3.5107413104970927`*^9, 3.5107417180309744`*^9, 
   3.510749899067375*^9, 3.510754535067375*^9, 3.510760038817375*^9, 
   3.51076026761425*^9, 3.5108216289375*^9, 3.51084313459375*^9, 
   3.510848271640625*^9, 3.511356812578125*^9, 3.511440287921875*^9, 
   3.511530450625*^9, 3.511535532984375*^9, 3.51162269634375*^9, 
   3.511665626890625*^9, 3.51167287025*^9, 3.51175296946875*^9, 
   3.511753007640625*^9, 3.511764894640625*^9, 3.51178083321875*^9, 
   3.511934847609375*^9, 3.512022693546875*^9, 3.512055346484375*^9, 
   3.51227005390625*^9, 3.51902059325*^9, 3.5190213325*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019512015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090195545625*^9, 
  3.509019591140625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.973124607761501`", ",", "0.9456898197631717`", ",", 
   "0.9176362186950071`", ",", "0.8889049750489295`", ",", 
   "0.8594390482268486`", ",", "0.8291846827222384`", ",", 
   "0.7980932390016998`", ",", "0.7661233960545715`", ",", 
   "0.733243755982301`", ",", "0.6994358689759376`", ",", 
   "0.6646976778208858`", ",", "0.6290473527113286`", ",", 
   "0.5925274476399977`", ",", "0.5552092571648831`", ",", 
   "0.5171971858259002`", ",", "0.47863286210240674`", ",", 
   "0.4396986370047807`", ",", "0.4006200099735058`", ",", 
   "0.3616664321356991`", ",", "0.3231498653795773`", ",", 
   "0.2854204479300814`", ",", "0.24885866208134844`", ",", 
   "0.213863550222729`", ",", "0.18083681258974815`", ",", 
   "0.15016306509960786`", ",", "0.12218713560954358`", ",", 
   "0.09718999052923681`", ",", "0.07536561639499911`", ",", 
   "0.05680177885805164`", ",", "0.041467842194537675`", ",", 
   "0.02921254259743462`", ",", "0.019773611936634093`", ",", 
   "0.012799436004267225`", ",", "0.007880723073706054`", ",", 
   "0.0045879343401235995`", ",", "0.0025086490892208026`", ",", 
   "0.0012787426851971152`", ",", "0.0006025702457145258`", ",", 
   "0.0002600397271845354`", ",", "0.0001016995507271607`", ",", 
   "0.000035623862841786776`", ",", "0.000011030405042367886`", ",", 
   "2.9749107769072593`*^-6", ",", "6.874296958782589`*^-7", ",", 
   "1.3361013183146492`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021333*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.964797543738524`", ",", "0.9286211054155447`", ",", 
   "0.8914226059837503`", ",", "0.8531655124294067`", ",", 
   "0.8138283574838476`", ",", "0.7734087474757595`", ",", 
   "0.7319278243281446`", ",", "0.6894351017241659`", ",", 
   "0.6460135344215078`", ",", "0.6017846022855902`", ",", 
   "0.5569130970833801`", ",", "0.5116111932683821`", ",", 
   "0.46614127063465965`", ",", "0.42081684894568283`", ",", 
   "0.3760009113459341`", ",", "0.3321008610429634`", ",", 
   "0.28955940807528`", ",", "0.24884085807360215`", ",", 
   "0.21041260920462193`", ",", "0.17472218118250124`", ",", 
   "0.1421707983383277`", ",", "0.11308537903851854`", ",", 
   "0.08769163624865504`", ",", "0.06609168966111349`", ",", 
   "0.048249893090257`", ",", "0.03399024358702861`", ",", 
   "0.02300757916158221`", ",", "0.014892779226955507`", ",", 
   "0.009169612539673605`", ",", "0.005338289375598181`", ",", 
   "0.0029189377587584843`", ",", "0.0014878805982057176`", ",", 
   "0.000701120395864859`", ",", "0.0003025691324137959`", ",", 
   "0.00011833247620873446`", ",", "0.00004145013298532823`", ",", 
   "0.0000128344238781392`", ",", "3.461456380234233`*^-6", ",", 
   "7.998585790307408`*^-7", ",", "1.5546202154431136`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021333375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9503339867228816`", ",", "0.8993638739636465`", ",", 
   "0.8471505021718899`", ",", "0.7937958028629266`", ",", 
   "0.7394490456761136`", ",", "0.6843127201971865`", ",", 
   "0.6286475379773632`", ",", "0.5727759008986257`", ",", 
   "0.5170830496085717`", ",", "0.4620150033951068`", ",", 
   "0.4080723631574299`", ",", "0.3557991134279529`", ",", 
   "0.30576577454606707`", ",", "0.25854666683668376`", ",", 
   "0.2146916847708505`", ",", "0.1746938368894935`", ",", 
   "0.13895482751197077`", ",", "0.10775200377604865`", ",", 
   "0.08121084630849235`", ",", "0.05928755449052366`", ",", 
   "0.0417658628806176`", ",", "0.0282708005318417`", ",", 
   "0.018299656297306018`", ",", "0.011267256117768786`", ",", 
   "0.006559478207545909`", ",", "0.003586674919737504`", ",", 
   "0.0018282486528312532`", ",", "0.0008615089280404858`", ",", 
   "0.0003717849465816888`", ",", "0.00014540225235526143`", ",", 
   "0.000050932279029304944`", ",", "0.00001577043090243254`", ",", 
   "4.253300279356432`*^-6", ",", "9.828344904369075`*^-7", ",", 
   "1.910255646841318`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.51902133371875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9254359366594174`", ",", "0.850156669554642`", ",", 
   "0.7745982015230127`", ",", "0.6992815159234912`", ",", 
   "0.6248097906092561`", ",", "0.5518600173245336`", ",", 
   "0.4811678580268215`", ",", "0.4135048605904829`", ",", 
   "0.34964771183155996`", ",", "0.29034006606168195`", ",", 
   "0.236248647436907`", ",", "0.18791670409814068`", ",", 
   "0.1457193087287385`", ",", "0.109826156086573`", ",", 
   "0.08017801204451379`", ",", "0.05648240825360595`", ",", 
   "0.03823224966906591`", ",", "0.02474769073584207`", ",", 
   "0.015237366500982626`", ",", "0.008870764315542885`", ",", 
   "0.004850469333499559`", ",", "0.0024724471057496595`", ",", 
   "0.0011650686860414663`", ",", "0.0005027864309997827`", ",", 
   "0.00019663593212472568`", ",", "0.00006887868653983471`", ",", 
   "0.000021327271966404232`", ",", "5.751985622575831`*^-6", ",", 
   "1.3291443084333866`*^-6", ",", "2.583349938729963`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021334015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8832448300568583`", ",", "0.77010294214121`", ",", 
   "0.6618091886608749`", ",", "0.5596066468334565`", ",", 
   "0.4646855257798848`", ",", "0.3781129089007062`", ",", 
   "0.30075825782899773`", ",", "0.23322187155013477`", ",", 
   "0.17577534433236205`", ",", "0.12832387272025889`", ",", 
   "0.0903993648987632`", ",", "0.06119022179819778`", ",", 
   "0.039608359388399524`", ",", "0.024387208283219382`", ",", 
   "0.014197543714692664`", ",", "0.007763113520948247`", ",", 
   "0.003957119659310652`", ",", "0.0018646773843050684`", ",", 
   "0.0008047031889649367`", ",", "0.0003147132696704142`", ",", 
   "0.00011023944818897698`", ",", "0.00003413402332509529`", ",", 
   "9.205978697880258`*^-6", ",", "2.1272782987880653`*^-6", ",", 
   "4.134618211105374`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021335296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8136963342383363`", ",", "0.6472296663947797`", ",", 
   "0.5018918356854712`", ",", "0.37826731107528505`", ",", 
   "0.2761520761915106`", ",", "0.19453880072344704`", ",", 
   "0.13168092915203639`", ",", "0.08523691225786416`", ",", 
   "0.05248110158432452`", ",", "0.030553014731553862`", ",", 
   "0.016706165977344267`", ",", "0.00851569381824276`", ",", 
   "0.004012772683581157`", ",", "0.0017317156320167245`", ",", 
   "0.0006772607542320771`", ",", "0.00023723452113977824`", ",", 
   "0.00007345617935443091`", ",", "0.000019811201742145525`", ",", 
   "4.577888014088326`*^-6", ",", "8.897669459719477`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021335296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7044625678951439`", ",", "0.4768420754538021`", ",", 
   "0.30865932073873903`", ",", "0.1900442042953501`", ",", 
   "0.11063836692057114`", ",", "0.06049625339683705`", ",", 
   "0.030836971916652012`", ",", "0.014531024857471325`", ",", 
   "0.006270876742624183`", ",", "0.0024524919876481362`", ",", 
   "0.0008590720171709183`", ",", "0.0002659990117310919`", ",", 
   "0.00007174018756392224`", ",", "0.000016577416607628807`", ",", 
   "3.222017948381807`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.519021335296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.546792718300589`", ",", "0.27871861068584214`", ",", 
   "0.13133802732196292`", ",", "0.05667904287783038`", ",", 
   "0.022166740669706506`", ",", "0.007764684540107672`", ",", 
   "0.002404220336350918`", ",", "0.0006484205213859088`", ",", 
   "0.00014983424890508367`", ",", "0.000029122067127897306`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9, 3.51202269390625*^9, 3.512055346890625*^9, 
  3.512270054296875*^9, 3.5190205936875*^9, 3.5190213353125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.5090198028125*^9, 
  3.509019808265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.50901981353125*^9, 3.50901983828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.026875392238498996`", ",", "0.027434787998329317`", ",", 
   "0.02805360106816451`", ",", "0.028731243646077625`", ",", 
   "0.029465926822080872`", ",", "0.0302543655046102`", ",", 
   "0.031091443720538674`", ",", "0.03196984294712828`", ",", 
   "0.03287964007227051`", ",", "0.033807887006363405`", ",", 
   "0.03473819115505176`", ",", "0.03565032510955721`", ",", 
   "0.03651990507133092`", ",", "0.037318190475114595`", ",", 
   "0.0380120713389828`", ",", "0.03856432372349351`", ",", 
   "0.03893422509762603`", ",", "0.03907862703127489`", ",", 
   "0.03895357783780666`", ",", "0.038516566756121855`", ",", 
   "0.037729417449495914`", ",", "0.03656178584873295`", ",", 
   "0.03499511185861941`", ",", "0.03302673763298087`", ",", 
   "0.030673747490140266`", ",", "0.027975929490064288`", ",", 
   "0.024997145080306784`", ",", "0.021824374134237694`", ",", 
   "0.01856383753694747`", ",", "0.015333936663513969`", ",", 
   "0.012255299597103064`", ",", "0.009438930660800524`", ",", 
   "0.006974175932366871`", ",", "0.004918712930561166`", ",", 
   "0.0032927887335824557`", ",", "0.002079285250902798`", ",", 
   "0.0012299064040236863`", ",", "0.0006761724394825898`", ",", 
   "0.00034253051852998974`", ",", "0.00015834017645737468`", ",", 
   "0.00006607568788537397`", ",", "0.0000245934577994189`", ",", 
   "8.055494265460625`*^-6", ",", "2.2874810810289994`*^-6", ",", 
   "5.538195640467943`*^-7", ",", "1.1221400555187824`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.035202456261476`", ",", "0.03617643832297936`", ",", 
   "0.03719849943179431`", ",", "0.03825709355434353`", ",", 
   "0.03933715494555912`", ",", "0.04041961000808823`", ",", 
   "0.04148092314761491`", ",", "0.04249272260397866`", ",", 
   "0.04342156730265818`", ",", "0.044228932135917484`", ",", 
   "0.044871505202210074`", ",", "0.045301903814997886`", ",", 
   "0.04546992263372247`", ",", "0.045324421688976914`", ",", 
   "0.0448159375997487`", ",", "0.0439000503029707`", ",", 
   "0.04254145296768325`", ",", "0.04071855000167789`", ",", 
   "0.038428248868980254`", ",", "0.0356904280221207`", ",", 
   "0.032551382844173554`", ",", "0.029085419299809144`", ",", 
   "0.0253937427898635`", ",", "0.02159994658754154`", ",", 
   "0.017841796570856504`", ",", "0.01425964950322839`", ",", 
   "0.010982664425446398`", ",", "0.008114799934626707`", ",", 
   "0.005723166687281904`", ",", "0.003831323164075421`", ",", 
   "0.002419351616839698`", ",", "0.0014310571605527667`", ",", 
   "0.0007867602023408585`", ",", "0.00039855126345106313`", ",", 
   "0.0001842366562050614`", ",", "0.0000768823432234062`", ",", 
   "0.000028615709107189047`", ",", "9.372967497904967`*^-6", ",", 
   "2.6615978012034912`*^-6", ",", "6.443965574864295`*^-7", ",", 
   "1.305665663939664`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04966601327711839`", ",", "0.05097011275923522`", ",", 
   "0.05221337179175651`", ",", "0.05335469930896329`", ",", 
   "0.054346757186812956`", ",", "0.05513632547892711`", ",", 
   "0.05566518221982331`", ",", "0.05587163707873738`", ",", 
   "0.05569285129005411`", ",", "0.05506804621346483`", ",", 
   "0.0539426402376769`", ",", "0.052273249729477`", ",", 
   "0.05003333888188587`", ",", "0.047219107709383264`", ",", 
   "0.043854982065833284`", ",", "0.03999784788135699`", ",", 
   "0.03573900937752272`", ",", "0.031202823735922106`", ",", 
   "0.026541157467556344`", ",", "0.02192329181796866`", ",", 
   "0.01752169160990609`", ",", "0.013495062348775896`", ",", 
   "0.00997114423453568`", ",", "0.007032400179537235`", ",", 
   "0.0047077779102228726`", ",", "0.0029728032878084064`", ",", 
   "0.0017584262669062488`", ",", "0.0009667397247907681`", ",", 
   "0.000489723981458797`", ",", "0.00022638269422642717`", ",", 
   "0.00009446997332595654`", ",", "0.000035161848126872394`", ",", 
   "0.000011517130623076115`", ",", "3.270465788919525`*^-6", ",", 
   "7.918089257527755`*^-7", ",", "1.604350170319027`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07456406334058263`", ",", "0.07527926710477525`", ",", 
   "0.07555846803162923`", ",", "0.07531668559952155`", ",", 
   "0.07447172531423511`", ",", "0.07294977328472249`", ",", 
   "0.07069215929771208`", ",", "0.06766299743633855`", ",", 
   "0.06385714875892302`", ",", "0.05930764576987801`", ",", 
   "0.05409141862477495`", ",", "0.048331943338766274`", ",", 
   "0.04219739536940219`", ",", "0.035893152642165485`", ",", 
   "0.02964814404205923`", ",", "0.023695603790907824`", ",", 
   "0.018250158584540065`", ",", "0.013484558933223837`", ",", 
   "0.009510324234859448`", ",", "0.0063666021854397355`", ",", 
   "0.0040202949820433275`", ",", "0.0023780222277498997`", ",", 
   "0.0013073784197081932`", ",", "0.0006622822550416831`", ",", 
   "0.000306150498875057`", ",", "0.00012775724558489104`", ",", 
   "0.00004755141457343046`", ",", "0.000015575286343828398`", ",", 
   "4.422841314142445`*^-6", ",", "1.0708093145603903`*^-6", ",", 
   "2.1696561510226752`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11675516994314172`", ",", "0.11314188791564822`", ",", 
   "0.10829375348033507`", ",", "0.10220254182741839`", ",", 
   "0.09492112105357173`", ",", "0.08657261687917861`", ",", 
   "0.07735465107170852`", ",", "0.06753638627886295`", ",", 
   "0.0574465272177727`", ",", "0.047451471612103155`", ",", 
   "0.0379245078214957`", ",", "0.029209143100565414`", ",", 
   "0.02158186240979827`", ",", "0.015221151105180138`", ",", 
   "0.010189664568526715`", ",", "0.006434430193744421`", ",", 
   "0.0038059938616375943`", ",", "0.002092442275005582`", ",", 
   "0.0010599741953401319`", ",", "0.0004899899192945227`", ",", 
   "0.00020447382148143715`", ",", "0.00007610542486388174`", ",", 
   "0.00002492804462721503`", ",", "7.07870039909219`*^-6", ",", 
   "1.7138164776775287`*^-6", ",", "3.472506647034182`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18630366576166368`", ",", "0.16646666784355657`", ",", 
   "0.14533783070930856`", ",", "0.12362452461018623`", ",", 
   "0.10211523488377444`", ",", "0.0816132754680636`", ",", 
   "0.06285787157141062`", ",", "0.04644401689417222`", ",", 
   "0.032755810673539644`", ",", "0.021928086852770666`", ",", 
   "0.013846848754209587`", ",", "0.008190472159101509`", ",", 
   "0.004502921134661601`", ",", "0.0022810570515644332`", ",", 
   "0.0010544548777846473`", ",", "0.0004400262330922989`", ",", 
   "0.0001637783417853473`", ",", "0.00005364497761228541`", ",", 
   "0.000015233313728057193`", ",", "3.688121068116378`*^-6", ",", 
   "7.472810006737883`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29553743210485606`", ",", "0.2276204924413419`", ",", 
   "0.16818275471506303`", ",", "0.11861511644338896`", ",", 
   "0.07940583737477899`", ",", "0.050142113523734086`", ",", 
   "0.029659281480185023`", ",", "0.01630594705918068`", ",", 
   "0.008260148114847148`", ",", "0.0038183847549760463`", ",", 
   "0.0015934199704772175`", ",", "0.0005930730054398267`", ",", 
   "0.00019425882416716962`", ",", "0.00005516277095629341`", ",", 
   "0.000013355398659247002`", ",", "2.7060488227347277`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.45320728169941105`", ",", "0.26807410761474676`", ",", 
   "0.14738058336387916`", ",", "0.07465898444413256`", ",", 
   "0.03451230220812386`", ",", "0.014402056129598837`", ",", 
   "0.005360464203756755`", ",", "0.0017557998149650088`", ",", 
   "0.0004985862724808252`", ",", "0.00012071218177718631`", ",", 
   "0.00002445850294118529`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9, 3.512022695296875*^9, 3.51205535040625*^9, 
  3.512270055609375*^9, 3.51902059521875*^9, 3.519021335390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509020195875*^9, 3.509020201828125*^9}}],

Cell[BoxData["0.9999999786038736`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.519021335421875*^9}],

Cell[BoxData["0.9999999751045447`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999999694094522`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999999586306212`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999999337888436`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999998575140547`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999994840308745`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}],

Cell[BoxData["0.9999953364358133`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9, 3.51202269534375*^9, 3.51205535046875*^9, 
  3.512270055671875*^9, 3.519020595265625*^9, 3.5190213354375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.50901772071875*^9, 3.509017721453125*^9}, {3.509018286484375*^9, 
  3.509018286953125*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3", "=", "0.0095"}], "\[IndentingNewLine]", 
 RowBox[{"b3", "=", "7.093*^-6"}], "\[IndentingNewLine]", 
 RowBox[{"c3", "=", "1.1196"}]}], "Input",
 CellChangeTimes->{{3.50901127034375*^9, 3.509011316046875*^9}, {
  3.509011513171875*^9, 3.509011513375*^9}, {3.510748240192375*^9, 
  3.51074824167675*^9}}],

Cell[BoxData["0.0095`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9, 
  3.512020532046875*^9, 3.51202269540625*^9, 3.51205535053125*^9, 
  3.51227005571875*^9, 3.5190205953125*^9, 3.51902133546875*^9}],

Cell[BoxData["7.093`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9, 
  3.512020532046875*^9, 3.51202269540625*^9, 3.51205535053125*^9, 
  3.51227005571875*^9, 3.5190205953125*^9, 3.51902133546875*^9}],

Cell[BoxData["1.1196`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9, 
  3.512020532046875*^9, 3.51202269540625*^9, 3.51205535053125*^9, 
  3.51227005571875*^9, 3.5190205953125*^9, 3.519021335484375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "3", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177239375*^9, 3.509017729671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9905366546945535`", ",", "0.9905356587005387`", ",", 
   "0.9905345435868281`", ",", "0.9905332951070073`", ",", 
   "0.9905318973108671`", ",", "0.9905303323406489`", ",", 
   "0.9905285802029264`", ",", "0.99052661851321`", ",", 
   "0.9905244222100131`", ",", "0.9905219632347323`", ",", 
   "0.9905192101732511`", ",", "0.9905161278546961`", ",", 
   "0.9905126769022229`", ",", "0.9905088132300999`", ",", 
   "0.9905044874806734`", ",", "0.9904996443940313`", ",", 
   "0.9904942221023246`", ",", "0.9904881513397505`", ",", 
   "0.9904813545581216`", ",", "0.9904737449367506`", ",", 
   "0.9904652252740327`", ",", "0.9904556867466074`", ",", 
   "0.9904450075202982`", ",", "0.9904330511951475`", ",", 
   "0.9904196650647672`", ",", "0.9904046781678635`", ",", 
   "0.9903878991071758`", ",", "0.9903691136081243`", ",", 
   "0.9903480817861781`", ",", "0.9903245350882872`", ",", 
   "0.9902981728696199`", ",", "0.9902686585622695`", ",", 
   "0.9902356153874836`", ",", "0.9901986215572615`", ",", 
   "0.9901572049048025`", ",", "0.9901108368761918`", ",", 
   "0.9900589258077939`", ",", "0.9900008094050168`", ",", 
   "0.989935746328297`", ",", "0.9898629067812375`", ",", 
   "0.9897813619837037`", ",", "0.9896900723992018`", ",", 
   "0.9895878745709206`", ",", "0.9894734664042455`", ",", 
   "0.9893453907152278`", ",", "0.9892020168442317`", ",", 
   "0.9890415201116396`", ",", "0.9888618588679022`", ",", 
   "0.9886607488632114`", ",", "0.988435634632487`", ",", 
   "0.9881836575590751`", ",", "0.9879016202454206`", ",", 
   "0.9875859467809199`", ",", "0.9872326384561686`", ",", 
   "0.9868372244289049`", ",", "0.9863947068003047`", ",", 
   "0.9858994995111418`", ",", "0.9853453604162158`", ",", 
   "0.9847253158430265`", ",", "0.9840315768879937`", ",", 
   "0.9832554466520125`", ",", "0.982387217568695`", ",", 
   "0.9814160579359394`", ",", "0.9803298867278261`", ",", 
   "0.9791152357437772`", ",", "0.9777570981511235`", ",", 
   "0.9762387625030284`", ",", "0.9745416313754354`", ",", 
   "0.9726450238759574`", ",", "0.9705259614490588`", ",", 
   "0.9681589366535174`", ",", "0.9655156649423091`", ",", 
   "0.96256481995884`", ",", "0.9592717535098059`", ",", 
   "0.9555982022232868`", ",", "0.9515019839977504`", ",", 
   "0.9469366887481936`", ",", "0.9418513697227465`", ",", 
   "0.9361902438679867`", ",", "0.9298924124424631`", ",", 
   "0.9228916163990222`", ",", "0.915116045061941`", ",", 
   "0.9064882213931988`", ",", "0.8969249927358327`", ",", 
   "0.8863376623717101`", ",", "0.8746323045128084`", ",", 
   "0.8617103133511312`", ",", "0.8474692452888855`", ",", 
   "0.8318040220444015`", ",", "0.8146085703209457`", ",", 
   "0.795777980148416`", ",", "0.7752112674565752`", ",", 
   "0.7528148249933738`", ",", "0.7285066368442449`", ",", 
   "0.7022213123685104`", ",", "0.6739159615490279`", ",", 
   "0.6435768812729125`", ",", "0.611226946521608`", ",", 
   "0.576933497972861`", ",", "0.5408163858187073`", ",", 
   "0.5030556695442366`", ",", "0.4638982911050557`", ",", 
   "0.423662848317797`", ",", "0.3827414208108647`", ",", 
   "0.34159727982186155`", ",", "0.30075729612446295`", ",", 
   "0.2607980088467057`", ",", "0.22232469619999312`", ",", 
   "0.18594344920360173`", ",", "0.15222720788148472`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017731859375*^9, 3.5090340233125*^9, 
   3.5092515645625*^9, 3.50925222246875*^9, 3.5107355608991942`*^9, 
   3.510740563207415*^9, 3.510741332607458*^9, 3.510741770767712*^9, 
   3.51074846980175*^9, 3.51074990261425*^9, 3.510754537879875*^9, 
   3.510760042661125*^9, 3.510760270583*^9, 3.51082163190625*^9, 
   3.51084313734375*^9, 3.51084827509375*^9, 3.511356815203125*^9, 
   3.511440290671875*^9, 3.5115304533125*^9, 3.511535536109375*^9, 
   3.51162269940625*^9, 3.51166562965625*^9, 3.51167287290625*^9, 
   3.511752972125*^9, 3.511753010359375*^9, 3.511764897796875*^9, 
   3.511780835984375*^9, 3.5119348503125*^9, 3.512020532875*^9, 
   3.512022696234375*^9, 3.512055351484375*^9, 3.5122700565625*^9, 
   3.51902059625*^9, 3.519021336703125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "3", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "3", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177340625*^9, 
  3.509017736421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.009463345305446458`", ",", "0.009464341299461276`", ",", 
   "0.009465456413171869`", ",", "0.009466704892992728`", ",", 
   "0.009468102689132896`", ",", "0.009469667659351089`", ",", 
   "0.009471419797073555`", ",", "0.00947338148679`", ",", 
   "0.009475577789986867`", ",", "0.009478036765267706`", ",", 
   "0.009480789826748937`", ",", "0.009483872145303884`", ",", 
   "0.009487323097777112`", ",", "0.009491186769900128`", ",", 
   "0.009495512519326565`", ",", "0.009500355605968736`", ",", 
   "0.009505777897675372`", ",", "0.009511848660249456`", ",", 
   "0.009518645441878415`", ",", "0.009526255063249445`", ",", 
   "0.00953477472596731`", ",", "0.009544313253392556`", ",", 
   "0.009554992479701818`", ",", "0.009566948804852538`", ",", 
   "0.009580334935232804`", ",", "0.009595321832136516`", ",", 
   "0.00961210089282416`", ",", "0.009630886391875704`", ",", 
   "0.009651918213821942`", ",", "0.009675464911712783`", ",", 
   "0.009701827130380147`", ",", "0.009731341437730467`", ",", 
   "0.009764384612516386`", ",", "0.00980137844273854`", ",", 
   "0.009842795095197476`", ",", "0.009889163123808165`", ",", 
   "0.009941074192206134`", ",", "0.00999919059498322`", ",", 
   "0.01006425367170305`", ",", "0.01013709321876255`", ",", 
   "0.0102186380162963`", ",", "0.010309927600798185`", ",", 
   "0.010412125429079433`", ",", "0.010526533595754506`", ",", 
   "0.010654609284772243`", ",", "0.010797983155768298`", ",", 
   "0.010958479888360406`", ",", "0.011138141132097767`", ",", 
   "0.011339251136788575`", ",", "0.011564365367513041`", ",", 
   "0.011816342440924887`", ",", "0.012098379754579391`", ",", 
   "0.012414053219080068`", ",", "0.012767361543831401`", ",", 
   "0.013162775571095131`", ",", "0.013605293199695279`", ",", 
   "0.014100500488858247`", ",", "0.014654639583784212`", ",", 
   "0.015274684156973528`", ",", "0.015968423112006302`", ",", 
   "0.016744553347987523`", ",", "0.01761278243130504`", ",", 
   "0.018583942064060555`", ",", "0.01967011327217394`", ",", 
   "0.020884764256222765`", ",", "0.02224290184887645`", ",", 
   "0.023761237496971566`", ",", "0.02545836862456463`", ",", 
   "0.027354976124042585`", ",", "0.029474038550941217`", ",", 
   "0.03184106334648262`", ",", "0.034484335057690885`", ",", 
   "0.03743518004115998`", ",", "0.04072824649019413`", ",", 
   "0.04440179777671316`", ",", "0.04849801600224957`", ",", 
   "0.05306331125180641`", ",", "0.05814863027725348`", ",", 
   "0.06380975613201334`", ",", "0.07010758755753688`", ",", 
   "0.07710838360097783`", ",", "0.084883954938059`", ",", 
   "0.09351177860680115`", ",", "0.1030750072641673`", ",", 
   "0.11366233762828992`", ",", "0.12536769548719162`", ",", 
   "0.13828968664886876`", ",", "0.15253075471111455`", ",", 
   "0.16819597795559849`", ",", "0.1853914296790543`", ",", 
   "0.20422201985158395`", ",", "0.2247887325434248`", ",", 
   "0.24718517500662618`", ",", "0.2714933631557551`", ",", 
   "0.2977786876314896`", ",", "0.3260840384509721`", ",", 
   "0.35642311872708754`", ",", "0.388773053478392`", ",", 
   "0.423066502027139`", ",", "0.4591836141812927`", ",", 
   "0.49694433045576336`", ",", "0.5361017088949442`", ",", 
   "0.576337151682203`", ",", "0.6172585791891353`", ",", 
   "0.6584027201781384`", ",", "0.6992427038755371`", ",", 
   "0.7392019911532943`", ",", "0.7776753038000068`", ",", 
   "0.8140565507963983`", ",", "0.8477727921185153`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017736921875*^9, 3.509034023359375*^9, 3.509251564609375*^9, 
   3.509252222484375*^9, 3.5107355609148216`*^9, 3.5107405632542925`*^9, 
   3.5107413327012124`*^9, 3.5107417731428185`*^9, 3.51074847055175*^9, 
   3.5107499026455*^9, 3.510754538004875*^9, 3.51076004273925*^9, 
   3.510760270629875*^9, 3.510821631953125*^9, 3.51084313771875*^9, 
   3.510848275140625*^9, 3.51135681521875*^9, 3.511440290765625*^9, 
   3.511530453359375*^9, 3.51153553615625*^9, 3.511622699578125*^9, 
   3.51166562978125*^9, 3.511672872953125*^9, 3.511752972234375*^9, 
   3.51175301040625*^9, 3.511764897921875*^9, 3.511780836109375*^9, 
   3.511934850453125*^9, 3.51202053290625*^9, 3.512022696265625*^9, 
   3.51205535159375*^9, 3.51227005659375*^9, 3.519020596296875*^9, 
   3.51902133675*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090196161875*^9, 
  3.509019649703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.51902133725*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9705259614490588`", ",", "0.9396233828311533`", ",", 
   "0.9072210952695628`", ",", "0.8732591102310084`", ",", 
   "0.8376927979397123`", ",", "0.8004977317265841`", ",", 
   "0.7616751799235437`", ",", "0.7212581727784851`", ",", 
   "0.6793179979551416`", ",", "0.6359708821695365`", ",", 
   "0.5913844978637917`", ",", "0.5457837951468387`", ",", 
   "0.49945550807367173`", ",", "0.4527505351787391`", ",", 
   "0.4060832704763349`", ",", "0.3599268966822535`", ",", 
   "0.31480369110134293`", ",", "0.2712695873030309`", ",", 
   "0.22989263242152702`", ",", "0.19122561628660137`", ",", 
   "0.15577402589197006`", ",", "0.12396153968389906`", ",", 
   "0.09609638229422389`", ",", "0.07234278121932253`", ",", 
   "0.05270219624604765`", ",", "0.03700860541260236`", ",", 
   "0.02494068990222248`", ",", "0.01605125142406717`", ",", 
   "0.009810957395783186`", ",", "0.005660269968811903`", ",", 
   "0.0030611667472910196`", ",", "0.0015399372876450366`", ",", 
   "0.0007143742761474877`", ",", "0.000302653840597609`", ",", 
   "0.00011583816096419384`", ",", "0.00003957000068493551`", ",", 
   "0.000011900966413644373`", ",", "3.103748344029966`*^-6", ",", 
   "6.900399076676949`*^-7", ",", "1.2830840051986574`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.519021337625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9555982022232868`", ",", "0.9092535853201409`", ",", 
   "0.8610055793154774`", ",", "0.8109392842172092`", ",", 
   "0.7591934462534395`", ",", "0.7059682252471184`", ",", 
   "0.651532156524662`", ",", "0.5962275303095262`", ",", 
   "0.540473233495942`", ",", "0.48476395102725983`", ",", 
   "0.4296645471555756`", ",", "0.37579849304613333`", ",", 
   "0.32382943719966645`", ",", "0.2744354887459258`", ",", 
   "0.22827654333058217`", ",", "0.185956028600333`", ",", 
   "0.14797971283599407`", ",", "0.114715540745451`", ",", 
   "0.08635955973030693`", ",", "0.06291351241847558`", ",", 
   "0.04417920925621449`", ",", "0.029773074286377505`", ",", 
   "0.019161262295133576`", ",", "0.011711879844154113`", ",", 
   "0.0067569758063256765`", ",", "0.0036542832346415`", ",", 
   "0.0018383078993068566`", ",", "0.0008527878930133755`", ",", 
   "0.0003612945477649796`", ",", "0.00013828238854278713`", ",", 
   "0.000047236887773485855`", ",", "0.000014206838644088285`", ",", 
   "3.705115230384662`*^-6", ",", "8.237386179812372`*^-7", ",", 
   "1.5316879986963943`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.51902133890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9298924124424631`", ",", "0.8581899115962109`", ",", 
   "0.7853433578119814`", ",", "0.7119045036059456`", ",", 
   "0.6385249417253693`", ",", "0.5659487042148962`", ",", 
   "0.49499701940351243`", ",", "0.42654403669807667`", ",", 
   "0.36148295286299365`", ",", "0.300682974091925`", ",", 
   "0.24493892764487302`", ",", "0.19491700510095605`", ",", 
   "0.15110185857315186`", ",", "0.11375171921792084`", ",", 
   "0.08286888240269837`", ",", "0.05819229535533462`", ",", 
   "0.03921671667913533`", ",", "0.025238972214121334`", ",", 
   "0.015426739919781086`", ",", "0.008900203024236874`", ",", 
   "0.0048133756326205175`", ",", "0.0024213959016358274`", ",", 
   "0.0011232814208576459`", ",", "0.00047589260622301255`", ",", 
   "0.000182143812259181`", ",", "0.0000622198308041201`", ",", 
   "0.0000187130680779687`", ",", "4.880330894147094`*^-6", ",", 
   "1.085018083396695`*^-6", ",", "2.0175200487506215`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.51902133890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8863376623717101`", ",", "0.7752195522166643`", ",", 
   "0.6680146832565453`", ",", "0.5661218994613184`", ",", 
   "0.47090247293934095`", ",", "0.3836011902417143`", ",", 
   "0.3052613803530797`", ",", "0.2366420615690546`", ",", 
   "0.178147652166179`", ",", "0.12978174694128142`", ",", 
   "0.09113550865858458`", ",", "0.06141767394890976`", ",", 
   "0.03952699505507594`", ",", "0.02415996449268877`", ",", 
   "0.01393869282566706`", ",", "0.007538273477014396`", ",", 
   "0.00379217121118704`", ",", "0.001759181744447457`", ",", 
   "0.0007452999485612802`", ",", "0.0002852571612426088`", ",", 
   "0.00009744307033018137`", ",", "0.00002930671435857123`", ",", 
   "7.643132750554533`*^-6", ",", "1.6992571667832537`*^-6", ",", 
   "3.159657386756179`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.51902133890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8146085703209457`", ",", "0.6482475627015911`", ",", 
   "0.5025288147075361`", ",", "0.3783111416981813`", ",", 
   "0.2756021775192487`", ",", "0.19353372278918593`", ",", 
   "0.1304254648856373`", ",", "0.0839388139296682`", ",", 
   "0.0513056649328765`", ",", "0.029599956735547994`", ",", 
   "0.016008141622109177`", ",", "0.008052986401869086`", ",", 
   "0.00373576663011932`", ",", "0.0015827055311669286`", ",", 
   "0.0006057669637240446`", ",", "0.0002069283470140822`", ",", 
   "0.00006223521013945985`", ",", "0.00001623081888452746`", ",", 
   "3.608511877579671`*^-6", ",", "6.709791450093297`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.51902133890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7022213123685104`", ",", "0.4732381509450449`", ",", 
   "0.3045651332845718`", ",", "0.1861584164344754`", ",", 
   "0.10740102637063041`", ",", "0.058084234914984025`", ",", 
   "0.02921960368512201`", ",", "0.013554924216295082`", ",", 
   "0.00574271780220746`", ",", "0.0021979759709327296`", ",", 
   "0.0007508226127844351`", ",", "0.00022581537889015114`", ",", 
   "0.00005889220118151592`", ",", "0.000013093190736229397`", ",", 
   "2.4345930465751383`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.519021338921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5408163858187073`", ",", "0.272060749068524`", ",", 
   "0.1262085165696496`", ",", "0.05346985961186165`", ",", 
   "0.0204651300384014`", ",", "0.006990832752318591`", ",", 
   "0.002102543956245677`", ",", "0.0005483392773015475`", ",", 
   "0.00012190936324059028`", ",", "0.000022668247491170113`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9, 3.512020533328125*^9, 
  3.51202269665625*^9, 3.512055352015625*^9, 3.512270057046875*^9, 
  3.519020596734375*^9, 3.519021338953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901986271875*^9, 
  3.509019872296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019880921875*^9, 3.509019906515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.020884764256222765`", ",", "0.021778364087388365`", ",", 
   "0.022747508772035244`", ",", "0.023793120512906878`", ",", 
   "0.02491480946393863`", ",", "0.02611050350507894`", ",", 
   "0.02737602062656699`", ",", "0.028704584934542875`", ",", 
   "0.030086291970337957`", ",", "0.031507535695849326`", ",", 
   "0.032950418553975604`", ",", "0.03439217782040336`", ",", 
   "0.03580467620349755`", ",", "0.03715402216889497`", ",", 
   "0.03840040504455953`", ",", "0.039498250016937984`", ",", 
   "0.040396815864483536`", ",", "0.04104136933652765`", ",", 
   "0.0413750683120692`", ",", "0.04134166332443978`", ",", 
   "0.040889074554515355`", ",", "0.0399738100173972`", ",", 
   "0.03856605425319281`", ",", "0.036655076079775965`", ",", 
   "0.034254391659865685`", ",", "0.031405905697646015`", ",", 
   "0.02818209086635634`", ",", "0.024685225556558634`", ",", 
   "0.021042874156946972`", ",", "0.017399229559266413`", ",", 
   "0.013902660734996644`", ",", "0.01069074228454207`", ",", 
   "0.007874988496771368`", ",", "0.005528160615540378`", ",", 
   "0.0036770169253564967`", ",", "0.0023024972861554415`", ",", 
   "0.0013476289334922972`", ",", "0.0007313509435808872`", ",", 
   "0.0003647354894022297`", ",", "0.00016549654196323962`", ",", 
   "0.00006756454711340873`", ",", "0.00002451148372741838`", ",", 
   "7.793292149109805`*^-6", ",", "2.1382594882255517`*^-6", ",", 
   "4.97627512461413`*^-7", ",", "9.636296737339817`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.519021339015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.029474038550941217`", ",", "0.03090257861790543`", ",", 
   "0.03240228756159044`", ",", "0.03396198503855443`", ",", 
   "0.03556631229129612`", ",", "0.037195066213128146`", ",", 
   "0.03882255180304036`", ",", "0.04041700714505865`", ",", 
   "0.04194017482334354`", ",", "0.04334711578560512`", ",", 
   "0.04458638430574474`", ",", "0.0456007027169529`", ",", 
   "0.046328287073167086`", ",", "0.04670497289493258`", ",", 
   "0.04666726470240416`", ",", "0.04615637379408136`", ",", 
   "0.04512320558091064`", ",", "0.04353410379831199`", ",", 
   "0.041376954881503884`", ",", "0.038667016134925666`", ",", 
   "0.03545159039463128`", ",", "0.03181248620807106`", ",", 
   "0.027865157389675124`", ",", "0.023753601074901386`", ",", 
   "0.019640584973274873`", ",", "0.01569359083344529`", ",", 
   "0.012067915510379883`", ",", "0.008889438478155317`", ",", 
   "0.006240294028283981`", ",", "0.004150687426971282`", ",", 
   "0.0025991032215208825`", ",", "0.0015212294596459828`", ",", 
   "0.0008255630114975494`", ",", "0.00041172043554987863`", ",", 
   "0.00018681567963341517`", ",", "0.00007626816027925827`", ",", 
   "0.00002766903427129116`", ",", "8.797218069614401`*^-6", ",", 
   "2.4137084363622717`*^-6", ",", "5.617315071478289`*^-7", ",", 
   "1.0877637096098733`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.519021339015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04440179777671316`", ",", "0.04634461690314588`", ",", 
   "0.04824800600466355`", ",", "0.05006629509826814`", ",", 
   "0.051745837963769574`", ",", "0.05322522100632118`", ",", 
   "0.05443606872245633`", ",", "0.055304626215135815`", ",", 
   "0.05575429681358424`", ",", "0.05570928246868221`", ",", 
   "0.05509940387168421`", ",", "0.05386605410944229`", ",", 
   "0.05196905584646686`", ",", "0.049393948453740594`", ",", 
   "0.046158945415343634`", ",", "0.04232051473024922`", ",", 
   "0.037976315764338915`", ",", "0.033264172090543075`", ",", 
   "0.028355981015144062`", ",", "0.023446047311831343`", ",", 
   "0.018734303162261084`", ",", "0.01440613496983699`", ",", 
   "0.010611811991243926`", ",", "0.007449382450979461`", ",", 
   "0.004954904037828434`", ",", "0.003102692571684179`", ",", 
   "0.0018159753353346414`", ",", "0.0009855200062934809`", ",", 
   "0.0004914933452483961`", ",", "0.00022301215922219248`", ",", 
   "0.00009104550076930128`", ",", "0.00003303004912939755`", ",", 
   "0.000010501723413703628`", ",", "2.8813766124034244`*^-6", ",", 
   "6.705698181115979`*^-7", ",", "1.2985234113092632`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.519021339015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07010758755753688`", ",", "0.07170250084625213`", ",", 
   "0.0728465537842296`", ",", "0.07343885420603583`", ",", 
   "0.07337956188057626`", ",", "0.07257623751047308`", ",", 
   "0.07095168481138378`", ",", "0.06845298270543575`", ",", 
   "0.06506108383508298`", ",", "0.06079997877106873`", ",", 
   "0.055744046447052026`", ",", "0.05002192254391694`", ",", 
   "0.043815146527804175`", ",", "0.03735013935523102`", ",", 
   "0.03088283681522247`", ",", "0.024676587047363766`", ",", 
   "0.01897557867619926`", ",", "0.013977744465014007`", ",", 
   "0.009812232294340242`", ",", "0.006526536895544211`", ",", 
   "0.0040868273916163595`", ",", "0.0023919797309846897`", ",", 
   "0.0012981144807781813`", ",", "0.0006473888146346336`", ",", 
   "0.00029374879396383135`", ",", "0.00011992398145506092`", ",", 
   "0.000043506762726151375`", ",", "0.000013832737183821613`", ",", 
   "3.7953128107504005`*^-6", ",", "8.832660785216324`*^-7", ",", 
   "1.7103986048843975`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.519021339015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11366233762828992`", ",", "0.11111811015504582`", ",", 
   "0.10720486896011885`", ",", "0.101892783795227`", ",", 
   "0.09521942652197746`", ",", "0.0873012826976266`", ",", 
   "0.0783398098886346`", ",", "0.06861931878402511`", ",", 
   "0.05849440940287557`", ",", "0.04836590522489758`", ",", 
   "0.03864623828269687`", ",", "0.029717834709674797`", ",", 
   "0.021890678893833816`", ",", "0.015367030562387174`", ",", 
   "0.010221271667021721`", ",", "0.006400419348652656`", ",", 
   "0.0037461022658273582`", ",", "0.0020329894667395825`", ",", 
   "0.0010138817958861765`", ",", "0.00046004278731867144`", ",", 
   "0.00018781409091242748`", ",", "0.00006813635597161015`", ",", 
   "0.000021663581608016694`", ",", "5.9438755837712786`*^-6", ",", 
   "1.3832914281076356`*^-6", ",", "2.678671564908178`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.51902133903125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1853914296790543`", ",", "0.1663610076193546`", ",", 
   "0.14571874799405496`", ",", "0.12421767300935473`", ",", 
   "0.10270896417893267`", ",", "0.08206845473006272`", ",", 
   "0.06310825790354868`", ",", "0.04648665095596909`", ",", 
   "0.03263314899679169`", ",", "0.021705708197328512`", ",", 
   "0.013591815113438826`", ",", "0.007955155220240082`", ",", 
   "0.004317219771749765`", ",", "0.002153061098952391`", ",", 
   "0.000976938567442884`", ",", "0.0003988386167099626`", ",", 
   "0.00014469313687462228`", ",", "0.00004600439125493241`", ",", 
   "0.000012622307006947781`", ",", "2.937532732570342`*^-6", ",", 
   "5.688378632178536`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.51902133903125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2977786876314896`", ",", "0.22898316142346545`", ",", 
   "0.1686730176604731`", ",", "0.1184067168500964`", ",", 
   "0.07875739006384498`", ",", "0.0493167914556464`", ",", 
   "0.02886463122986201`", ",", "0.01566467946882692`", ",", 
   "0.007812206414087626`", ",", "0.00354474183127473`", ",", 
   "0.001447153358148294`", ",", "0.0005250072338942838`", ",", 
   "0.0001669231777086353`", ",", "0.000045799010445286515`", ",", 
   "0.000010658597689654258`", ",", "2.0639817447673275`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.51902133903125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4591836141812927`", ",", "0.26875563675018327`", ",", 
   "0.14585223249887433`", ",", "0.07273865695778797`", ",", 
   "0.033004729573460255`", ",", "0.013474297286082813`", ",", 
   "0.004888288796072914`", ",", "0.0015542046789441294`", ",", 
   "0.00042642991406095717`", ",", "0.00009924111574942015`", ",", 
   "0.000019217523468022817`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9, 3.512020535*^9, 
  3.51202269803125*^9, 3.51205535509375*^9, 3.512270058421875*^9, 
  3.519020598296875*^9, 3.51902133903125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901776753125*^9, 3.50901777603125*^9}, {3.509020226234375*^9, 
  3.50902023409375*^9}}],

Cell[BoxData["0.9999999826969376`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999999804679703`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999999766835411`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999999692878555`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999999519014178`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999998978587182`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999996293886981`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.519021339078125*^9}],

Cell[BoxData["0.9999965492759767`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9, 3.512020535453125*^9, 
   3.51202269809375*^9, 3.51205535515625*^9, 3.512270058484375*^9, 
   3.519020598359375*^9, 3.51902133909375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 4 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017784234375*^9, 3.50901778475*^9}, {3.509018288203125*^9, 
  3.50901828865625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4", "=", "0.0043"}], "\[IndentingNewLine]", 
 RowBox[{"b4", "=", 
  RowBox[{"7.169", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c4", "=", "1.1197"}]}], "Input",
 CellChangeTimes->{{3.509011828375*^9, 3.509011848609375*^9}}],

Cell[BoxData["0.0043`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9, 3.512022698140625*^9, 
  3.512055355203125*^9, 3.51227005853125*^9, 3.51902059840625*^9, 
  3.519021339125*^9}],

Cell[BoxData["7.1689999999999995`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9, 3.512022698140625*^9, 
  3.512055355203125*^9, 3.51227005853125*^9, 3.51902059840625*^9, 
  3.519021339125*^9}],

Cell[BoxData["1.1197`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9, 3.512022698140625*^9, 
  3.512055355203125*^9, 3.51227005853125*^9, 3.51902059840625*^9, 
  3.519021339125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "4", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177869375*^9, 3.50901779153125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9957007697620565`", ",", "0.995699756865355`", ",", "0.995698622726141`",
    ",", "0.9956973528319961`", ",", "0.995695930933444`", ",", 
   "0.995694338836045`", ",", "0.9956925561676084`", ",", 
   "0.9956905601175474`", ",", "0.9956883251450428`", ",", 
   "0.9956858226522828`", ",", "0.9956830206186033`", ",", 
   "0.9956798831908501`", ",", "0.9956763702247269`", ",", 
   "0.9956724367712674`", ",", "0.9956680325018695`", ",", 
   "0.995663101064544`", ",", "0.9956575793631561`", ",", 
   "0.9956513967504516`", ",", "0.9956444741245659`", ",", 
   "0.9956367229174806`", ",", "0.9956280439625185`", ",", 
   "0.9956183262264273`", ",", "0.9956074453898848`", ",", 
   "0.9955952622583245`", ",", "0.995581620982836`", ",", 
   "0.9955663470684772`", ",", "0.9955492451446497`", ",", 
   "0.9955300964691707`", ",", "0.9955086561343164`", ",", 
   "0.9954846499393469`", ",", "0.9954577708898248`", ",", 
   "0.995427675279344`", ",", "0.995393978304053`", ",", 
   "0.9953562491545047`", ",", "0.9953140055228439`", ",", 
   "0.9952667074560698`", ",", "0.9952137504780032`", ",", 
   "0.9951544578935528`", ",", "0.9950880721788226`", ",", 
   "0.995013745349414`", ",", "0.9949305281868422`", ",", 
   "0.9948373581891747`", ",", "0.9947330460966842`", ",", 
   "0.9946162608263283`", ",", "0.994485512630088`", ",", 
   "0.9943391342714462`", ",", "0.9941752599913962`", ",", 
   "0.9939918020101907`", ",", "0.993786424283382`", ",", 
   "0.9935565132004321`", ",", "0.9932991448811203`", ",", 
   "0.9930110486890521`", ",", "0.9926885665426821`", ",", 
   "0.9923276075623846`", ",", "0.9919235975473125`", ",", 
   "0.9914714227282233`", ",", "0.990965367192444`", ",", 
   "0.9903990433252058`", ",", "0.9897653145584465`", ",", 
   "0.9890562096649597`", ",", "0.9882628277839552`", ",", 
   "0.9873752333157577`", ",", "0.9863823397812064`", ",", 
   "0.985271781708966`", ",", "0.9840297735960479`", ",", 
   "0.9826409549894174`", ",", "0.9810882207672991`", ",", 
   "0.9793525357674064`", ",", "0.9774127330280599`", ",", 
   "0.9752452950922498`", ",", "0.9728241180930748`", ",", 
   "0.9701202587148448`", ",", "0.9671016646358513`", ",", 
   "0.9637328897406094`", ",", "0.9599747962823079`", ",", 
   "0.9557842473288033`", ",", "0.9511137942945183`", ",", 
   "0.9459113662112024`", ",", "0.940119969696163`", ",", 
   "0.9336774114177355`", ",", "0.9265160583195617`", ",", 
   "0.9185626550328462`", ",", "0.9097382228570522`", ",", 
   "0.8999580704837595`", ",", "0.8891319532995933`", ",", 
   "0.877164425597191`", ",", "0.8639554382213588`", ",", 
   "0.8494012428187752`", ",", "0.8333956724899887`", ",", 
   "0.8158318765459436`", ",", "0.7966045931856127`", ",", 
   "0.7756130467339895`", ",", "0.7527645535712622`", ",", 
   "0.7279789103857944`", ",", "0.7011936165743599`", ",", 
   "0.6723699455486966`", ",", "0.6414998230005222`", ",", 
   "0.6086133894008693`", ",", "0.5737870154226375`", ",", 
   "0.5371514006771863`", ",", "0.49889921976360935`", ",", 
   "0.4592915925020208`", ",", "0.41866246312199334`", ",", 
   "0.3774198030075381`", ",", "0.3360424434849775`", ",", 
   "0.2950713526170447`", ",", "0.25509435653967283`", ",", 
   "0.21672373583493165`", ",", "0.18056684905056108`", ",", 
   "0.1471909560505063`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.5090177933125*^9, 3.509034026140625*^9, 
   3.50925156740625*^9, 3.509252225359375*^9, 3.5107355637121263`*^9, 
   3.510740570442207*^9, 3.5107413550147123`*^9, 3.5107418373644457`*^9, 
   3.510749907379875*^9, 3.510754540879875*^9, 3.51076004655175*^9, 
   3.510760273536125*^9, 3.51082163490625*^9, 3.51084314040625*^9, 
   3.51084827871875*^9, 3.5113568179375*^9, 3.511440294796875*^9, 
   3.511530456171875*^9, 3.511535539203125*^9, 3.51162270259375*^9, 
   3.511665632546875*^9, 3.511672875671875*^9, 3.511752974953125*^9, 
   3.511753013078125*^9, 3.511764901109375*^9, 3.511780838859375*^9, 
   3.5119348531875*^9, 3.512022699*^9, 3.512055356125*^9, 
   3.512270059421875*^9, 3.519020599609375*^9, 3.519021340234375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "4", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "4", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177944375*^9, 
  3.509017796734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004299230237943541`", ",", "0.004300243134645054`", ",", 
   "0.004301377273859042`", ",", "0.004302647168003881`", ",", 
   "0.004304069066556004`", ",", "0.004305661163955032`", ",", 
   "0.0043074438323915665`", ",", "0.0043094398824525815`", ",", 
   "0.004311674854957204`", ",", "0.0043141773477172185`", ",", 
   "0.004316979381396746`", ",", "0.004320116809149899`", ",", 
   "0.004323629775273119`", ",", "0.004327563228732623`", ",", 
   "0.0043319674981304734`", ",", "0.004336898935455968`", ",", 
   "0.004342420636843869`", ",", "0.004348603249548444`", ",", 
   "0.004355525875434085`", ",", "0.004363277082519379`", ",", 
   "0.004371956037481528`", ",", "0.004381673773572681`", ",", 
   "0.004392554610115229`", ",", "0.004404737741675491`", ",", 
   "0.00441837901716402`", ",", "0.004433652931522758`", ",", 
   "0.004450754855350292`", ",", "0.004469903530829322`", ",", 
   "0.004491343865683617`", ",", "0.004515350060653067`", ",", 
   "0.004542229110175211`", ",", "0.004572324720656051`", ",", 
   "0.004606021695947038`", ",", "0.004643750845495287`", ",", 
   "0.004685994477156119`", ",", "0.004733292543930179`", ",", 
   "0.004786249521996799`", ",", "0.004845542106447165`", ",", 
   "0.004911927821177442`", ",", "0.004986254650585997`", ",", 
   "0.005069471813157755`", ",", "0.005162641810825264`", ",", 
   "0.005266953903315774`", ",", "0.005383739173671742`", ",", 
   "0.005514487369912002`", ",", "0.005660865728553843`", ",", 
   "0.005824740008603779`", ",", "0.0060081979898093385`", ",", 
   "0.006213575716617958`", ",", "0.006443486799567855`", ",", 
   "0.006700855118879745`", ",", "0.0069889513109478996`", ",", 
   "0.007311433457317884`", ",", "0.007672392437615416`", ",", 
   "0.008076402452687481`", ",", "0.008528577271776694`", ",", 
   "0.009034632807556009`", ",", "0.009600956674794214`", ",", 
   "0.010234685441553482`", ",", "0.010943790335040338`", ",", 
   "0.011737172216044756`", ",", "0.012624766684242283`", ",", 
   "0.013617660218793626`", ",", "0.01472821829103399`", ",", 
   "0.01597022640395207`", ",", "0.017359045010582608`", ",", 
   "0.01891177923270093`", ",", "0.02064746423259356`", ",", 
   "0.022587266971940134`", ",", "0.024754704907750225`", ",", 
   "0.027175881906925214`", ",", "0.029879741285155248`", ",", 
   "0.032898335364148656`", ",", "0.036267110259390556`", ",", 
   "0.04002520371769214`", ",", "0.044215752671196706`", ",", 
   "0.048886205705481744`", ",", "0.05408863378879758`", ",", 
   "0.05988003030383704`", ",", "0.06632258858226447`", ",", 
   "0.07348394168043826`", ",", "0.08143734496715382`", ",", 
   "0.09026177714294781`", ",", "0.10004192951624047`", ",", 
   "0.11086804670040673`", ",", "0.12283557440280901`", ",", 
   "0.13604456177864122`", ",", "0.15059875718122484`", ",", 
   "0.1666043275100113`", ",", "0.18416812345405642`", ",", 
   "0.20339540681438728`", ",", "0.22438695326601055`", ",", 
   "0.24723544642873785`", ",", "0.27202108961420557`", ",", 
   "0.29880638342564014`", ",", "0.32763005445130344`", ",", 
   "0.3585001769994778`", ",", "0.3913866105991307`", ",", 
   "0.42621298457736245`", ",", "0.46284859932281375`", ",", 
   "0.5011007802363907`", ",", "0.5407084074979792`", ",", 
   "0.5813375368780067`", ",", "0.6225801969924619`", ",", 
   "0.6639575565150224`", ",", "0.7049286473829552`", ",", 
   "0.7449056434603272`", ",", "0.7832762641650683`", ",", 
   "0.8194331509494389`", ",", "0.8528090439494938`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017797046875*^9, 3.509034026203125*^9, 3.509251567453125*^9, 
   3.50925222540625*^9, 3.510735563743381*^9, 3.510740570567214*^9, 
   3.510741355108466*^9, 3.510741839911434*^9, 3.51074990742675*^9, 
   3.5107545410205*^9, 3.51076004661425*^9, 3.51076027355175*^9, 
   3.510821634953125*^9, 3.5108431405*^9, 3.5108482788125*^9, 
   3.511356818046875*^9, 3.51144029490625*^9, 3.511530456328125*^9, 
   3.51153553925*^9, 3.51162270275*^9, 3.51166563265625*^9, 
   3.51167287571875*^9, 3.511752975046875*^9, 3.511753013125*^9, 
   3.51176490125*^9, 3.511780838984375*^9, 3.51193485334375*^9, 
   3.512022699140625*^9, 3.51205535625*^9, 3.51227005953125*^9, 
   3.51902059965625*^9, 3.51902134028125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019523265625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.50901967159375*^9, 
  3.50901970828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9840297735960479`", ",", "0.9669479564644408`", ",", 
   "0.948661250182274`", ",", "0.929073800950288`", ",", 
   "0.9080885629715887`", ",", "0.885609098565124`", ",", 
   "0.8615418902868197`", ",", "0.835799241498726`", ",", 
   "0.8083028377547997`", ",", "0.7789880296149682`", ",", 
   "0.7478088750359855`", ",", "0.7147439427720684`", ",", 
   "0.679802823358966`", ",", "0.6430332173977122`", ",", 
   "0.6045283688535634`", ",", "0.5644344825597811`", ",", 
   "0.5229576119609298`", ",", "0.4803693325124686`", ",", 
   "0.4370103428749215`", ",", "0.3932909849551605`", ",", 
   "0.34968758166830277`", ",", "0.30673350671254757`", ",", 
   "0.2650040812090132`", ",", "0.22509479593098342`", ",", 
   "0.18759302882889875`", ",", "0.15304437273641777`", ",", 
   "0.12191585028304133`", ",", "0.09455952408319457`", ",", 
   "0.07118105793239701`", ",", "0.05181830899373446`", ",", 
   "0.03633466748808435`", ",", "0.02443033840049327`", ",", 
   "0.015672057759759304`", ",", "0.0095382241920533`", ",", 
   "0.005472909191590264`", ",", "0.0029397808380417587`", ",", 
   "0.0014666543663750435`", ",", "0.0006736220195824354`", ",", 
   "0.00028202025393159403`", ",", "0.00010644002868299792`", ",", 
   "0.000035768367323245734`", ",", "0.000010554220526973431`", ",", 
   "2.6923220941060925`*^-6", ",", "5.834901023055988`*^-7", ",", 
   "1.0535896922551169`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.51902134178125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9752452950922498`", ",", "0.9487421441225383`", ",", 
   "0.9203939743098334`", ",", "0.8901145446758468`", ",", 
   "0.8578326623406007`", ",", "0.8234977352747279`", ",", 
   "0.7870861630865299`", ",", "0.7486085070099434`", ",", 
   "0.7081172956231041`", ",", "0.6657152105025215`", ",", 
   "0.6215632544834071`", ",", "0.575888336540245`", ",", 
   "0.5289895194148567`", ",", "0.48124198530247786`", ",", 
   "0.43309760852859175`", ",", "0.38508092264040933`", ",", 
   "0.337779286316311`", ",", "0.29182625133150636`", ",", 
   "0.24787758056812573`", ",", "0.20658010295276444`", ",", 
   "0.1685346330490081`", ",", "0.13425546279769157`", ",", 
   "0.10413028854119931`", ",", "0.07838559016696263`", ",", 
   "0.057063056519692894`", ",", "0.04001225097383055`", ",", 
   "0.02690303500855524`", ",", "0.017258292196165047`", ",", 
   "0.010503627708778579`", ",", "0.006026845194130576`", ",", 
   "0.003237328337691808`", ",", "0.0016151005817930662`", ",", 
   "0.0007418021182626777`", ",", "0.00031056470198096483`", ",", 
   "0.00011721326864275053`", ",", "0.000039388633203571`", ",", 
   "0.000011622457277114327`", ",", "2.9648232605153205`*^-6", ",", 
   "6.425475731091819`*^-7", ",", "1.160227906414098`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021341796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9599747962823079`", ",", "0.9175287881193068`", ",", 
   "0.8726742870426051`", ",", "0.8254725271138575`", ",", 
   "0.7760432071752947`", ",", "0.7245740128237467`", ",", 
   "0.6713294583222453`", ",", "0.6166581696382442`", ",", 
   "0.5609975073569788`", ",", "0.5048742342671854`", ",", 
   "0.44889981408461893`", ",", "0.3937589475722206`", ",", 
   "0.34019018410333884`", ",", "0.288957965172124`", ",", 
   "0.24081631770596104`", ",", "0.19646562837693834`", ",", 
   "0.15650542196816675`", ",", "0.12138764716311842`", ",", 
   "0.0913763180258107`", ",", "0.06652003243149553`", ",", 
   "0.046643422115284036`", ",", "0.0313616351878584`", ",", 
   "0.02011848342201812`", ",", "0.01224437838507965`", ",", 
   "0.007025665329280305`", ",", "0.003773845972312065`", ",", 
   "0.0018827688110945266`", ",", "0.0008647398855607423`", ",", 
   "0.000362034130448691`", ",", "0.0001366388501959503`", ",", 
   "0.00004591645309482488`", ",", "0.000013548629922067056`", ",", 
   "3.4561790319638577`*^-6", ",", "7.490360315215649`*^-7", ",", 
   "1.3525107603718595`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021341796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9336774114177355`", ",", "0.8650671149687721`", ",", 
   "0.7946183459073196`", ",", "0.7228946818553353`", ",", 
   "0.6505749030454988`", ",", "0.5784469343125378`", ",", 
   "0.5073930728747134`", ",", "0.4383650046259548`", ",", 
   "0.3723477797375441`", ",", "0.3103130282945248`", ",", 
   "0.25316326019017665`", ",", "0.2016710158933391`", ",", 
   "0.15641867107497154`", ",", "0.11774643110196106`", ",", 
   "0.08571691861542159`", ",", "0.060104156165557546`", ",", 
   "0.04041222820828628`", ",", "0.025924437242672363`", ",", 
   "0.015777959618572954`", ",", "0.009053188358999868`", ",", 
   "0.0048629328076311784`", ",", "0.002426113383490054`", ",", 
   "0.0011142934794936118`", ",", "0.00046651285276557195`", ",", 
   "0.00017607118899126695`", ",", "0.00005916739257593055`", ",", 
   "0.000017458602558203533`", ",", "4.453590985666814`*^-6", ",", 
   "9.651988762944873`*^-7", ",", "1.742829197996382`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021341796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8891319532995933`", ",", "0.7799149190961462`", ",", 
   "0.6738117357030865`", ",", "0.5723365257320777`", ",", 
   "0.47698278375306874`", ",", "0.3891377595493741`", ",", 
   "0.3099889266389899`", ",", "0.24043145584426612`", ",", 
   "0.1809882775230976`", ",", "0.1317556490638664`", ",", 
   "0.09238622007119465`", ",", "0.06211771775871902`", ",", 
   "0.03984850494741467`", ",", "0.024252333658603343`", ",", 
   "0.013915674147003995`", ",", "0.0074748238594305`", ",", 
   "0.0037291837913402894`", ",", "0.0017127827622574051`", ",", 
   "0.0007170778500395768`", ",", "0.00027063938090300606`", ",", 
   "0.00009094631886190775`", ",", "0.00002683565332212415`", ",", 
   "6.845623716528989`*^-6", ",", "1.4836091459663743`*^-6", ",", 
   "2.6789062870974167`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.51902134203125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8158318765459436`", ",", "0.6498954201237365`", ",", 
   "0.5040673668606372`", ",", "0.3794440463846892`", ",", 
   "0.2762272634395028`", ",", "0.19368879384758345`", ",", 
   "0.1302305237726924`", ",", "0.08354285794944749`", ",", 
   "0.0508453019368486`", ",", "0.029174374046607197`", ",", 
   "0.01567105588301522`", ",", "0.007818277552908209`", ",", 
   "0.0035908691478980137`", ",", "0.0015033621222077557`", ",", 
   "0.0005673986360126456`", ",", "0.00019067002407573307`", ",", 
   "0.000056261261907550994`", ",", "0.000014351930404416719`", ",", 
   "3.1104039736881383`*^-6", ",", "5.616358448032104`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021342234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7011936165743599`", ",", "0.47146151379519596`", ",", 
   "0.30244247765117654`", ",", "0.18407054142207918`", ",", 
   "0.10561728658980378`", ",", "0.05673247342743692`", ",", 
   "0.028303786728207977`", ",", "0.012999691280236208`", ",", 
   "0.005442482771209185`", ",", "0.002054100775381691`", ",", 
   "0.0006902650437236507`", ",", "0.00020367744011580096`", ",", 
   "0.000051956965527988055`", ",", "0.000011260307671872333`", ",", 
   "2.0332382756498427`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021342390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5371514006771863`", ",", "0.2679844146927782`", ",", 
   "0.123082988589968`", ",", "0.05153022717149222`", ",", 
   "0.019448528187998276`", ",", "0.0065355309344814`", ",", 
   "0.0019284479529079652`", ",", "0.0004919361896673068`", ",", 
   "0.00010661424881710023`", ",", "0.000019250998972796297`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9, 3.512022699515625*^9, 3.51205535665625*^9, 
  3.512270059921875*^9, 3.519020600109375*^9, 3.519021342484375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901992703125*^9, 
  3.50901993190625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019936859375*^9, 3.50901996115625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01597022640395207`", ",", "0.01708181713160721`", ",", 
   "0.018286706282166814`", ",", "0.019587449231985993`", ",", 
   "0.020985237978699323`", ",", "0.022479464406464634`", ",", 
   "0.024067208278304303`", ",", "0.02574264878809378`", ",", 
   "0.02749640374392616`", ",", "0.029314808139831595`", ",", 
   "0.031179154578982696`", ",", "0.03306493226391698`", ",", 
   "0.034941119413102406`", ",", "0.03676960596125376`", ",", 
   "0.03850484854414884`", ",", "0.04009388629378231`", ",", 
   "0.0414768705988513`", ",", "0.04258827944846121`", ",", 
   "0.04335898963754704`", ",", "0.043719357919760976`", ",", 
   "0.043603403286857696`", ",", "0.04295407495575516`", ",", 
   "0.04172942550353444`", ",", "0.03990928527802977`", ",", 
   "0.03750176710208472`", ",", "0.03454865609248099`", ",", 
   "0.031128522453376415`", ",", "0.027356326199846733`", ",", 
   "0.023378466150797597`", ",", "0.019362748938662525`", ",", 
   "0.015483641505650117`", ",", "0.011904329087591082`", ",", 
   "0.008758280640733977`", ",", "0.006133833567705999`", ",", 
   "0.004065315000463038`", ",", "0.002533128353548507`", ",", 
   "0.0014731264716667158`", ",", "0.0007930323467926076`", ",", 
   "0.0003916017656508414`", ",", "0.00017558022524859595`", ",", 
   "0.0000706716613597522`", ",", "0.00002521414679627231`", ",", 
   "7.861898432867337`*^-6", ",", "2.1088319918004937`*^-6", ",", 
   "4.781311330800873`*^-7", ",", "8.985108181671276`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.5190213425625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.024754704907750225`", ",", "0.02650315096971141`", ",", 
   "0.02834816981270492`", ",", "0.030279429633986523`", ",", 
   "0.032281882335246155`", ",", "0.03433492706587276`", ",", 
   "0.03641157218819799`", ",", "0.03847765607658645`", ",", 
   "0.04049121138683934`", ",", "0.042402085120582605`", ",", 
   "0.04415195601911432`", ",", "0.04567491794316209`", ",", 
   "0.046898817125388306`", ",", "0.04774753411237886`", ",", 
   "0.048144376773886124`", ",", "0.048016685888182385`", ",", 
   "0.04730163632409834`", ",", "0.04595303498480471`", ",", 
   "0.04394867076338062`", ",", "0.04129747761536123`", ",", 
   "0.03804546990375641`", ",", "0.03427917025131648`", ",", 
   "0.030125174256492235`", ",", "0.025744698374236697`", ",", 
   "0.021322533647269732`", ",", "0.01705080554586233`", ",", 
   "0.013109215965275322`", ",", "0.0096447428123902`", ",", 
   "0.006754664487386466`", ",", "0.004476782514648002`", ",", 
   "0.0027895168564387686`", ",", "0.0016222277558987426`", ",", 
   "0.0008732984635303886`", ",", "0.0004312374162817129`", ",", 
   "0.00019335143333821432`", ",", "0.00007782463543917954`", ",", 
   "0.000027766175926456665`", ",", "8.65763401659901`*^-6", ",", 
   "2.3222756874061372`*^-6", ",", "5.265247824677719`*^-7", ",", 
   "9.894528516325295`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.5190213425625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04002520371769214`", ",", "0.04244600816300097`", ",", 
   "0.04485450107670181`", ",", "0.047201759928747485`", ",", 
   "0.049429319938562734`", ",", "0.051469194351548106`", ",", 
   "0.053244554501501326`", ",", "0.05467128868400121`", ",", 
   "0.055660662281265295`", ",", "0.05612327308979347`", ",", 
   "0.055974420182566396`", ",", "0.05514086651239834`", ",", 
   "0.05356876346888171`", ",", "0.0512322189312149`", ",", 
   "0.04814164746616299`", ",", "0.044350689329022704`", ",", 
   "0.039960206408771605`", ",", "0.03511777480504829`", ",", 
   "0.030011329137307696`", ",", "0.0248562855943152`", ",", 
   "0.01987661031621147`", ",", "0.01528178692742564`", ",", 
   "0.011243151765840287`", ",", "0.007874105036938472`", ",", 
   "0.005218713055799343`", ",", "0.003251819356968244`", ",", 
   "0.0018910771612175364`", ",", "0.001018028925533785`", ",", 
   "0.0005027057551120513`", ",", "0.00022539528025274067`", ",", 
   "0.00009072239710112536`", ",", "0.00003236782317275781`", ",", 
   "0.000010092450890103202`", ",", "2.7071430004422927`*^-6", ",", 
   "6.137849554843792`*^-7", ",", "1.1534334084841284`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.5190213425625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06632258858226447`", ",", "0.06861029644896344`", ",", 
   "0.07044876906145241`", ",", "0.0717236640519843`", ",", 
   "0.07231977880983653`", ",", "0.07212796873296094`", ",", 
   "0.07105386143782451`", ",", "0.06902806824875854`", ",", 
   "0.06601722488841066`", ",", "0.062034751443019356`", ",", 
   "0.057149768104348145`", ",", "0.051492244296837554`", ",", 
   "0.045252344818367554`", ",", "0.03867223997301049`", ",", 
   "0.03202951248653943`", ",", "0.025612762449864056`", ",", 
   "0.019691927957271264`", ",", "0.014487790965613919`", ",", 
   "0.01014647762409941`", ",", "0.006724771259573082`", ",", 
   "0.0041902555513686915`", ",", "0.0024368194241411257`", ",", 
   "0.0013118199039964414`", ",", "0.0006477806267280399`", ",", 
   "0.00029044166377430517`", ",", "0.00011690379641533632`", ",", 
   "0.00004170879001772703`", ",", "0.000013005011572536717`", ",", 
   "3.4883921093723265`*^-6", ",", "7.909159564948494`*^-7", ",", 
   "1.4863005021105575`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.5190213425625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11086804670040673`", ",", "0.1092170342034471`", ",", 
   "0.10610318339305963`", ",", "0.10147520997100877`", ",", 
   "0.09535374197900909`", ",", "0.08784502420369467`", ",", 
   "0.07914883291038416`", ",", "0.0695574707947238`", ",", 
   "0.05944317832116851`", ",", "0.04923262845923124`", ",", 
   "0.03936942899267174`", ",", "0.030268502312475607`", ",", 
   "0.022269212811304374`", ",", "0.015596171288811318`", ",", 
   "0.010336659511599355`", ",", "0.00644085028757349`", ",", 
   "0.003745640068090213`", ",", "0.0020164010290828842`", ",", 
   "0.0009957049122178284`", ",", "0.0004464384691365708`", ",", 
   "0.00017969306204109834`", ",", "0.00006411066553978358`", ",", 
   "0.000019990029605595156`", ",", "5.362014570562618`*^-6", ",", 
   "1.2157185172566321`*^-6", ",", "2.284595509529836`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.519021342578125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18416812345405642`", ",", "0.16593645642220717`", ",", 
   "0.14582805326309914`", ",", "0.12462332047594803`", ",", 
   "0.10321678294518631`", ",", "0.08253846959191939`", ",", 
   "0.06345827007489105`", ",", "0.04668766582324493`", ",", 
   "0.0326975560125989`", ",", "0.02167092789024139`", ",", 
   "0.013503318163591991`", ",", "0.007852778330107007`", ",", 
   "0.004227408405010196`", ",", "0.0020875070256902582`", ",", 
   "0.0009359634861951102`", ",", "0.0003767286119369128`", ",", 
   "0.00013440876216818203`", ",", "0.00004190933150313427`", ",", 
   "0.000011241526430728587`", ",", "2.5487681288849267`*^-6", ",", 
   "4.789681278543921`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.519021342578125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29880638342564014`", ",", "0.22973210277916392`", ",", 
   "0.1690190361440195`", ",", "0.11837193622909732`", ",", 
   "0.07845325483227539`", ",", "0.048884813162366876`", ",", 
   "0.028428686699228944`", ",", "0.015304095447971774`", ",", 
   "0.007557208509027019`", ",", "0.0033883819958274945`", ",", 
   "0.0013638357316580405`", ",", "0.00048658760360784954`", ",", 
   "0.00015172047458781297`", ",", "0.000040696657856115724`", ",", 
   "9.227069396222487`*^-6", ",", "1.7339639899784596`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.519021342578125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46284859932281375`", ",", "0.26916698598440814`", ",", 
   "0.14490142610281015`", ",", "0.0715527614184758`", ",", 
   "0.03208169898349394`", ",", "0.012912997253516871`", ",", 
   "0.004607082981573435`", ",", "0.0014365117632406585`", ",", 
   "0.0003853219408502066`", ",", "0.00008736324984430393`", ",", 
   "0.000016417426029063097`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9, 3.512022701984375*^9, 3.5120553580625*^9, 
  3.51227006159375*^9, 3.5190206016875*^9, 3.519021342578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509017839*^9, 3.509017849734375*^9}, {3.509020271453125*^9, 
  3.50902028071875*^9}}],

Cell[BoxData["0.9999999844921125`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999999829224943`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999999800922647`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999999743471304`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999999605689223`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.999999917332283`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999997007257144`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342625*^9}],

Cell[BoxData["0.9999971664270563`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9, 3.512022702046875*^9, 
   3.512055358140625*^9, 3.51227006165625*^9, 3.519020601734375*^9, 
   3.519021342640625*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 5 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017862234375*^9, 3.509017862703125*^9}, {3.5090182903125*^9, 
  3.509018290765625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a5", "=", "0.0086"}], "\[IndentingNewLine]", 
 RowBox[{"b5", "=", 
  RowBox[{"6.001", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c5", "=", "1.1178"}]}], "Input",
 CellChangeTimes->{{3.50901163115625*^9, 3.509011678265625*^9}}],

Cell[BoxData["0.0086`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9, 3.51202270209375*^9, 
  3.5120553581875*^9, 3.51227006171875*^9, 3.51902060178125*^9, 
  3.519021342671875*^9}],

Cell[BoxData["6.001`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9, 3.51202270209375*^9, 
  3.5120553581875*^9, 3.51227006171875*^9, 3.51902060178125*^9, 
  3.519021342671875*^9}],

Cell[BoxData["1.1178`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9, 3.51202270209375*^9, 
  3.5120553581875*^9, 3.51227006171875*^9, 3.51902060178125*^9, 
  3.519021342671875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "5", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.50901786559375*^9, 3.5090178705625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9914298393218531`", ",", "0.9914290106143505`", ",", 
   "0.991428084285924`", ",", "0.9914270488370333`", ",", 
   "0.9914258914135432`", ",", "0.9914245976471654`", ",", 
   "0.9914231514771066`", ",", "0.9914215349507118`", ",", 
   "0.9914197280006274`", ",", "0.9914177081957212`", ",", 
   "0.9914154504626677`", ",", "0.991412926774746`", ",", 
   "0.9914101058039911`", ",", "0.9914069525323821`", ",", 
   "0.9914034278172486`", ",", "0.9913994879055049`", ",", 
   "0.9913950838906905`", ",", "0.9913901611060874`", ",", 
   "0.9913846584463909`", ",", "0.991378507609533`", ",", 
   "0.9913716322492631`", ",", "0.9913639470279909`", ",", 
   "0.9913553565581702`", ",", "0.9913457542191135`", ",", 
   "0.9913350208346048`", ",", "0.991323023194953`", ",", 
   "0.9913096124052163`", ",", "0.9912946220391884`", ",", 
   "0.9912778660763505`", ",", "0.9912591365963295`", ",", 
   "0.9912382012024277`", ",", "0.9912148001424761`", ",", 
   "0.9911886430915626`", ",", "0.9911594055570636`", ",", 
   "0.9911267248618078`", ",", "0.9910901956560835`", ",", 
   "0.9910493649034896`", ",", "0.9910037262792799`", ",", 
   "0.9909527139127815`", ",", "0.9908956953976011`", ",", 
   "0.990831963984597`", ",", "0.9907607298628763`", ",", 
   "0.9906811104233104`", ",", "0.990592119387098`", ",", 
   "0.9904926546686721`", ",", "0.9903814848275889`", ",", 
   "0.990257233947844`", ",", "0.9901183647651863`", ",", 
   "0.9899631598433141`", ",", "0.9897897005781808`", ",", 
   "0.9895958437858888`", ",", "0.9893791956036468`", ",", 
   "0.9891370824049096`", ",", "0.988866518398971`", ",", 
   "0.9885641695518902`", ",", "0.9882263134296382`", ",", 
   "0.987848794525792`", ",", "0.9874269745950767`", ",", 
   "0.9869556774707737`", ",", "0.9864291277988386`", ",", 
   "0.9858408830750501`", ",", "0.9851837583244545`", ",", 
   "0.9844497427158612`", ",", "0.9836299073597603`", ",", 
   "0.9827143034977431`", ",", "0.9816918502580619`", ",", 
   "0.9805502111288216`", ",", "0.9792756582919679`", ",", 
   "0.9778529239735195`", ",", "0.9762650380056276`", ",", 
   "0.974493150873284`", ",", "0.9725163416442513`", ",", 
   "0.9703114103693248`", ",", "0.9678526548088322`", ",", 
   "0.965111631711774`", ",", "0.9620569033721192`", ",", 
   "0.9586537708437237`", ",", "0.9548639960482155`", ",", 
   "0.9506455161026697`", ",", "0.9459521545766169`", ",", 
   "0.940733336118728`", ",", "0.9349338130369285`", ",", 
   "0.9284934150419376`", ",", "0.9213468365465723`", ",", 
   "0.9134234797238864`", ",", "0.9046473760308202`", ",", 
   "0.8949372141469775`", ",", "0.8842065082741556`", ",", 
   "0.8723639474513735`", ",", "0.8593139738403885`", ",", 
   "0.8449576455863762`", ",", "0.8291938474478604`", ",", 
   "0.8119209192816346`", ",", "0.7930387777262664`", ",", 
   "0.7724516087384088`", ",", "0.750071206228869`", ",", 
   "0.7258210226242485`", ",", "0.6996409778896363`", ",", 
   "0.671493041006988`", ",", "0.6413675483555368`", ",", 
   "0.6092901530835005`", ",", "0.5753292051431508`", ",", 
   "0.5396032414253336`", ",", "0.5022881204763193`", ",", 
   "0.4636231723902485`", ",", "0.4239155642952743`", ",", 
   "0.38354192720924457`", ",", "0.342946183762125`", ",", 
   "0.3026325026648115`", ",", "0.2631524383101015`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017872125*^9, 3.509034029015625*^9, 
   3.509251570265625*^9, 3.509252228328125*^9, 3.5107355664938035`*^9, 
   3.5107405739892864`*^9, 3.510741377656351*^9, 3.5107418679126887`*^9, 
   3.510749911083*^9, 3.5107545438955*^9, 3.51076005061425*^9, 
   3.51076027630175*^9, 3.510821637828125*^9, 3.510843143203125*^9, 
   3.51084828275*^9, 3.511356820765625*^9, 3.511440298703125*^9, 
   3.511530458984375*^9, 3.511535542296875*^9, 3.511622705828125*^9, 
   3.511665635296875*^9, 3.511672878421875*^9, 3.511752977734375*^9, 
   3.511753015828125*^9, 3.511764904515625*^9, 3.511780841703125*^9, 
   3.5119348560625*^9, 3.51202270296875*^9, 3.5120553590625*^9, 
   3.512270063078125*^9, 3.519020602765625*^9, 3.51902134375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "5", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "5", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.50901787390625*^9, 
  3.509017875953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.008570160678146865`", ",", "0.008570989385649486`", ",", 
   "0.008571915714076006`", ",", "0.008572951162966747`", ",", 
   "0.008574108586456797`", ",", "0.008575402352834605`", ",", 
   "0.008576848522893421`", ",", "0.008578465049288164`", ",", 
   "0.008580271999372613`", ",", "0.00858229180427883`", ",", 
   "0.008584549537332342`", ",", "0.008587073225253983`", ",", 
   "0.008589894196008863`", ",", "0.00859304746761791`", ",", 
   "0.00859657218275145`", ",", "0.008600512094495083`", ",", 
   "0.008604916109309468`", ",", "0.008609838893912647`", ",", 
   "0.008615341553609102`", ",", "0.008621492390466945`", ",", 
   "0.008628367750736943`", ",", "0.00863605297200909`", ",", 
   "0.008644643441829802`", ",", "0.008654245780886471`", ",", 
   "0.008664979165395215`", ",", "0.008676976805046976`", ",", 
   "0.008690387594783688`", ",", "0.008705377960811611`", ",", 
   "0.008722133923649511`", ",", "0.008740863403670529`", ",", 
   "0.008761798797572329`", ",", "0.008785199857523907`", ",", 
   "0.008811356908437373`", ",", "0.00884059444293639`", ",", 
   "0.00887327513819225`", ",", "0.008909804343916528`", ",", 
   "0.008950635096510395`", ",", "0.008996273720720094`", ",", 
   "0.009047286087218498`", ",", "0.00910430460239886`", ",", 
   "0.009168036015402947`", ",", "0.009239270137123667`", ",", 
   "0.009318889576689582`", ",", "0.009407880612901987`", ",", 
   "0.00950734533132791`", ",", "0.00961851517241108`", ",", 
   "0.00974276605215596`", ",", "0.009881635234813668`", ",", 
   "0.010036840156685933`", ",", "0.010210299421819169`", ",", 
   "0.010404156214111171`", ",", "0.010620804396353156`", ",", 
   "0.010862917595090393`", ",", "0.011133481601029005`", ",", 
   "0.011435830448109807`", ",", "0.011773686570361819`", ",", 
   "0.012151205474208004`", ",", "0.012573025404923333`", ",", 
   "0.013044322529226271`", ",", "0.013570872201161377`", ",", 
   "0.014159116924949866`", ",", "0.014816241675545516`", ",", 
   "0.015550257284138835`", ",", "0.016370092640239697`", ",", 
   "0.017285696502256864`", ",", "0.018308149741938062`", ",", 
   "0.01944978887117843`", ",", "0.020724341708032057`", ",", 
   "0.022147076026480472`", ",", "0.023734961994372417`", ",", 
   "0.02550684912671597`", ",", "0.02748365835574873`", ",", 
   "0.02968858963067522`", ",", "0.0321473451911678`", ",", 
   "0.034888368288225946`", ",", "0.03794309662788076`", ",", 
   "0.04134622915627628`", ",", "0.04513600395178452`", ",", 
   "0.049354483897330326`", ",", "0.054047845423383145`", ",", 
   "0.059266663881272`", ",", "0.06506618696307154`", ",", 
   "0.07150658495806239`", ",", "0.07865316345342765`", ",", 
   "0.08657652027611362`", ",", "0.09535262396917976`", ",", 
   "0.10506278585302253`", ",", "0.11579349172584441`", ",", 
   "0.12763605254862653`", ",", "0.14068602615961145`", ",", 
   "0.1550423544136238`", ",", "0.1708061525521396`", ",", 
   "0.18807908071836543`", ",", "0.2069612222737336`", ",", 
   "0.2275483912615912`", ",", "0.24992879377113097`", ",", 
   "0.2741789773757515`", ",", "0.3003590221103637`", ",", 
   "0.32850695899301197`", ",", "0.3586324516444632`", ",", 
   "0.39070984691649946`", ",", "0.4246707948568492`", ",", 
   "0.46039675857466644`", ",", "0.4977118795236807`", ",", 
   "0.5363768276097516`", ",", "0.5760844357047257`", ",", 
   "0.6164580727907554`", ",", "0.657053816237875`", ",", 
   "0.6973674973351884`", ",", "0.7368475616898985`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017876296875*^9, 3.5090340290625*^9, 3.509251570328125*^9, 
   3.509252228359375*^9, 3.5107355665406857`*^9, 3.5107405740361643`*^9, 
   3.510741377750106*^9, 3.5107418695221357`*^9, 3.5107499111455*^9, 
   3.5107545440205*^9, 3.510760050708*^9, 3.510760276317375*^9, 
   3.510821637875*^9, 3.510843143296875*^9, 3.5108482828125*^9, 
   3.511356820796875*^9, 3.5114402988125*^9, 3.51153045909375*^9, 
   3.51153554234375*^9, 3.511622706*^9, 3.51166563534375*^9, 
   3.51167287846875*^9, 3.511752977859375*^9, 3.511753015859375*^9, 
   3.511764904671875*^9, 3.511780841828125*^9, 3.511934856203125*^9, 
   3.512022703125*^9, 3.512055359171875*^9, 3.5122700631875*^9, 
   3.5190206028125*^9, 3.519021343796875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901952896875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509019731609375*^9, 3.509019770671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9827143034977431`", ",", "0.964722622875762`", ",", 
   "0.945958971541579`", ",", "0.9263545945735727`", ",", 
   "0.9058385489400723`", ",", "0.8843385054079423`", ",", 
   "0.8617818165735565`", ",", "0.8380968995496524`", ",", 
   "0.8132149846281814`", ",", "0.787072281802709`", ",", 
   "0.7596126141657218`", ",", "0.7307905593466747`", ",", 
   "0.7005751254146838`", ",", "0.6689539637854447`", ",", 
   "0.6359380861517406`", ",", "0.6015670027725692`", ",", 
   "0.5659141334171832`", ",", "0.5290922586072162`", ",", 
   "0.4912586780664661`", ",", "0.45261962896258956`", ",", 
   "0.41343339647834293`", ",", "0.37401143728764263`", ",", 
   "0.33471675374530985`", ",", "0.29595873209000084`", ",", 
   "0.2581837278087366`", ",", "0.22186088512425073`", ",", 
   "0.1874630511422964`", ",", "0.15544320863099576`", ",", 
   "0.12620759284776498`", ",", "0.10008751517176581`", ",", 
   "0.07731276210906042`", ",", "0.05799007673202853`", ",", 
   "0.04209041679569959`", ",", "0.029448180366725644`", ",", 
   "0.019774248186574868`", ",", "0.01268256107999745`", ",", 
   "0.007727359581922487`", ",", "0.00444577564612278`", ",", 
   "0.002398954949297656`", ",", "0.0012049665725900837`", ",", 
   "0.0005586504250084194`", ",", "0.00023682061016123894`", ",", 
   "0.00009083063322411084`", ",", "0.00003115001903290609`", ",", 
   "9.427008217984874`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.51902134428125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9762650380056276`", ",", "0.9513635929735305`", ",", 
   "0.9252166410121484`", ",", "0.8977482638376669`", ",", 
   "0.8688880405053059`", ",", "0.8385739545469217`", ",", 
   "0.8067558619599238`", ",", "0.7733995492181596`", ",", 
   "0.7384913841083405`", ",", "0.7020435229830481`", ",", 
   "0.664099583172373`", ",", "0.6247406163928031`", ",", 
   "0.5840911266431645`", ",", "0.5423247648726046`", ",", 
   "0.4996692064962379`", ",", "0.45640958530866677`", ",", 
   "0.4128897337448002`", ",", "0.3695103880674588`", ",", 
   "0.3267234900041559`", ",", "0.2850217934651148`", ",", 
   "0.24492320997362232`", ",", "0.20694973884876958`", ",", 
   "0.1716014501843412`", ",", "0.13932680718373192`", ",", 
   "0.11049156087348998`", ",", "0.08534938394874518`", ",", 
   "0.06401811536932615`", ",", "0.04646569396384143`", ",", 
   "0.03250930356318259`", ",", "0.02182977111066078`", ",", 
   "0.014000906778407032`", ",", "0.008530614634323443`", ",", 
   "0.0049079117369478335`", ",", "0.002648325081886492`", ",", 
   "0.0013302222277910593`", ",", "0.0006167218492325153`", ",", 
   "0.0002614379907306264`", ",", "0.00010027243081053711`", ",", 
   "0.00003438804748302542`", ",", "0.000010406940871544366`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.519021344640625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.965111631711774`", ",", "0.9284923078130426`", ",", 
   "0.8901026520843647`", ",", "0.8499269752623909`", ",", 
   "0.8079792680478965`", ",", "0.7643097294631456`", ",", 
   "0.7190116416258675`", ",", "0.6722282957232139`", ",", 
   "0.6241595459838684`", ",", "0.575067423192582`", ",", 
   "0.525280086768417`", ",", "0.47519325217628994`", ",", 
   "0.4252681252840911`", ",", "0.37602484413774223`", ",", 
   "0.32803051737178834`", ",", "0.28188120742367007`", ",", 
   "0.2381776813597492`", ",", "0.197495467982901`", ",", 
   "0.16035070191863357`", ",", "0.12716432465710206`", ",", 
   "0.09822828715551177`", ",", "0.07367820983253046`", ",", 
   "0.05347719360577122`", ",", "0.03741483602913517`", ",", 
   "0.025123802023981803`", ",", "0.01611359130949108`", ",", 
   "0.009817852515684787`", ",", "0.0056484972840616125`", ",", 
   "0.0030479474436618387`", ",", "0.0015309477927875073`", ",", 
   "0.000709782872455993`", ",", "0.0003008880069043028`", ",", 
   "0.00011540316604222483`", ",", "0.00003957707538824786`", ",", 
   "0.000011977309372899378`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.519021344984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9459521545766169`", ",", "0.8898887261835595`", ",", 
   "0.8319870599493705`", ",", "0.7724945065630923`", ",", 
   "0.7117353698715104`", ",", "0.6501157981906023`", ",", 
   "0.5881255509493106`", ",", "0.5263354421352324`", ",", 
   "0.46538922347132766`", ",", "0.4059887800887768`", ",", 
   "0.34887183195269844`", ",", "0.29478192173815804`", ",", 
   "0.24443135584413722`", ",", "0.19845893113822827`", ",", 
   "0.1573856281787218`", ",", "0.12157278167895873`", ",", 
   "0.0911882429985355`", ",", "0.06618634378450554`", ",", 
   "0.04630667828833108`", ",", "0.031094612222763694`", ",", 
   "0.01994307520838006`", ",", "0.012151119346669662`", ",", 
   "0.006990893835319013`", ",", "0.003772308973998521`", ",", 
   "0.00189478598440567`", ",", "0.0008784666890907367`", ",", 
   "0.00037239570222050134`", ",", "0.000142829365314091`", ",", 
   "0.00004898278576363393`", ",", "0.00001482378304314285`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.519021345265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9134234797238864`", ",", "0.8263261541371549`", ",", 
   "0.7395100263602913`", ",", "0.6538795782417619`", ",", 
   "0.5704209700328227`", ",", "0.49017071052079403`", ",", 
   "0.41417348949705135`", ",", "0.34343010926696593`", ",", 
   "0.2788380900250272`", ",", "0.22112941809697426`", ",", 
   "0.17081177474839593`", ",", "0.12812099392362322`", ",", 
   "0.09299291082927931`", ",", "0.06506165106940072`", ",", 
   "0.04368844592952745`", ",", "0.028020351457284456`", ",", 
   "0.017072524228862324`", ",", "0.009822321794378554`", ",", 
   "0.005300156678569362`", ",", "0.0026622057363086186`", ",", 
   "0.0012342602690229181`", ",", "0.000523222138430088`", ",", 
   "0.00020067762733201784`", ",", "0.00006882162645995342`", ",", 
   "0.000020827661053038537`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.5190213455*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8593139738403885`", ",", "0.7260839121556477`", ",", 
   "0.6020643126903358`", ",", "0.4888286102262029`", ",", 
   "0.3876600435714174`", ",", "0.2994486243003431`", ",", 
   "0.2246077908325337`", ",", "0.16302505643144297`", ",", 
   "0.11405900990220787`", ",", "0.07658983141347973`", ",", 
   "0.04912223240262738`", ",", "0.02992969250040011`", ",", 
   "0.017219426196434122`", ",", "0.009291658191080153`", ",", 
   "0.0046670895289060476`", ",", "0.002163770853220732`", ",", 
   "0.000917256142248734`", ",", "0.0003518061885425966`", ",", 
   "0.00012065058978458223`", ",", "0.00003651278993449363`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.519021345703125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7724516087384088`", ",", "0.5793937099198486`", ",", 
   "0.4205361350360817`", ",", "0.2942243127545724`", ",", 
   "0.19756957850975887`", ",", "0.12671471619844082`", ",", 
   "0.07720602883048032`", ",", "0.04441888319929944`", ",", 
   "0.023968573354835276`", ",", "0.012039129660898987`", ",", 
   "0.005581619486203531`", ",", "0.002366135374175467`", ",", 
   "0.0009075121214492262`", ",", "0.0003112278187688822`", ",", 
   "0.0000941876536929373`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.51902134584375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6413675483555368`", ",", "0.39077893172033445`", ",", 
   "0.2248265321733496`", ",", "0.12131712551915651`", ",", 
   "0.06093615095860681`", ",", "0.028251411620680376`", ",", 
   "0.011976213099318789`", ",", "0.004593379852781331`", ",", 
   "0.0015752820910811887`", ",", "0.0004767315616269577`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9, 3.5120227035*^9, 3.512055359609375*^9, 
  3.5122700636875*^9, 3.519020603265625*^9, 3.5190213459375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019980125*^9, 
  3.50901998415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019988953125*^9, 3.50902001490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.017285696502256864`", ",", "0.01799168062198105`", ",", 
   "0.018763651334183062`", ",", "0.019604376968006255`", ",", 
   "0.02051604563350041`", ",", "0.021500043532130076`", ",", 
   "0.022556688834385878`", ",", "0.023684917023904146`", ",", 
   "0.024881914921470863`", ",", "0.02614270282547236`", ",", 
   "0.02745966763698727`", ",", "0.028822054819047083`", ",", 
   "0.030215433931990932`", ",", "0.03162116162923911`", ",", 
   "0.033015877633704026`", ",", "0.03437108337917139`", ",", 
   "0.03565286935538608`", ",", "0.036821874809967056`", ",", 
   "0.03783358054075002`", ",", "0.038639049103876555`", ",", 
   "0.03918623248424666`", ",", "0.03942195919070024`", ",", 
   "0.039294683542332766`", ",", "0.03875802165530904`", ",", 
   "0.03777500428126423`", ",", "0.03632284268448592`", ",", 
   "0.034397833981954354`", ",", "0.03201984251130063`", ",", 
   "0.029235615783230768`", ",", "0.026120077675999158`", ",", 
   "0.022774753062705412`", ",", "0.01932268537703187`", ",", 
   "0.01589965993632894`", ",", "0.012642236428973956`", ",", 
   "0.00967393218015076`", ",", "0.007091687106577426`", ",", 
   "0.004955201498074957`", ",", "0.0032815839357997127`", ",", 
   "0.0020468206968251215`", ",", "0.0011939883767075725`", ",", 
   "0.0006463161475816645`", ",", "0.00032182981484718044`", ",", 
   "0.00014598997693712813`", ",", "0.00005968061419120474`", ",", 
   "0.000021723010814921206`", ",", "6.94626801945279`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.519021346015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023734961994372417`", ",", "0.024901445032097173`", ",", 
   "0.026146951961382104`", ",", "0.027468377174481428`", ",", 
   "0.02886022333236106`", ",", "0.030314085958384095`", ",", 
   "0.031818092586997936`", ",", "0.033356312741764205`", ",", 
   "0.034908165109819214`", ",", "0.036447861125292275`", ",", 
   "0.03794393981067511`", ",", "0.03935896677956987`", ",", 
   "0.04064948974963868`", ",", "0.041766361770559826`", ",", 
   "0.04265555837636669`", ",", "0.043259621187571144`", ",", 
   "0.04351985156386658`", ",", "0.04337934567734143`", ",", 
   "0.042786898063302846`", ",", "0.0417016965390411`", ",", 
   "0.040098583491492513`", ",", "0.03797347112485275`", ",", 
   "0.035348288664428386`", ",", "0.032274643000609275`", ",", 
   "0.028835246310241962`", ",", "0.02514217692474482`", ",", 
   "0.02133126857941901`", ",", "0.017552421405484724`", ",", 
   "0.013956390400658842`", ",", "0.0106795324525218`", ",", 
   "0.007828864332253752`", ",", "0.005470292144083591`", ",", 
   "0.0036227028973756068`", ",", "0.0022595866550613433`", ",", 
   "0.0013181028540954313`", ",", "0.0007135003785585447`", ",", 
   "0.0003552838585018885`", ",", "0.0001611655599200893`", ",", 
   "0.00006588438332751168`", ",", "0.000023981106611481063`", ",", 
   "7.668329005848414`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.519021346015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.034888368288225946`", ",", "0.03661932389873151`", ",", 
   "0.03838965572867788`", ",", "0.04017567682197377`", ",", 
   "0.04194770721449434`", ",", "0.04366953858475097`", ",", 
   "0.04529808783727818`", ",", "0.046783345902653685`", ",", 
   "0.04806874973934548`", ",", "0.04909212279128639`", ",", 
   "0.04978733642416499`", ",", "0.05008683459212698`", ",", 
   "0.049925126892198884`", ",", "0.049243281146348766`", ",", 
   "0.04799432676595397`", ",", "0.04614930994811829`", ",", 
   "0.043703526063920854`", ",", "0.04068221337684822`", ",", 
   "0.03714476606426739`", ",", "0.03318637726153152`", ",", 
   "0.02893603750159027`", ",", "0.024550077322981333`", ",", 
   "0.02020101622675924`", ",", "0.016062357576636037`", ",", 
   "0.012291034005153375`", ",", "0.009010210714490721`", ",", 
   "0.006295738793806295`", ",", "0.004169355231623175`", ",", 
   "0.0026005498403997734`", ",", "0.0015169996508743316`", ",", 
   "0.0008211649203315144`", ",", "0.00040889486555169003`", ",", 
   "0.000185484840862078`", ",", "0.00007582609065397696`", ",", 
   "0.00002759976601534849`", ",", "8.825451207026473`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.51902134603125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.054047845423383145`", ",", "0.056063428393057405`", ",", 
   "0.057901666234189055`", ",", "0.05949255338627821`", ",", 
   "0.06075913669158184`", ",", "0.06161957168090805`", ",", 
   "0.06199024724129166`", ",", "0.061790108814078315`", ",", 
   "0.0609462186639047`", ",", "0.05940044338255088`", ",", 
   "0.0571169481360784`", ",", "0.054089910214540474`", ",", 
   "0.0503505658940207`", ",", "0.04597242470590899`", ",", 
   "0.04107330295950645`", ",", "0.0358128464997631`", ",", 
   "0.030384538680423206`", ",", "0.02500189921402999`", ",", 
   "0.019879665496174433`", ",", "0.015212066065567374`", ",", 
   "0.011151537014383636`", ",", "0.007791955861710409`", ",", 
   "0.005160225511350643`", ",", "0.003218584861320492`", ",", 
   "0.0018775229895928514`", ",", "0.0010163192953149334`", ",", 
   "0.0005060709868702358`", ",", "0.00022956633690641027`", ",", 
   "0.00009384657955045705`", ",", "0.00003415900272049109`", ",", 
   "0.000010922868390359873`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.51902134603125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08657652027611362`", ",", "0.08709732558673143`", ",", 
   "0.0868161277768636`", ",", "0.08563044811852936`", ",", 
   "0.08345860820893927`", ",", "0.08025025951202863`", ",", 
   "0.07599722102374275`", ",", "0.07074338023008535`", ",", 
   "0.06459201924193875`", ",", "0.05770867192805299`", ",", 
   "0.050317643348578286`", ",", "0.04269078082477272`", ",", 
   "0.035128083094343884`", ",", "0.027931259759878584`", ",", 
   "0.021373205139873275`", ",", "0.015668094472243`", ",", 
   "0.010947827228422122`", ",", "0.0072502024344837795`", ",", 
   "0.004522165115809188`", ",", "0.0026379509422607456`", ",", 
   "0.0014279454672856996`", ",", "0.0007110381305928307`", ",", 
   "0.00032254451109806987`", ",", "0.0001318560008720644`", ",", 
   "0.000047993965406914905`", ",", "0.00001534681126263511`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.51902134603125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14068602615961145`", ",", "0.13323006168474097`", ",", 
   "0.1240195994653119`", ",", "0.11323570246413286`", ",", 
   "0.10116856665478546`", ",", "0.08821141927107438`", ",", 
   "0.07484083346780933`", ",", "0.06158273440109078`", ",", 
   "0.048966046529235065`", ",", "0.03746917848872815`", ",", 
   "0.02746759901085236`", ",", "0.019192539902227253`", ",", 
   "0.012710266303965994`", ",", "0.007927768005353967`", ",", 
   "0.004624568662174106`", ",", "0.002503318675685316`", ",", 
   "0.0012465147109719983`", ",", "0.0005654499537061376`", ",", 
   "0.00023115559875801445`", ",", "0.00008413779985008857`", ",", 
   "0.0000269043602337271`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.51902134603125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2275483912615912`", ",", "0.19305789881856011`", ",", 
   "0.1588575748837669`", ",", "0.12631182228150936`", ",", 
   "0.09665473424481344`", ",", "0.07085486231131807`", ",", 
   "0.04950868736796049`", ",", "0.032787145631180896`", ",", 
   "0.020450309844464172`", ",", "0.011929443693936278`", ",", 
   "0.0064575101746954635`", ",", "0.003215484112028062`", ",", 
   "0.0014586232527262414`", ",", "0.0005962843026803439`", ",", 
   "0.00021704016507594496`", ",", "0.00006940194296493341`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.51902134603125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3586324516444632`", ",", "0.2505886166352023`", ",", 
   "0.16595239954698485`", ",", "0.10350940665419311`", ",", 
   "0.06038097456054967`", ",", "0.03268473933792645`", ",", 
   "0.016275198521361584`", ",", "0.00738283324653746`", ",", 
   "0.0030180977617001417`", ",", "0.001098550529454231`", ",", 
   "0.0003512784887654414`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9, 3.512022704875*^9, 3.512055361015625*^9, 
  3.512270065015625*^9, 3.51902060484375*^9, 3.519021346046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901791178125*^9, 3.509017938609375*^9}, {3.509020295671875*^9, 
  3.509020303359375*^9}}],

Cell[BoxData["0.9999975192598015`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.519021346078125*^9}],

Cell[BoxData["0.9999972613881344`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.519021346078125*^9}],

Cell[BoxData["0.9999968481418342`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.519021346078125*^9}],

Cell[BoxData["0.9999960990853473`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.51902134609375*^9}],

Cell[BoxData["0.9999945191502096`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.51902134609375*^9}],

Cell[BoxData["0.9999903915702992`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.51902134609375*^9}],

Cell[BoxData["0.9999752142892719`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.51902134609375*^9}],

Cell[BoxData["0.9998745469271384`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9, 3.5120227049375*^9, 
   3.512055361078125*^9, 3.512270065078125*^9, 3.51902060490625*^9, 
   3.51902134609375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]prava pro v\[YAcute]po\[CHacek]et", "Section",
 CellChangeTimes->{{3.510737281057454*^9, 3.5107372944807034`*^9}, {
  3.5107392047280817`*^9, 3.510739216650796*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUAcute]rokov\[AAcute] m\[IAcute]ra", "Subsubsection",
 CellChangeTimes->{{3.51045831509375*^9, 3.51045832446875*^9}, {
  3.5107391146748676`*^9, 3.510739120722168*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", "0.025"}]], "Input",
 CellChangeTimes->{{3.51045832759375*^9, 3.5104583313125*^9}}],

Cell[BoxData["0.025`"], "Output",
 CellChangeTimes->{3.5104583425625*^9, 3.510735243334799*^9, 
  3.5107414099859247`*^9, 3.5107419174305325`*^9, 3.5107499136455*^9, 
  3.510754545973625*^9, 3.510760053473625*^9, 3.510760278208*^9, 
  3.51082164*^9, 3.51084314515625*^9, 3.510848285125*^9, 3.511356823609375*^9,
   3.51144030065625*^9, 3.5115304609375*^9, 3.5115355445625*^9, 
  3.51162270828125*^9, 3.511665637265625*^9, 3.51167288040625*^9, 
  3.511752979765625*^9, 3.51175301771875*^9, 3.511764906890625*^9, 
  3.511780843828125*^9, 3.511934858078125*^9, 3.512022705*^9, 
  3.512055361125*^9, 3.512270065125*^9, 3.5190206049375*^9, 3.519021346125*^9}
  ]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["V\[AAcute]hy", "Subsubsection",
 CellChangeTimes->{{3.505455293984375*^9, 3.505455299*^9}, {
  3.51045968878125*^9, 3.5104596891875*^9}, {3.510739123284848*^9, 
  3.510739124019275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"{", 
   RowBox[{"0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", "0.20"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.502899765703125*^9, 3.502899780359375*^9}, {
  3.519020195859375*^9, 3.519020206984375*^9}, {3.5190210434375*^9, 
  3.519021051765625*^9}, {3.519021281015625*^9, 3.519021295734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2`", ",", "0.2`", ",", "0.2`", ",", "0.2`", ",", "0.2`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.519021291546875*^9, 3.51902129625*^9}, 
   3.51902134615625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t o 0 \
a\[ZHacek] (110-t)  let pro p\[RHacek]edpoklad 3:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9, {
   3.511361561484375*^9, 3.51136160015625*^9}, {3.512022410875*^9, 
   3.512022433234375*^9}, {3.512022754578125*^9, 3.512022754984375*^9}, 
   3.51849713140625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt3", "[", "t_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "t", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", 
      RowBox[{"110", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.511361297109375*^9, 3.511361337171875*^9}, {
   3.511361396796875*^9, 3.511361424140625*^9}, {3.5113616041875*^9, 
   3.511361605609375*^9}, 3.511361859734375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pt3", "[", "65", "]"}]], "Input",
 CellChangeTimes->{{3.511361346875*^9, 3.5113613540625*^9}, {
  3.511361864390625*^9, 3.5113618659375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.511361354625*^9, 3.51136142665625*^9, 
  3.51136160771875*^9, 3.511361867140625*^9, 3.51144030278125*^9, 
  3.51153046134375*^9, 3.511535544984375*^9, 3.511622708703125*^9, 
  3.5116656376875*^9, 3.511672880796875*^9, 3.5117529801875*^9, 
  3.511753018125*^9, 3.511764907484375*^9, 3.51178084425*^9, 3.5119348585*^9, 
  3.512022705390625*^9, 3.512055361546875*^9, 3.512270065515625*^9, 
  3.51902060540625*^9, 3.519021346625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"p3", "[", "i", "]"}], "=", 
     RowBox[{"pt3", "[", "i", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "65", ",", "110"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.51136187184375*^9, 3.51136200321875*^9}, 
   3.51136204178125*^9, {3.511362141078125*^9, 3.5113621785625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "3"], TraditionalForm]]],
 "(\[Tau])] = ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["V", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.509020669484375*^9, 3.5090206784375*^9}, {3.510458348390625*^9, 
  3.51045837771875*^9}, {3.51045847984375*^9, 3.510458594453125*^9}, {
  3.51045862575*^9, 3.510458657890625*^9}, {3.510458692421875*^9, 
  3.510458697875*^9}, {3.511356987515625*^9, 3.511356988390625*^9}, {
  3.511357023328125*^9, 3.511357033359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EY", "[", "3", "]"}], "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "^", 
      RowBox[{"-", "k"}]}], "*", 
     RowBox[{
      RowBox[{"p3", "[", 
       RowBox[{"t", "+", "65"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502863653984375*^9, 3.502863761703125*^9}, {
   3.5028641649375*^9, 3.502864174265625*^9}, {3.502864478078125*^9, 
   3.502864501*^9}, {3.502866348046875*^9, 3.5028663835625*^9}, 
   3.502866417984375*^9, {3.503742912453125*^9, 3.50374292165625*^9}, {
   3.503902003078125*^9, 3.503902003484375*^9}, {3.503902141734375*^9, 
   3.503902143109375*^9}, {3.50390218046875*^9, 3.503902199546875*^9}, {
   3.509018576234375*^9, 3.50901857659375*^9}, {3.509021049015625*^9, 
   3.509021049703125*^9}, {3.50902109678125*^9, 3.509021100640625*^9}, {
   3.50902124296875*^9, 3.509021253078125*^9}, {3.51135700809375*^9, 
   3.511357013375*^9}, {3.511361615890625*^9, 3.51136162103125*^9}, {
   3.512022313078125*^9, 3.51202231375*^9}, {3.51202237925*^9, 
   3.512022379640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "3", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51135723065625*^9, 3.5113572605625*^9}, {
  3.5113612179375*^9, 3.511361218296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.344960533663851`", ",", "11.923488558926623`", ",", 
   "11.49960322048289`", ",", "11.073986153523984`", ",", 
   "10.647358554956648`", ",", "10.220478438619324`", ",", 
   "9.794137216013752`", ",", "9.369155586286581`", ",", "8.946378732775466`",
    ",", "8.52667083915135`", ",", "8.110908955833017`", ",", 
   "7.699976266579719`", ",", "7.294754825506353`", ",", "6.896117855596474`",
    ",", "6.5049217203635346`", ",", "6.121997699767549`", ",", 
   "5.748143718884261`", ",", "5.384116192154203`", ",", "5.030622156323918`",
    ",", "4.6883118705139575`", ",", "4.357772061428277`", ",", 
   "4.0395199849814585`", ",", "3.733998462259361`", ",", 
   "3.441572027763664`", ",", "3.1625243016993037`", ",", 
   "2.897056666394372`", ",", "2.645288290895703`", ",", 
   "2.4072575087619326`", ",", "2.182924513696131`", ",", 
   "1.972175297634752`", ",", "1.7748267178900299`", ",", 
   "1.5906325453172891`", ",", "1.4192903150752991`", ",", 
   "1.2604487750940152`", ",", "1.1137157022014446`", ",", 
   "0.9786658233011458`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.511357263140625*^9, 3.511361220359375*^9, 3.511361854953125*^9, 
   3.511362147328125*^9, 3.511362202296875*^9, {3.51136280375*^9, 
   3.511362806546875*^9}, 3.51144031646875*^9, 3.511530470078125*^9, 
   3.511535554*^9, 3.511622717875*^9, 3.5116656465625*^9, 3.51167288965625*^9,
    3.51175298921875*^9, 3.5117530263125*^9, 3.511764917796875*^9, 
   3.5117808530625*^9, 3.51193486725*^9, 3.512022714375*^9, 
   3.5120553708125*^9, 3.512270074953125*^9, 3.519020614765625*^9, 
   3.519021357140625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])] =",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]=",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.50286666878125*^9, 3.502866694921875*^9}, {3.502866755421875*^9, 
  3.5028667925*^9}, {3.50902149275*^9, 3.50902149903125*^9}, {
  3.51045870134375*^9, 3.51045873115625*^9}, {3.5104588981875*^9, 
  3.5104589501875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"n", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"t", "+", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.502865055453125*^9, 3.502865073921875*^9}, {
   3.50286517003125*^9, 3.502865177546875*^9}, {3.50286531671875*^9, 
   3.502865317234375*^9}, {3.502866800203125*^9, 3.50286680840625*^9}, 
   3.50902120890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rezerva ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["V", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 " v \[CHacek]ase t"
}], "Subsubsection",
 CellChangeTimes->{{3.51135690228125*^9, 3.511356932296875*^9}, {
   3.511357082359375*^9, 3.51135711771875*^9}, 3.512022122046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"V", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50459150665625*^9, 3.504591566921875*^9}, {
   3.504616387859375*^9, 3.5046164048125*^9}, {3.50461669978125*^9, 
   3.5046167026875*^9}, {3.505468740484375*^9, 3.505468782046875*^9}, 
   3.51135715728125*^9, {3.512022102359375*^9, 3.5120221090625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.344960533663851`", ",", "9.05413208420438`", ",", "6.01907711691918`", 
   ",", "3.449101647522636`", ",", "1.5676720224956517`", ",", 
   "0.49077073639827434`", ",", "0.08286292722455857`", ",", 
   "0.0049073515095299156`"}], "}"}]], "Output",
 CellChangeTimes->{3.51135718409375*^9, 3.511357299890625*^9, 
  3.511440322859375*^9, 3.511530470125*^9, 3.51153555409375*^9, 
  3.511622717953125*^9, 3.511665646609375*^9, 3.5116728896875*^9, 
  3.511752989265625*^9, 3.51175302634375*^9, 3.51176491784375*^9, 
  3.51178085309375*^9, 3.5119348673125*^9, 3.5120227145*^9, 
  3.512055370859375*^9, 3.512270074984375*^9, 3.519020614828125*^9, 
  3.519021357171875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.510737387162068*^9, 3.510737405570203*^9}, {
  3.510739310813675*^9, 3.5107393699428368`*^9}, {3.510739420430766*^9, 
  3.5107394217277327`*^9}, {3.51135364540625*^9, 3.511353649984375*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce na generov\[AAcute]ni ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.499236860546875*^9, 3.49923686890625*^9}, {
   3.49923694940625*^9, 3.499236956203125*^9}, {3.5037570580625*^9, 
   3.503757063484375*^9}, {3.505459029953125*^9, 3.5054590379375*^9}, {
   3.509255517796875*^9, 3.509255533421875*^9}, {3.50925724190625*^9, 
   3.509257285125*^9}, 3.50925732925*^9, {3.5107393349716253`*^9, 
   3.510739338221854*^9}}],

Cell[CellGroupData[{

Cell["Nepodm\[IAcute]n\[EHacek]n\[EAcute]:", "Subsubsection",
 CellChangeTimes->{{3.5107398536175103`*^9, 3.510739873415779*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Nt", "[", "t_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NN", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Unique", "[", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"110", "-", "65", "-", "t"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"pom", "=", 
       RowBox[{"RandomChoice", "[", 
        RowBox[{"r", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
        "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"NN", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"pp", "[", "pom", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"65", "+", "t"}], "]"}], "]"}]}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", 
        RowBox[{
         RowBox[{"NN", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         RowBox[{
          RowBox[{"pp", "[", "pom", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"65", "+", "t", "+", "i"}], "]"}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"110", "-", "65", "-", "t", "-", "1"}]}], "}"}]}], "]"}], 
     ";", "NN"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.512021171921875*^9, 3.51202117521875*^9}, {
   3.51202123715625*^9, 3.512021237375*^9}, 3.512021356140625*^9, {
   3.512021406828125*^9, 3.5120214073125*^9}, {3.5120214446875*^9, 
   3.5120214449375*^9}, 3.51202263809375*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Nagenerov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10000", " ", "hodnot", " ", 
    SubscriptBox["N", "t"]}], TraditionalForm]]],
 " nepodm\[IAcute]n\[EHacek]n\[YAcute]ch pro \[CHacek]asy t=0, 5, ..., 35"
}], "Subsection",
 CellChangeTimes->{{3.510738844278879*^9, 3.5107388526076975`*^9}, {
  3.5107394296032867`*^9, 3.5107394389008164`*^9}, {3.510739580395152*^9, 
  3.510739586286192*^9}, {3.510739928388399*^9, 3.5107399355451527`*^9}, {
  3.5107399662816916`*^9, 3.5107399988152313`*^9}, {3.511353716109375*^9, 
  3.511353738390625*^9}, {3.512022883015625*^9, 3.512022887109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "0", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "0", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}, {
  3.5107600857705*^9, 3.5107600880205*^9}, {3.51135389390625*^9, 
  3.511353916875*^9}, {3.51135599115625*^9, 3.511355999640625*^9}, {
  3.511359241625*^9, 3.5113592863125*^9}, {3.51166631834375*^9, 
  3.511666318625*^9}, {3.51202186875*^9, 3.51202186953125*^9}, {
  3.512021941796875*^9, 3.512021944203125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
             "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
             "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
             "0.8323949087758623`", ",", "0.8036903238413194`", ",", 
             "0.7736040318709815`", ",", 
             RowBox[{"\[LeftSkeleton]", "27", "\[RightSkeleton]"}], ",", 
             "0.0013642018509666877`", ",", "0.0006328509073858003`", ",", 
             "0.00026811541798357053`", ",", "0.00010261887602033066`", ",", 
             "0.00003505432890692181`", ",", "0.000010542845179503405`", ",", 
             "2.7495530303935772`*^-6", ",", "6.112935421680225`*^-7", ",", 
             "1.1366602970660946`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], 
          "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 640, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 640, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 640, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[640]]], "Output",
 CellChangeTimes->{3.512022746453125*^9, 3.512055384046875*^9, 
  3.512270087921875*^9, 3.51902063690625*^9, 3.519021388421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "5", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "5", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}, {
  3.51076008142675*^9, 3.51076008386425*^9}, {3.51135395059375*^9, 
  3.511353956453125*^9}, {3.511355993515625*^9, 3.511356003234375*^9}, {
  3.51136377165625*^9, 3.511363777546875*^9}, {3.511666322390625*^9, 
  3.51166632275*^9}, {3.51167373715625*^9, 3.51167374428125*^9}, {
  3.512021873859375*^9, 3.5120218744375*^9}, {3.51202193575*^9, 
  3.51202193790625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.8597709294024293`", ",", "0.8323949087758623`", ",", 
             "0.8036903238413194`", ",", "0.7736040318709815`", ",", 
             "0.7420964961751322`", ",", "0.7091460776211566`", ",", 
             "0.6747538998007532`", ",", "0.6389492235972556`", ",", 
             "0.6017952014283606`", ",", 
             RowBox[{"\[LeftSkeleton]", "22", "\[RightSkeleton]"}], ",", 
             "0.0013642018509666877`", ",", "0.0006328509073858003`", ",", 
             "0.00026811541798357053`", ",", "0.00010261887602033066`", ",", 
             "0.00003505432890692181`", ",", "0.000010542845179503405`", ",", 
             "2.7495530303935772`*^-6", ",", "6.112935421680225`*^-7", ",", 
             "1.1366602970660946`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], 
          "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 642, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 642, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 642, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[642]]], "Output",
 CellChangeTimes->{3.51202275940625*^9, 3.5120553983125*^9, 
  3.512270105609375*^9, 3.519020664234375*^9, 3.51902141815625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "10", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "10", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}, {
  3.51076007723925*^9, 3.510760079458*^9}, {3.511353961125*^9, 
  3.511353965390625*^9}, {3.51135599471875*^9, 3.511356006234375*^9}, {
  3.511363783140625*^9, 3.511363786734375*^9}, {3.51166632825*^9, 
  3.511666328578125*^9}, {3.512021877625*^9, 3.51202187825*^9}, {
  3.512021930671875*^9, 3.512021932765625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
             "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
             "0.563394796383801`", ",", "0.523896546366863`", ",", 
             "0.4834997305023795`", ",", "0.44245836116585185`", ",", 
             "0.40108329285378264`", ",", 
             RowBox[{"\[LeftSkeleton]", "17", "\[RightSkeleton]"}], ",", 
             "0.0013642018509666877`", ",", "0.0006328509073858003`", ",", 
             "0.00026811541798357053`", ",", "0.00010261887602033066`", ",", 
             "0.00003505432890692181`", ",", "0.000010542845179503405`", ",", 
             "2.7495530303935772`*^-6", ",", "6.112935421680225`*^-7", ",", 
             "1.1366602970660946`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], 
          "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 644, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 644, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 644, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[644]]], "Output",
 CellChangeTimes->{3.51202277134375*^9, 3.51205541075*^9, 3.51227011990625*^9,
   3.519020694203125*^9, 3.519021445546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "15", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "15", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}, {
  3.510760072911125*^9, 3.510760075317375*^9}, {3.511353968359375*^9, 
  3.511353974234375*^9}, {3.5113560088125*^9, 3.511356011515625*^9}, {
  3.5113637915*^9, 3.511363798046875*^9}, {3.5116663316875*^9, 
  3.511666331953125*^9}, {3.5120218814375*^9, 3.51202188203125*^9}, {
  3.51202192584375*^9, 3.5120219271875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.523896546366863`", ",", "0.4834997305023795`", ",", 
             "0.44245836116585185`", ",", "0.40108329285378264`", ",", 
             "0.35974162952934285`", ",", "0.3188525549748275`", ",", 
             "0.2788787449574303`", ",", "0.2403126907042375`", ",", 
             "0.2036576146244615`", ",", 
             RowBox[{"\[LeftSkeleton]", "12", "\[RightSkeleton]"}], ",", 
             "0.0013642018509666877`", ",", "0.0006328509073858003`", ",", 
             "0.00026811541798357053`", ",", "0.00010261887602033066`", ",", 
             "0.00003505432890692181`", ",", "0.000010542845179503405`", ",", 
             "2.7495530303935772`*^-6", ",", "6.112935421680225`*^-7", ",", 
             "1.1366602970660946`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], 
          "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 646, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 646, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 646, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[646]]], "Output",
 CellChangeTimes->{3.51202278225*^9, 3.51205542178125*^9, 
  3.512270130734375*^9, 3.519020712640625*^9, 3.519021469921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "20", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "20", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}, {
  3.510760068036125*^9, 3.51076007042675*^9}, {3.51135398421875*^9, 
  3.5113539880625*^9}, {3.511356013640625*^9, 3.511356016140625*^9}, {
  3.51136380278125*^9, 3.511363806421875*^9}, {3.511666336625*^9, 
  3.51166633684375*^9}, {3.5120218881875*^9, 3.512021888796875*^9}, {
  3.5120219201875*^9, 3.512021922109375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.31885255497482745`", ",", "0.27887874495743026`", ",", 
             "0.24031269070423744`", ",", "0.20365761462446147`", ",", 
             "0.16940322296459578`", ",", "0.13799731726694978`", ",", 
             "0.10981522640059344`", ",", "0.0851300008440348`", ",", 
             "0.06408712668708783`", ",", 
             RowBox[{"\[LeftSkeleton]", "7", "\[RightSkeleton]"}], ",", 
             "0.0013642018509666877`", ",", "0.0006328509073858003`", ",", 
             "0.00026811541798357053`", ",", "0.00010261887602033066`", ",", 
             "0.00003505432890692181`", ",", "0.000010542845179503405`", ",", 
             "2.7495530303935772`*^-6", ",", "6.112935421680225`*^-7", ",", 
             "1.1366602970660946`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}]}], 
          "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 648, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 648, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 648, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[648]]], "Output",
 CellChangeTimes->{3.512022792*^9, 3.512055431828125*^9, 3.512270140328125*^9,
   3.519020728515625*^9, 3.51902149178125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "25", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "25", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}, {3.510760064208*^9, 
  3.51076006642675*^9}, {3.511353996171875*^9, 3.511354000359375*^9}, {
  3.511356018578125*^9, 3.51135602121875*^9}, {3.511363826796875*^9, 
  3.51136383315625*^9}, {3.51166633965625*^9, 3.511666339921875*^9}, {
  3.512021892359375*^9, 3.51202191671875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 650, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 650, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 650, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[650]]], "Output",
 CellChangeTimes->{3.512022800296875*^9, 3.51205544021875*^9, 
  3.51227014853125*^9, 3.519020742796875*^9, 3.519021510421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "30", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "30", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.510760059958*^9, 
  3.51076006205175*^9}, {3.51135400425*^9, 3.51135400921875*^9}, {
  3.51135602353125*^9, 3.51135602890625*^9}, {3.511363837375*^9, 
  3.51136384128125*^9}, {3.51166634390625*^9, 3.511666344171875*^9}, {
  3.51202189628125*^9, 3.51202191146875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
             "0.014219505611511295`", ",", "0.008691344995970919`", ",", 
             "0.005014328070614423`", ",", "0.002711830784458984`", ",", 
             "0.0013642018509666867`", ",", "0.0006328509073857999`", ",", 
             "0.0002681154179835703`", ",", "0.00010261887602033056`", ",", 
             "0.00003505432890692178`", ",", "0.000010542845179503395`", ",", 
             "2.7495530303935747`*^-6", ",", "6.11293542168022`*^-7", ",", 
             "1.1366602970660936`*^-7"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.03606414124499896`", ",", 
             RowBox[{"\[LeftSkeleton]", "13", "\[RightSkeleton]"}], ",", 
             "4.397423486326717`*^-6"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 652, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 652, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 652, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[652]]], "Output",
 CellChangeTimes->{3.512022807734375*^9, 3.51205544728125*^9, 
  3.51227015540625*^9, 3.519020754046875*^9, 3.519021525546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "35", "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Nt", "[", "35", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510760055536125*^9, 
  3.510760057583*^9}, {3.511354014734375*^9, 3.511354020359375*^9}, {
  3.5113560314375*^9, 3.511356034609375*^9}, {3.511363845984375*^9, 
  3.511363851140625*^9}, {3.511666346140625*^9, 3.51166634640625*^9}, {
  3.512021900421875*^9, 3.512021905765625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "0.002711830784458987`", ",", "0.0013642018509666882`", ",", 
             "0.0006328509073858005`", ",", "0.0002681154179835706`", ",", 
             "0.00010261887602033067`", ",", "0.00003505432890692181`", ",", 
             "0.000010542845179503405`", ",", "2.7495530303935772`*^-6", ",", 
             "6.112935421680225`*^-7", ",", "1.1366602970660946`*^-7"}], 
            "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 654, 23062289038351261016, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 654, 23062289038351261016, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 654, 23062289038351261016, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[654]]], "Output",
 CellChangeTimes->{3.5120228136875*^9, 3.512055452359375*^9, 
  3.51227016034375*^9, 3.519020761921875*^9, 3.519021536484375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kapit\[AAcute]lov\[EAcute] po\[ZHacek]adavky", "Section",
 CellChangeTimes->{{3.51135431884375*^9, 3.51135433425*^9}, {
  3.511355601796875*^9, 3.511355607359375*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["W", "T"], TraditionalForm]]],
 ",T = 45"
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.51135562059375*^9}, {3.511357533984375*^9, 
  3.51135756125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generWt", "[", 
   RowBox[{"M0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"W", ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{"m", "[", "t", "]"}], "[", "k", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "[", "0", "]"}], "=", 
      RowBox[{"M0", "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
         RowBox[{
          RowBox[{"EY", "[", "3", "]"}], "[", 
          RowBox[{"t", ",", "i"}], "]"}]}], ")"}]}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"W", "[", "j", "]"}], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"W", "[", 
           RowBox[{"j", "-", "1"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", "i"}], ")"}]}], "-", 
         RowBox[{"NN", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", 
         RowBox[{"45", "-", "t"}]}], "}"}]}], "]"}], ";", 
     RowBox[{"W", "[", 
      RowBox[{"45", "-", "t"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.504617512234375*^9, 3.504617612296875*^9}, {
   3.50461766040625*^9, 3.50461772734375*^9}, {3.5046186450625*^9, 
   3.50461870175*^9}, 3.504619365*^9, {3.504624756859375*^9, 
   3.504624774921875*^9}, {3.50462482153125*^9, 3.504624822671875*^9}, {
   3.505469138796875*^9, 3.505469145640625*^9}, {3.50546918465625*^9, 
   3.505469185015625*^9}, {3.51135594471875*^9, 3.511355961109375*^9}, {
   3.511356069234375*^9, 3.511356074125*^9}, {3.51135761771875*^9, 
   3.5113576269375*^9}, {3.511666475109375*^9, 3.511666475625*^9}, {
   3.51202166346875*^9, 3.5120216965*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generWt", "[", 
    RowBox[{"19", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504618131234375*^9, 3.504618174578125*^9}, 
   3.5046247986875*^9, {3.504624960703125*^9, 3.504624966328125*^9}, {
   3.50546917734375*^9, 3.505469177765625*^9}, 3.505469338859375*^9, 
   3.50546939325*^9, {3.5054714503125*^9, 3.505471452359375*^9}, 
   3.511360911703125*^9, 3.51136101871875*^9, {3.511363697375*^9, 
   3.511363749171875*^9}, {3.51144106528125*^9, 3.511441065828125*^9}, 
   3.511669000671875*^9, {3.511669348390625*^9, 3.511669352875*^9}, {
   3.51166943359375*^9, 3.51166944071875*^9}, {3.51166950234375*^9, 
   3.511669509671875*^9}, 3.511673771078125*^9, 3.5116739310625*^9, {
   3.51202284303125*^9, 3.5120228438125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "51.01621292940928`", ",", "48.12989048823097`", ",", "48.12989048823097`", 
   ",", "48.12989048823097`", ",", "52.01014263979188`", ",", 
   "51.01621292940928`", ",", "52.86540649055938`", ",", "52.01014263979188`",
    ",", "51.01621292940928`", ",", "50.141648868481376`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.511359199875*^9, 3.51136072171875*^9, 3.511360912265625*^9, 
   3.511361019859375*^9, 3.511362230453125*^9, {3.511363697921875*^9, 
   3.511363749953125*^9}, {3.51144106053125*^9, 3.51144106678125*^9}, 
   3.511530859078125*^9, 3.511622956390625*^9, 3.511665773*^9, 
   3.511668893265625*^9, 3.51166897228125*^9, 3.511669006109375*^9, 
   3.511669353515625*^9, {3.5116694370625*^9, 3.511669445578125*^9}, {
   3.511669503078125*^9, 3.51166951009375*^9}, {3.51167377165625*^9, 
   3.511673778421875*^9}, 3.5116739924375*^9, 3.5119405793125*^9, {
   3.51202283940625*^9, 3.512022844859375*^9}, 3.512022902234375*^9, 
   3.512055452421875*^9, 3.51227016040625*^9, 3.519020761984375*^9, 
   3.5190215365625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "3"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.511355634828125*^9}, {3.5113575770625*^9, 
  3.51135758384375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generMt3", "[", 
   RowBox[{"M0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"M", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Unique", "[", "]"}], ",", 
         RowBox[{"{", "3", "}"}]}], "]"}]}], ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"m", "[", "t", "]"}], "[", "k", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"Range", "[", "3", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M0", "+", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            RowBox[{"EY", "[", "3", "]"}], "[", 
            RowBox[{"t", ",", "i"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "1"}], ",", "i"}], "]"}]}]}]}], ";", 
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"M0", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
          RowBox[{
           RowBox[{"EY", "[", "3", "]"}], "[", 
           RowBox[{"t", ",", "i"}], "]"}]}], ")"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "2"}], ",", "i"}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"M0", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "3"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
          RowBox[{
           RowBox[{"EY", "[", "3", "]"}], "[", 
           RowBox[{"t", ",", "i"}], "]"}]}], ")"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "3"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "3"}], ",", "i"}], "]"}]}]}]}], ";", "M"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50451345390625*^9, 3.50451345725*^9}, {
   3.5045136345625*^9, 3.504513936359375*^9}, {3.5045140023125*^9, 
   3.5045140030625*^9}, {3.5045140623125*^9, 3.504514067078125*^9}, 
   3.5045912000625*^9, {3.504591236453125*^9, 3.504591236859375*^9}, {
   3.50460057253125*^9, 3.50460057784375*^9}, {3.50547106490625*^9, 
   3.505471095640625*^9}, {3.505471136125*^9, 3.50547115625*^9}, {
   3.511356428890625*^9, 3.511356429453125*^9}, {3.51135767109375*^9, 
   3.511357695546875*^9}, {3.511666492578125*^9, 3.511666492953125*^9}, {
   3.512021782046875*^9, 3.51202181834375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generMt3", "[", 
    RowBox[{"48", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50547120378125*^9, 3.50547120828125*^9}, {
   3.50547130709375*^9, 3.505471307671875*^9}, {3.50547134278125*^9, 
   3.505471343828125*^9}, 3.511361127046875*^9, {3.5113636244375*^9, 
   3.511363632953125*^9}, {3.511673858328125*^9, 3.511673858953125*^9}, {
   3.5120218054375*^9, 3.512021821015625*^9}, {3.512022853171875*^9, 
   3.5120228539375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "49.199999999999996`", ",", "50.42999999999998`", ",", 
     "51.690749999999966`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.14512108049678`", ",", "50.31694503488809`", ",", 
     "51.51618365640211`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.14512108049678`", ",", "50.31694503488809`", ",", 
     "51.51618365640211`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.14512108049678`", ",", "50.31694503488809`", ",", 
     "51.51618365640211`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.25477699614538`", ",", "50.536266752839836`", ",", 
     "51.84527740871649`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.199999999999996`", ",", "50.42999999999998`", ",", 
     "51.690749999999966`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.241326824595816`", ",", "50.51556084184548`", ",", 
     "51.823356011512466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.25477699614538`", ",", "50.536266752839836`", ",", 
     "51.84527740871649`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.199999999999996`", ",", "50.42999999999998`", ",", 
     "51.690749999999966`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "49.15487219440955`", ",", "50.34195120651222`", ",", 
     "51.56200713323716`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.51136110928125*^9, 3.51136112834375*^9}, 
   3.511362236421875*^9, {3.511363627390625*^9, 3.511363633296875*^9}, 
   3.511530859359375*^9, 3.511622956609375*^9, 3.511665780515625*^9, 
   3.511669523328125*^9, 3.51167391359375*^9, 3.5119405795625*^9, 
   3.5120228545625*^9, 3.5120229093125*^9, 3.512055452546875*^9, 
   3.512270160546875*^9, 3.51902076203125*^9, 3.519021536625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.51135563821875*^9}, {3.51135758684375*^9, 
  3.51135759325*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generMt1", "[", 
   RowBox[{"M0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"m", "[", "t", "]"}], "[", "k", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"M", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M0", "+", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"t", "+", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            RowBox[{"EY", "[", "3", "]"}], "[", 
            RowBox[{"t", ",", "i"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", "NN", "-", 
       RowBox[{"NN", "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "1"}], ",", "i"}], "]"}]}]}]}], ";", "M"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50451345390625*^9, 3.50451345725*^9}, {
   3.5045136345625*^9, 3.504513936359375*^9}, {3.5045140023125*^9, 
   3.5045140030625*^9}, {3.5045140623125*^9, 3.504514067078125*^9}, 
   3.5045912000625*^9, {3.504591236453125*^9, 3.504591236859375*^9}, {
   3.50460057253125*^9, 3.50460057784375*^9}, {3.50547106490625*^9, 
   3.505471124609375*^9}, {3.505471237484375*^9, 3.505471271453125*^9}, {
   3.505471399578125*^9, 3.505471403484375*^9}, {3.51135660928125*^9, 
   3.511356609828125*^9}, {3.511357703578125*^9, 3.51135770803125*^9}, {
   3.511665825453125*^9, 3.51166584628125*^9}, {3.511665906921875*^9, 
   3.511665914234375*^9}, {3.511666089296875*^9, 3.51166610103125*^9}, {
   3.51166613903125*^9, 3.511666140328125*^9}, {3.511666499015625*^9, 
   3.511666499265625*^9}, {3.512021828078125*^9, 3.51202183365625*^9}, {
   3.512022669203125*^9, 3.5120226699375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generMt1", "[", 
    RowBox[{"23", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.505471234734375*^9, {3.50547128253125*^9, 3.50547131271875*^9}, 
   3.5113611454375*^9, {3.5113636105625*^9, 3.5113636153125*^9}, {
   3.511665862453125*^9, 3.511665863765625*^9}, {3.51166594503125*^9, 
   3.511665947046875*^9}, {3.511666013*^9, 3.511666019609375*^9}, {
   3.51166610921875*^9, 3.511666115390625*^9}, 3.511669541078125*^9, 
   3.511673865796875*^9, {3.512022857359375*^9, 3.512022858046875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "23.574999999999996`", ",", "23.52012108049678`", ",", "23.52012108049678`",
    ",", "23.52012108049678`", ",", "23.62977699614538`", ",", 
   "23.574999999999996`", ",", "23.616326824595816`", ",", 
   "23.62977699614538`", ",", "23.574999999999996`", ",", 
   "23.52987219440955`"}], "}"}]], "Output",
 CellChangeTimes->{{3.511361142421875*^9, 3.511361146*^9}, 3.5113622525625*^9,
    3.511363616453125*^9, 3.511530859390625*^9, 3.51162295665625*^9, 
   3.51162319271875*^9, 3.511665783875*^9, {3.51166583184375*^9, 
   3.511665864703125*^9}, 3.511665916578125*^9, 3.5116659486875*^9, {
   3.51166601390625*^9, 3.511666020640625*^9}, {3.51166609209375*^9, 
   3.51166614196875*^9}, {3.511669527375*^9, 3.511669542375*^9}, 
   3.511673913703125*^9, 3.511940579609375*^9, 3.51202285865625*^9, 
   3.51202291125*^9, 3.51205545259375*^9, 3.51227016059375*^9, 
   3.519020762078125*^9, 3.5190215366875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]et kapit\[AAcute]lov\[YAcute]ch po\[ZHacek]adavk\
\[URing]", "Section",
 CellChangeTimes->{{3.51135663021875*^9, 3.511356649546875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Kapit\[AAcute]lov\[YAcute] po\[ZHacek]adavek ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["W", "T"], TraditionalForm]]],
 ",T = 45 pro \[CHacek]asy t=0,5,...,35:"
}], "Subsection",
 CellChangeTimes->{{3.50451580865625*^9, 3.504515828578125*^9}, {
  3.5045912544375*^9, 3.504591262015625*^9}, {3.5113567285625*^9, 
  3.51135673303125*^9}, {3.512022946625*^9, 3.512022988703125*^9}, {
  3.512271578578125*^9, 3.512271579046875*^9}}],

Cell[CellGroupData[{

Cell["t = 0 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1.20463", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511669571953125*^9, 3.511669584375*^9}, {3.511670980375*^9, 
   3.511670981078125*^9}, {3.51167104109375*^9, 3.51167105734375*^9}, {
   3.511671138109375*^9, 3.51167120646875*^9}, {3.5120230736875*^9, 
   3.51202307575*^9}, {3.51202320103125*^9, 3.512023217453125*^9}, 
   3.51202326471875*^9, {3.51202332215625*^9, 3.512023323578125*^9}, {
   3.512023354640625*^9, 3.51202340703125*^9}, {3.512023438*^9, 
   3.51202347715625*^9}, {3.5120235331875*^9, 3.512023556453125*^9}, {
   3.51202367921875*^9, 3.51202367996875*^9}, {3.512023735546875*^9, 
   3.51202374846875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511669559671875*^9, 3.51166959296875*^9}, 3.511670990515625*^9, {
   3.511671054703125*^9, 3.511671066515625*^9}, {3.511671148609375*^9, 
   3.51167121534375*^9}, 3.51194058846875*^9, 3.512023101984375*^9, {
   3.5120232120625*^9, 3.512023226390625*^9}, 3.512023273734375*^9, 
   3.512023332109375*^9, {3.51202336390625*^9, 3.5120234154375*^9}, {
   3.512023447109375*^9, 3.512023485578125*^9}, {3.51202354171875*^9, 
   3.512023564859375*^9}, 3.51202368840625*^9, {3.512023744953125*^9, 
   3.512023756921875*^9}, 3.5122701689375*^9, 3.519020771078125*^9, 
   3.519021546234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1.20462", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167098365625*^9, 3.511671034734375*^9}, {
   3.51167110621875*^9, 3.511671109671875*^9}, {3.511671183890625*^9, 
   3.511671184328125*^9}, {3.512023078625*^9, 3.5120231475625*^9}, {
   3.512023180859375*^9, 3.51202319471875*^9}, {3.51202323640625*^9, 
   3.512023254015625*^9}, {3.512023293140625*^9, 3.51202330796875*^9}, {
   3.51202334228125*^9, 3.512023418109375*^9}, {3.512023457453125*^9, 
   3.5120234904375*^9}, {3.51202357384375*^9, 3.512023574375*^9}, 
   3.5120236549375*^9, {3.5120237213125*^9, 3.5120237513125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.511670950796875*^9, {3.511670999421875*^9, 3.511671011734375*^9}, 
   3.5116710435625*^9, 3.511671118546875*^9, 3.51167119828125*^9, 
   3.511940597765625*^9, {3.512023115890625*^9, 3.512023156390625*^9}, {
   3.512023190515625*^9, 3.512023203796875*^9}, {3.51202324615625*^9, 
   3.51202326246875*^9}, {3.512023302421875*^9, 3.512023316765625*^9}, {
   3.512023351109375*^9, 3.512023426671875*^9}, {3.5120234744375*^9, 
   3.51202349878125*^9}, 3.512023582765625*^9, 3.5120236635*^9, 
   3.51202373128125*^9, 3.512023765125*^9, 3.512270177328125*^9, 
   3.519020780859375*^9, 3.51902155575*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.20463", "/", 
  RowBox[{"V", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116712379375*^9, 3.511671241375*^9}, {3.51202308325*^9,
    3.512023083875*^9}, {3.51202350165625*^9, 3.512023506890625*^9}, 
   3.5120235871875*^9, {3.51202364696875*^9, 3.512023647609375*^9}, 
   3.512023754359375*^9}],

Cell[BoxData["0.09758070888238626`"], "Output",
 CellChangeTimes->{
  3.511671306234375*^9, 3.511940597828125*^9, {3.51202350365625*^9, 
   3.512023508421875*^9}, 3.512023587890625*^9, 3.5120236483125*^9, 
   3.512023765171875*^9, 3.512270177390625*^9, 3.51902078090625*^9, 
   3.51902155578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.06197", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511672001203125*^9, 3.511672011765625*^9}, {
   3.511672104421875*^9, 3.5116721506875*^9}, {3.511672188*^9, 
   3.511672188453125*^9}, 3.511754573640625*^9, {3.511755564671875*^9, 
   3.51175564596875*^9}, 3.511762000921875*^9, {3.51176247153125*^9, 
   3.51176247540625*^9}, {3.511762573453125*^9, 3.511762575140625*^9}, {
   3.511762678359375*^9, 3.51176268203125*^9}, {3.5117628094375*^9, 
   3.511762813328125*^9}, {3.511762943890625*^9, 3.511762944359375*^9}, {
   3.511763054265625*^9, 3.511763055140625*^9}, {3.511763157046875*^9, 
   3.5117631573125*^9}, {3.51176328240625*^9, 3.51176330571875*^9}, 
   3.51176334425*^9, {3.51176342103125*^9, 3.51176345121875*^9}, {
   3.5120278520625*^9, 3.512027853390625*^9}, {3.51202811375*^9, 
   3.51202815275*^9}, {3.51202818553125*^9, 3.512028186671875*^9}, 
   3.512055462953125*^9, {3.5120554979375*^9, 3.51205549828125*^9}, {
   3.512055728484375*^9, 3.512055747*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51166960209375*^9, 3.511671945734375*^9, {
   3.511672008*^9, 3.51167201853125*^9}, {3.511672114453125*^9, 
   3.51167215909375*^9}, 3.511672195515625*^9, {3.511755573328125*^9, 
   3.51175565309375*^9}, 3.511762540515625*^9, 3.511762675203125*^9, 
   3.5117627995625*^9, 3.511762923*^9, 3.511763036625*^9, 
   3.51176315040625*^9, {3.511763267*^9, 3.511763326421875*^9}, 
   3.511763475*^9, 3.5119429343125*^9, 3.51202786075*^9, {3.5120281206875*^9, 
   3.5120281609375*^9}, 3.512028196453125*^9, 3.512055469875*^9, 
   3.512055505796875*^9, {3.51205574059375*^9, 3.51205575784375*^9}, 
   3.51227089671875*^9, 3.519020787734375*^9, 3.51902156303125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.06196", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671960796875*^9, 3.511671961234375*^9}, {
   3.511671992109375*^9, 3.511671992453125*^9}, {3.5116720243125*^9, 
   3.511672024734375*^9}, {3.511672055328125*^9, 3.511672112234375*^9}, {
   3.511672144078125*^9, 3.511672167765625*^9}, 3.51175457440625*^9, {
   3.511755603234375*^9, 3.51175563725*^9}, 3.511762002015625*^9, {
   3.511763310765625*^9, 3.511763418296875*^9}, {3.5120278589375*^9, 
   3.5120278598125*^9}, {3.5120278980625*^9, 3.512027898328125*^9}, {
   3.51202813825*^9, 3.51202816721875*^9}, {3.512028201015625*^9, 
   3.51202820128125*^9}, {3.512055480984375*^9, 3.512055481734375*^9}, {
   3.512055521734375*^9, 3.5120556265625*^9}, {3.51205565940625*^9, 
   3.512055693875*^9}, {3.5120557244375*^9, 3.5120557495625*^9}}],

Cell[BoxData["7952"], "Output",
 CellChangeTimes->{
  3.511671968171875*^9, 3.511671999125*^9, 3.511672031734375*^9, {
   3.511672062953125*^9, 3.511672120859375*^9}, {3.51167215246875*^9, 
   3.51167217446875*^9}, {3.511755616234375*^9, 3.5117556441875*^9}, {
   3.511763356140625*^9, 3.511763415578125*^9}, 3.511763445765625*^9, 
   3.511942941640625*^9, 3.512027867125*^9, 3.512027905*^9, 
   3.512028148734375*^9, {3.512028184359375*^9, 3.51202821365625*^9}, 
   3.512055488453125*^9, {3.512055529828125*^9, 3.512055633296875*^9}, {
   3.512055668125*^9, 3.51205568475*^9}, 3.5120557321875*^9, 
   3.512055764171875*^9, 3.51227090321875*^9, 3.519020794546875*^9, 
   3.51902157015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.06197", "/", 
  RowBox[{"V", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116722134375*^9, 3.511672215125*^9}, 
   3.51175458928125*^9, {3.51175566753125*^9, 3.511755669234375*^9}, 
   3.511762003703125*^9, {3.511763425171875*^9, 3.511763425953125*^9}, 
   3.511763480078125*^9, {3.512027862125*^9, 3.512027862953125*^9}, {
   3.512055752296875*^9, 3.512055756734375*^9}}],

Cell[BoxData["0.0050198621397785845`"], "Output",
 CellChangeTimes->{3.51167223021875*^9, 3.51175568196875*^9, 
  3.5117634970625*^9, 3.511942941671875*^9, 3.51205576421875*^9, 
  3.512270903265625*^9, 3.51902079459375*^9, 3.519021570171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17172", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511672001203125*^9, 3.511672011765625*^9}, {
   3.511672104421875*^9, 3.5116721506875*^9}, {3.511672188*^9, 
   3.511672188453125*^9}, 3.511754573640625*^9, {3.511755564671875*^9, 
   3.51175564596875*^9}, 3.511762000921875*^9, {3.51176247153125*^9, 
   3.51176247540625*^9}, {3.511762573453125*^9, 3.511762575140625*^9}, {
   3.511762678359375*^9, 3.51176268203125*^9}, {3.5117628094375*^9, 
   3.511762813328125*^9}, {3.511762943890625*^9, 3.511762944359375*^9}, {
   3.511763054265625*^9, 3.511763055140625*^9}, {3.511763157046875*^9, 
   3.5117631573125*^9}, {3.51176328240625*^9, 3.51176330571875*^9}, 
   3.51176334425*^9, {3.51176342103125*^9, 3.51176345121875*^9}, {
   3.5120278520625*^9, 3.512027853390625*^9}, {3.51202811375*^9, 
   3.51202815275*^9}, {3.51202818553125*^9, 3.512028186671875*^9}, 
   3.512055462953125*^9, {3.5120554979375*^9, 3.51205549828125*^9}, {
   3.512055728484375*^9, 3.512055747*^9}, {3.5120564689375*^9, 
   3.512056473203125*^9}, {3.512056551859375*^9, 3.512056557359375*^9}, {
   3.512056610171875*^9, 3.5120566106875*^9}, {3.512056747109375*^9, 
   3.51205674746875*^9}, 3.512056920421875*^9, {3.51205697965625*^9, 
   3.51205700653125*^9}, 3.512057123328125*^9, {3.512057205796875*^9, 
   3.512057206953125*^9}, {3.51205725853125*^9, 3.5120572588125*^9}, {
   3.51205730621875*^9, 3.512057308609375*^9}, {3.5120573794375*^9, 
   3.512057380078125*^9}, {3.5120574749375*^9, 3.51205747559375*^9}, 
   3.512057551953125*^9, 3.51205768225*^9}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51166960209375*^9, 3.511671945734375*^9, {
   3.511672008*^9, 3.51167201853125*^9}, {3.511672114453125*^9, 
   3.51167215909375*^9}, 3.511672195515625*^9, {3.511755573328125*^9, 
   3.51175565309375*^9}, 3.511762540515625*^9, 3.511762675203125*^9, 
   3.5117627995625*^9, 3.511762923*^9, 3.511763036625*^9, 
   3.51176315040625*^9, {3.511763267*^9, 3.511763326421875*^9}, 
   3.511763475*^9, 3.5119429343125*^9, 3.51202786075*^9, {3.5120281206875*^9, 
   3.5120281609375*^9}, 3.512028196453125*^9, 3.512055469875*^9, 
   3.512055505796875*^9, {3.51205574059375*^9, 3.51205575784375*^9}, 
   3.51205649328125*^9, 3.51205662009375*^9, 3.51205669171875*^9, 
   3.512056796546875*^9, 3.512056956390625*^9, 3.512057000890625*^9, 
   3.512057058796875*^9, 3.512057171171875*^9, 3.512057245765625*^9, 
   3.512057301890625*^9, 3.51205737125*^9, 3.51205743303125*^9, 
   3.51205751978125*^9, 3.5120576120625*^9, 3.512057722828125*^9, 
   3.512270978859375*^9, 3.5190208153125*^9, 3.51902159109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17171", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671960796875*^9, 3.511671961234375*^9}, {
   3.511671992109375*^9, 3.511671992453125*^9}, {3.5116720243125*^9, 
   3.511672024734375*^9}, {3.511672055328125*^9, 3.511672112234375*^9}, {
   3.511672144078125*^9, 3.511672167765625*^9}, 3.51175457440625*^9, {
   3.511755603234375*^9, 3.51175563725*^9}, 3.511762002015625*^9, {
   3.511763310765625*^9, 3.511763418296875*^9}, {3.5120278589375*^9, 
   3.5120278598125*^9}, {3.5120278980625*^9, 3.512027898328125*^9}, {
   3.51202813825*^9, 3.51202816721875*^9}, {3.512028201015625*^9, 
   3.51202820128125*^9}, {3.512055480984375*^9, 3.512055481734375*^9}, {
   3.512055521734375*^9, 3.5120556265625*^9}, {3.51205565940625*^9, 
   3.512055693875*^9}, {3.5120557244375*^9, 3.5120557495625*^9}, {
   3.512056476140625*^9, 3.51205647859375*^9}, {3.512056545546875*^9, 
   3.512056548953125*^9}, {3.512056693484375*^9, 3.512056693890625*^9}, {
   3.512056862734375*^9, 3.512056863078125*^9}, {3.512057069609375*^9, 
   3.512057070703125*^9}, {3.512057479078125*^9, 3.51205748159375*^9}, {
   3.512057556328125*^9, 3.512057556625*^9}}],

Cell[BoxData["7952"], "Output",
 CellChangeTimes->{
  3.511671968171875*^9, 3.511671999125*^9, 3.511672031734375*^9, {
   3.511672062953125*^9, 3.511672120859375*^9}, {3.51167215246875*^9, 
   3.51167217446875*^9}, {3.511755616234375*^9, 3.5117556441875*^9}, {
   3.511763356140625*^9, 3.511763415578125*^9}, 3.511763445765625*^9, 
   3.511942941640625*^9, 3.512027867125*^9, 3.512027905*^9, 
   3.512028148734375*^9, {3.512028184359375*^9, 3.51202821365625*^9}, 
   3.512055488453125*^9, {3.512055529828125*^9, 3.512055633296875*^9}, {
   3.512055668125*^9, 3.51205568475*^9}, 3.5120557321875*^9, 
   3.512055764171875*^9, 3.51205651290625*^9, 3.512056600421875*^9, 
   3.512056744140625*^9, 3.512056883609375*^9, 3.512057114125*^9, 
   3.5120575403125*^9, 3.51205763365625*^9, 3.512270998296875*^9, 
   3.51902083603125*^9, 3.519021611953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.17172", "/", 
  RowBox[{"V", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116722134375*^9, 3.511672215125*^9}, 
   3.51175458928125*^9, {3.51175566753125*^9, 3.511755669234375*^9}, 
   3.511762003703125*^9, {3.511763425171875*^9, 3.511763425953125*^9}, 
   3.511763480078125*^9, {3.512027862125*^9, 3.512027862953125*^9}, {
   3.512055752296875*^9, 3.512055756734375*^9}, {3.51205775828125*^9, 
   3.512057763359375*^9}}],

Cell[BoxData["0.01391012952465352`"], "Output",
 CellChangeTimes->{3.51167223021875*^9, 3.51175568196875*^9, 
  3.5117634970625*^9, 3.511942941671875*^9, 3.51205576421875*^9, 
  3.512057793296875*^9, 3.51227099834375*^9, 3.519020836078125*^9, 
  3.519021611984375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 5:", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511364130984375*^9, 3.511364132671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1.07496", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511673840359375*^9, 3.511673840859375*^9}, {
  3.512023683453125*^9, 3.51202369234375*^9}, {3.512023758265625*^9, 
  3.5120237909375*^9}, {3.51202385871875*^9, 3.5120238754375*^9}, {
  3.512023923015625*^9, 3.512024072890625*^9}, {3.5120241125*^9, 
  3.5120241340625*^9}, {3.512024173609375*^9, 3.5120241741875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511673913421875*^9, 3.511786819625*^9, 3.511940827765625*^9, {
   3.5120236885*^9, 3.51202370078125*^9}, {3.512023772640625*^9, 
   3.51202379871875*^9}, {3.512023869421875*^9, 3.51202388503125*^9}, {
   3.51202394875*^9, 3.512024094265625*^9}, {3.512024128015625*^9, 
   3.512024148125*^9}, 3.512024188640625*^9, 3.512270185453125*^9, 
   3.519020844140625*^9, 3.51902162046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1.07495", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144040140625*^9, 3.511440420203125*^9}, {
  3.511441239578125*^9, 3.5114412538125*^9}, {3.51144128778125*^9, 
  3.511441288203125*^9}, {3.51144134628125*^9, 3.5114413881875*^9}, {
  3.51167391821875*^9, 3.51167391878125*^9}, {3.51202382740625*^9, 
  3.512023847421875*^9}, {3.51202387971875*^9, 3.512023920109375*^9}, {
  3.512023960359375*^9, 3.51202399009375*^9}, {3.512024055515625*^9, 
  3.51202407928125*^9}, {3.512024152625*^9, 3.5120241773125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.511441088453125*^9, {3.511441248125*^9, 3.5114412619375*^9}, 
   3.5114412960625*^9, {3.511441354359375*^9, 3.51144139590625*^9}, 
   3.511447079328125*^9, 3.511670463359375*^9, {3.511673711328125*^9, 
   3.511673713921875*^9}, 3.51167379228125*^9, 3.511673992390625*^9, 
   3.5117868278125*^9, 3.511940836203125*^9, {3.512023832125*^9, 
   3.512023855140625*^9}, {3.512023892453125*^9, 3.512023927875*^9}, 
   3.5120239691875*^9, 3.5120240054375*^9, 3.512024073390625*^9, 
   3.512024107859375*^9, {3.51202416825*^9, 3.512024196453125*^9}, 
   3.512270192984375*^9, 3.51902085215625*^9, 3.519021629015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.07496", "/", 
  RowBox[{"V", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116739615625*^9, 3.51167396240625*^9}, 
   3.511673996421875*^9, {3.5120236723125*^9, 3.512023674453125*^9}, {
   3.51202418059375*^9, 3.51202418421875*^9}}],

Cell[BoxData["0.11872590216298581`"], "Output",
 CellChangeTimes->{3.511674063953125*^9, 3.511786971671875*^9, 
  3.51194083625*^9, 3.5120241965*^9, 3.51227019303125*^9, 3.5190208521875*^9, 
  3.519021629046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05355", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5114404696875*^9, 3.5114404701875*^9}, {
   3.511441855265625*^9, 3.51144185771875*^9}, 3.51144195940625*^9, {
   3.51144200171875*^9, 3.51144205015625*^9}, {3.5114420948125*^9, 
   3.511442100671875*^9}, {3.511442146359375*^9, 3.5114421465625*^9}, {
   3.511673974328125*^9, 3.51167397484375*^9}, {3.511674111203125*^9, 
   3.511674111796875*^9}, {3.511674557671875*^9, 3.51167456109375*^9}, {
   3.51167460596875*^9, 3.511674606234375*^9}, 3.51175601396875*^9, {
   3.51175670725*^9, 3.511756708921875*^9}, {3.511756835484375*^9, 
   3.5117569784375*^9}, 3.511762021359375*^9, {3.511763561609375*^9, 
   3.511763586109375*^9}, {3.51176454090625*^9, 3.511764541546875*^9}, {
   3.511764596640625*^9, 3.511764597296875*^9}, {3.511764633515625*^9, 
   3.5117646611875*^9}, {3.511764928578125*^9, 3.511764928921875*^9}, {
   3.51176516125*^9, 3.5117651898125*^9}, {3.51176522228125*^9, 
   3.511765222609375*^9}, {3.511765255703125*^9, 3.511765286078125*^9}, {
   3.51176532421875*^9, 3.511765349875*^9}, {3.511765385359375*^9, 
   3.511765415515625*^9}, {3.511765450578125*^9, 3.51176545453125*^9}, {
   3.511765488609375*^9, 3.511765489015625*^9}, {3.511765569421875*^9, 
   3.511765570703125*^9}, {3.511765616484375*^9, 3.51176561675*^9}, {
   3.51202787575*^9, 3.512027881*^9}, {3.512028142859375*^9, 
   3.512028182703125*^9}, 3.51202821303125*^9, {3.512055485859375*^9, 
   3.51205554459375*^9}, {3.512055828890625*^9, 3.51205584003125*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51144196565625*^9, {3.511442009703125*^9, 3.511442056078125*^9}, 
   3.511442106578125*^9, 3.51144215246875*^9, 3.511674070203125*^9, 
   3.5116741206875*^9, 3.5116746121875*^9, {3.511756830203125*^9, 
   3.5117569528125*^9}, 3.5117569856875*^9, 3.511763975546875*^9, 
   3.511764548921875*^9, 3.5117646188125*^9, 3.5117646556875*^9, 
   3.51176469553125*^9, 3.51176514825*^9, 3.51176518378125*^9, 
   3.511765219359375*^9, {3.511765252734375*^9, 3.511765275390625*^9}, 
   3.511765315109375*^9, 3.511765345515625*^9, 3.51176537675*^9, 
   3.511765407421875*^9, 3.51176543809375*^9, 3.5117654683125*^9, 
   3.511765500859375*^9, 3.51176558925*^9, 3.511765623140625*^9, 
   3.5119431424375*^9, 3.512027887296875*^9, {3.512028154671875*^9, 
   3.512028190109375*^9}, 3.51202822471875*^9, {3.512055494375*^9, 
   3.512055552984375*^9}, {3.512055837984375*^9, 3.5120558503125*^9}, 
   3.5122709090625*^9, 3.519020858390625*^9, 3.51902163565625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05354", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511674029203125*^9, 3.5116740295*^9}, {
   3.5116741366875*^9, 3.511674138328125*^9}, {3.511674218734375*^9, 
   3.511674219265625*^9}, {3.511674338765625*^9, 3.5116743750625*^9}, {
   3.51167440534375*^9, 3.511674608859375*^9}, 3.511756015609375*^9, {
   3.511756904375*^9, 3.511757001859375*^9}, 3.511762023375*^9, {
   3.511763762421875*^9, 3.51176376296875*^9}, {3.5117654630625*^9, 
   3.511765465203125*^9}, 3.511765513484375*^9, {3.511765544109375*^9, 
   3.51176556584375*^9}, {3.511765597265625*^9, 3.511765597625*^9}, {
   3.512027886578125*^9, 3.51202788746875*^9}, {3.51202811953125*^9, 
   3.512028119953125*^9}, {3.512028157609375*^9, 3.512028157921875*^9}, {
   3.512028197140625*^9, 3.5120282185*^9}, {3.512055565625*^9, 
   3.512055593171875*^9}, {3.512055630921875*^9, 3.512055825703125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.511674076375*^9, 3.511674205140625*^9, 3.51167429659375*^9, {
   3.51167434559375*^9, 3.51167461771875*^9}, {3.51175691665625*^9, 
   3.511757008078125*^9}, 3.511763983140625*^9, {3.51176553125*^9, 
   3.511765609953125*^9}, 3.511943149046875*^9, 3.512027894265625*^9, 
   3.5120281264375*^9, 3.512028166640625*^9, {3.512028207328125*^9, 
   3.51202823046875*^9}, {3.51205557315625*^9, 3.5120556020625*^9}, {
   3.512055639046875*^9, 3.5120558445625*^9}, 3.512270914875*^9, 
   3.519020864625*^9, 3.51902164221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.05355", "/", 
  RowBox[{"V", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511674611421875*^9, 3.511674612625*^9}, 
   3.511756017109375*^9, {3.51175699321875*^9, 3.51175702075*^9}, 
   3.51176202509375*^9, {3.511765632390625*^9, 3.5117656355*^9}, {
   3.51202789059375*^9, 3.51202789134375*^9}, {3.512055847234375*^9, 
   3.51205585196875*^9}}],

Cell[BoxData["0.005914426639900918`"], "Output",
 CellChangeTimes->{3.511674617765625*^9, 3.511757033421875*^9, 
  3.511765635828125*^9, 3.511765734125*^9, 3.51194314909375*^9, 
  3.5120278943125*^9, 3.512055854890625*^9, 3.512270914921875*^9, 
  3.51902086465625*^9, 3.51902164225*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.16211", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5114404696875*^9, 3.5114404701875*^9}, {
   3.511441855265625*^9, 3.51144185771875*^9}, 3.51144195940625*^9, {
   3.51144200171875*^9, 3.51144205015625*^9}, {3.5114420948125*^9, 
   3.511442100671875*^9}, {3.511442146359375*^9, 3.5114421465625*^9}, {
   3.511673974328125*^9, 3.51167397484375*^9}, {3.511674111203125*^9, 
   3.511674111796875*^9}, {3.511674557671875*^9, 3.51167456109375*^9}, {
   3.51167460596875*^9, 3.511674606234375*^9}, 3.51175601396875*^9, {
   3.51175670725*^9, 3.511756708921875*^9}, {3.511756835484375*^9, 
   3.5117569784375*^9}, 3.511762021359375*^9, {3.511763561609375*^9, 
   3.511763586109375*^9}, {3.51176454090625*^9, 3.511764541546875*^9}, {
   3.511764596640625*^9, 3.511764597296875*^9}, {3.511764633515625*^9, 
   3.5117646611875*^9}, {3.511764928578125*^9, 3.511764928921875*^9}, {
   3.51176516125*^9, 3.5117651898125*^9}, {3.51176522228125*^9, 
   3.511765222609375*^9}, {3.511765255703125*^9, 3.511765286078125*^9}, {
   3.51176532421875*^9, 3.511765349875*^9}, {3.511765385359375*^9, 
   3.511765415515625*^9}, {3.511765450578125*^9, 3.51176545453125*^9}, {
   3.511765488609375*^9, 3.511765489015625*^9}, {3.511765569421875*^9, 
   3.511765570703125*^9}, {3.511765616484375*^9, 3.51176561675*^9}, {
   3.51202787575*^9, 3.512027881*^9}, {3.512028142859375*^9, 
   3.512028182703125*^9}, 3.51202821303125*^9, {3.512055485859375*^9, 
   3.51205554459375*^9}, {3.512055828890625*^9, 3.51205584003125*^9}, {
   3.5120564831875*^9, 3.512056487328125*^9}, {3.51205657390625*^9, 
   3.5120565741875*^9}, {3.512056733984375*^9, 3.512056735421875*^9}, 
   3.51205686659375*^9, {3.51205691459375*^9, 3.512056915046875*^9}, {
   3.512057375390625*^9, 3.51205737609375*^9}, 3.512057485234375*^9, {
   3.512057562921875*^9, 3.51205756396875*^9}, 3.512057828515625*^9, 
   3.512057882265625*^9}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51144196565625*^9, {3.511442009703125*^9, 3.511442056078125*^9}, 
   3.511442106578125*^9, 3.51144215246875*^9, 3.511674070203125*^9, 
   3.5116741206875*^9, 3.5116746121875*^9, {3.511756830203125*^9, 
   3.5117569528125*^9}, 3.5117569856875*^9, 3.511763975546875*^9, 
   3.511764548921875*^9, 3.5117646188125*^9, 3.5117646556875*^9, 
   3.51176469553125*^9, 3.51176514825*^9, 3.51176518378125*^9, 
   3.511765219359375*^9, {3.511765252734375*^9, 3.511765275390625*^9}, 
   3.511765315109375*^9, 3.511765345515625*^9, 3.51176537675*^9, 
   3.511765407421875*^9, 3.51176543809375*^9, 3.5117654683125*^9, 
   3.511765500859375*^9, 3.51176558925*^9, 3.511765623140625*^9, 
   3.5119431424375*^9, 3.512027887296875*^9, {3.512028154671875*^9, 
   3.512028190109375*^9}, 3.51202822471875*^9, {3.512055494375*^9, 
   3.512055552984375*^9}, {3.512055837984375*^9, 3.5120558503125*^9}, 
   3.51205653078125*^9, 3.512056672015625*^9, 3.51205677715625*^9, 
   3.512056901890625*^9, 3.512056936203125*^9, 3.512057411078125*^9, 
   3.512057558984375*^9, 3.51205765290625*^9, 3.512057871203125*^9, 
   3.512057944953125*^9, 3.51205819353125*^9, 3.512271015734375*^9, 
   3.5190208835*^9, 3.51902166146875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.16210", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511674029203125*^9, 3.5116740295*^9}, {
   3.5116741366875*^9, 3.511674138328125*^9}, {3.511674218734375*^9, 
   3.511674219265625*^9}, {3.511674338765625*^9, 3.5116743750625*^9}, {
   3.51167440534375*^9, 3.511674608859375*^9}, 3.511756015609375*^9, {
   3.511756904375*^9, 3.511757001859375*^9}, 3.511762023375*^9, {
   3.511763762421875*^9, 3.51176376296875*^9}, {3.5117654630625*^9, 
   3.511765465203125*^9}, 3.511765513484375*^9, {3.511765544109375*^9, 
   3.51176556584375*^9}, {3.511765597265625*^9, 3.511765597625*^9}, {
   3.512027886578125*^9, 3.51202788746875*^9}, {3.51202811953125*^9, 
   3.512028119953125*^9}, {3.512028157609375*^9, 3.512028157921875*^9}, {
   3.512028197140625*^9, 3.5120282185*^9}, {3.512055565625*^9, 
   3.512055593171875*^9}, {3.512055630921875*^9, 3.512055825703125*^9}, {
   3.51205649*^9, 3.51205649390625*^9}, {3.512056561234375*^9, 
   3.512056561515625*^9}, {3.512056686*^9, 3.512056687390625*^9}, {
   3.512056983890625*^9, 3.51205698528125*^9}, {3.512057033609375*^9, 
   3.512057033984375*^9}, 3.51205708284375*^9, {3.51205713784375*^9, 
   3.51205713815625*^9}, {3.512057199765625*^9, 3.512057200359375*^9}, {
   3.512057237296875*^9, 3.512057237734375*^9}, 3.512057372515625*^9, 
   3.512057427125*^9, {3.512057688046875*^9, 3.512057690828125*^9}, {
   3.512057751703125*^9, 3.512057751984375*^9}, {3.512057804328125*^9, 
   3.51205780465625*^9}, {3.512057885234375*^9, 3.51205788571875*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.511674076375*^9, 3.511674205140625*^9, 3.51167429659375*^9, {
   3.51167434559375*^9, 3.51167461771875*^9}, {3.51175691665625*^9, 
   3.511757008078125*^9}, 3.511763983140625*^9, {3.51176553125*^9, 
   3.511765609953125*^9}, 3.511943149046875*^9, 3.512027894265625*^9, 
   3.5120281264375*^9, 3.512028166640625*^9, {3.512028207328125*^9, 
   3.51202823046875*^9}, {3.51205557315625*^9, 3.5120556020625*^9}, {
   3.512055639046875*^9, 3.5120558445625*^9}, 3.51205654865625*^9, 
   3.51205663809375*^9, 3.512056725359375*^9, 3.51205702203125*^9, 
   3.51205707721875*^9, 3.512057132859375*^9, 3.5120571901875*^9, 
   3.51205722525*^9, 3.512057281796875*^9, 3.51205739165625*^9, 
   3.51205746703125*^9, 3.51205774221875*^9, {3.51205779325*^9, 
   3.512057822953125*^9}, 3.51205796328125*^9, 3.512058212578125*^9, 
   3.512271033859375*^9, 3.519020902390625*^9, 3.5190216806875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.16211", "/", 
  RowBox[{"V", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511674611421875*^9, 3.511674612625*^9}, 
   3.511756017109375*^9, {3.51175699321875*^9, 3.51175702075*^9}, 
   3.51176202509375*^9, {3.511765632390625*^9, 3.5117656355*^9}, {
   3.51202789059375*^9, 3.51202789134375*^9}, {3.512055847234375*^9, 
   3.51205585196875*^9}, {3.512057889140625*^9, 3.512057891953125*^9}}],

Cell[BoxData["0.017904532261332172`"], "Output",
 CellChangeTimes->{3.511674617765625*^9, 3.511757033421875*^9, 
  3.511765635828125*^9, 3.511765734125*^9, 3.51194314909375*^9, 
  3.5120278943125*^9, 3.512055854890625*^9, 3.512057963328125*^9, 
  3.512058212625*^9, 3.51227103390625*^9, 3.5190209024375*^9, 
  3.519021680703125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 10 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.511440721046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.87602", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.511440723546875*^9, {3.511448316765625*^9, 3.511448393953125*^9}, {
   3.511670484859375*^9, 3.5116705055625*^9}, {3.512023764109375*^9, 
   3.512023794109375*^9}, {3.51202389271875*^9, 3.512023896390625*^9}, {
   3.512023930015625*^9, 3.51202393053125*^9}, {3.512024017890625*^9, 
   3.51202403940625*^9}, {3.5120241604375*^9, 3.512024189765625*^9}, {
   3.512024243671875*^9, 3.51202424409375*^9}, {3.5120242850625*^9, 
   3.512024285625*^9}, {3.51202432603125*^9, 3.512024328421875*^9}, {
   3.512024368859375*^9, 3.5120244014375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511447062296875*^9, {3.5114483053125*^9, 3.511448400953125*^9}, {
   3.511670475078125*^9, 3.511670512828125*^9}, 3.511941029359375*^9, {
   3.512023779375*^9, 3.512023805453125*^9}, 3.51202390596875*^9, 
   3.512023941296875*^9, {3.51202403234375*^9, 3.51202405253125*^9}, {
   3.512024175015625*^9, 3.51202420328125*^9}, 3.5120242510625*^9, 
   3.5120242998125*^9, 3.512024336265625*^9, 3.512024380296875*^9, 
   3.51202441121875*^9, 3.51227019990625*^9, 3.519020909859375*^9, 
   3.51902168828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.87601", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167050828125*^9, 3.511670512234375*^9}, {
  3.5120237111875*^9, 3.5120237159375*^9}, {3.512023821984375*^9, 
  3.5120238228125*^9}, {3.512023854140625*^9, 3.51202392740625*^9}, {
  3.51202396784375*^9, 3.51202399409375*^9}, {3.512024061015625*^9, 
  3.512024061328125*^9}, {3.512024091984375*^9, 3.512024140921875*^9}, {
  3.512024207046875*^9, 3.51202420840625*^9}, {3.512024262875*^9, 
  3.512024263703125*^9}, {3.51202430265625*^9, 3.51202438365625*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511670519828125*^9, 3.511670526703125*^9}, 
   3.511941036984375*^9, 3.51202372296875*^9, 3.51202383028125*^9, {
   3.51202386190625*^9, 3.512023934609375*^9}, {3.51202398421875*^9, 
   3.512024012125*^9}, 3.51202408009375*^9, {3.512024114609375*^9, 
   3.512024154796875*^9}, 3.512024216046875*^9, 3.51202427065625*^9, {
   3.5120243180625*^9, 3.51202439328125*^9}, 3.512270206875*^9, 
   3.5190209171875*^9, 3.519021695875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.87602", "/", 
  RowBox[{"V", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.511670515828125*^9, 3.51167051834375*^9}, {
  3.512023706703125*^9, 3.51202370878125*^9}, {3.512024404421875*^9, 
  3.51202440784375*^9}}],

Cell[BoxData["0.14554058420975746`"], "Output",
 CellChangeTimes->{3.51167052675*^9, 3.51194103703125*^9, 
  3.512024411265625*^9, 3.512270206921875*^9, 3.519020917234375*^9, 
  3.51902169590625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05993", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144934065625*^9, 3.511449341109375*^9}, 
   3.511670644078125*^9, 3.511670714*^9, 3.51175727046875*^9, {
   3.5117579133125*^9, 3.51175793059375*^9}, 3.51176227159375*^9, {
   3.511766619484375*^9, 3.511766621109375*^9}, {3.51176666725*^9, 
   3.5117666683125*^9}, {3.51202791753125*^9, 3.512027920765625*^9}, {
   3.512028190984375*^9, 3.512028192453125*^9}, {3.512028224828125*^9, 
   3.512028227328125*^9}, {3.512055509734375*^9, 3.51205557278125*^9}, {
   3.5120557085*^9, 3.512055710671875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51144934959375*^9, 3.5116707613125*^9, {3.511757925625*^9, 
   3.51175793628125*^9}, 3.511766660203125*^9, 3.511766717*^9, 
   3.511943316921875*^9, 3.512027926328125*^9, 3.512028201625*^9, {
   3.5120282355625*^9, 3.512028240671875*^9}, {3.512055516671875*^9, 
   3.512055578421875*^9}, 3.512055717265625*^9, 3.512270920125*^9, 
   3.51902092290625*^9, 3.519021701859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05992", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440728640625*^9, {3.511449025203125*^9, 
   3.511449027359375*^9}, {3.511449100578125*^9, 3.51144913034375*^9}, {
   3.51144923840625*^9, 3.511449252625*^9}, {3.51144931840625*^9, 
   3.5114493196875*^9}, 3.511757269078125*^9, {3.511757823671875*^9, 
   3.5117578243125*^9}, {3.51175789675*^9, 3.511757910296875*^9}, {
   3.511757942640625*^9, 3.511757943140625*^9}, 3.511762270375*^9, {
   3.511766003828125*^9, 3.511766011921875*^9}, {3.511766158703125*^9, 
   3.511766318421875*^9}, {3.511766351484375*^9, 3.511766374375*^9}, {
   3.511766408953125*^9, 3.511766511703125*^9}, {3.511766563*^9, 
   3.511766563921875*^9}, {3.5117667223125*^9, 3.51176672459375*^9}, {
   3.511766785234375*^9, 3.511766785546875*^9}, {3.51202792490625*^9, 
   3.512027926203125*^9}, {3.512028206359375*^9, 3.512028207109375*^9}, 
   3.512055491484375*^9, {3.51205558446875*^9, 3.512055597609375*^9}, {
   3.512055637734375*^9, 3.51205570478125*^9}, {3.51205574203125*^9, 
   3.512055742453125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.511448964234375*^9, 3.5114490328125*^9, {
   3.511449106640625*^9, 3.51144913615625*^9}, {3.511449243921875*^9, 
   3.511449258265625*^9}, 3.511449325375*^9, 3.51167077040625*^9, {
   3.51175789125*^9, 3.51175791603125*^9}, 3.511757959953125*^9, {
   3.51176615284375*^9, 3.511766337265625*^9}, {3.511766370359375*^9, 
   3.511766530140625*^9}, 3.5117665880625*^9, 3.51176677321875*^9, 
   3.51176683765625*^9, 3.511943322921875*^9, 3.5120279316875*^9, 
   3.512028218890625*^9, 3.512055499515625*^9, {3.5120555899375*^9, 
   3.51205560721875*^9}, {3.51205564421875*^9, 3.512055712109375*^9}, 
   3.51205575153125*^9, 3.51227092528125*^9, 3.51902092853125*^9, 
   3.5190217078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.05993", "/", 
  RowBox[{"V", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116707691875*^9, 3.511670771234375*^9}, 
   3.511757272*^9, {3.511757949640625*^9, 3.511757965328125*^9}, 
   3.51176227303125*^9, {3.5117668479375*^9, 3.511766850046875*^9}, {
   3.512027913765625*^9, 3.512027914578125*^9}, {3.512055770765625*^9, 
   3.51205577396875*^9}}],

Cell[BoxData["0.009956675888325339`"], "Output",
 CellChangeTimes->{3.511670773671875*^9, 3.5117579764375*^9, 
  3.511766889359375*^9, 3.51194332296875*^9, 3.51205577484375*^9, 
  3.512270925328125*^9, 3.519020928578125*^9, 3.51902170784375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17881", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144934065625*^9, 3.511449341109375*^9}, 
   3.511670644078125*^9, 3.511670714*^9, 3.51175727046875*^9, {
   3.5117579133125*^9, 3.51175793059375*^9}, 3.51176227159375*^9, {
   3.511766619484375*^9, 3.511766621109375*^9}, {3.51176666725*^9, 
   3.5117666683125*^9}, {3.51202791753125*^9, 3.512027920765625*^9}, {
   3.512028190984375*^9, 3.512028192453125*^9}, {3.512028224828125*^9, 
   3.512028227328125*^9}, {3.512055509734375*^9, 3.51205557278125*^9}, {
   3.5120557085*^9, 3.512055710671875*^9}, {3.51205649959375*^9, 
   3.512056502921875*^9}, {3.5120565698125*^9, 3.512056570265625*^9}, {
   3.51205667328125*^9, 3.512056674296875*^9}, {3.512056761875*^9, 
   3.5120567639375*^9}, 3.512056870140625*^9, {3.512057046796875*^9, 
   3.512057047171875*^9}, {3.512057097625*^9, 3.512057101046875*^9}, {
   3.512057227*^9, 3.512057227359375*^9}, 3.512057275359375*^9, {
   3.512057431578125*^9, 3.51205743196875*^9}, {3.512057488921875*^9, 
   3.51205748934375*^9}, {3.51205759478125*^9, 3.5120575950625*^9}, {
   3.5120576755625*^9, 3.512057675859375*^9}, 3.512057746765625*^9, {
   3.512057813953125*^9, 3.512057814375*^9}, {3.512057859171875*^9, 
   3.512057859625*^9}, {3.512057948953125*^9, 3.51205794934375*^9}, {
   3.51205804196875*^9, 3.51205804240625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51144934959375*^9, 3.5116707613125*^9, {3.511757925625*^9, 
   3.51175793628125*^9}, 3.511766660203125*^9, 3.511766717*^9, 
   3.511943316921875*^9, 3.512027926328125*^9, 3.512028201625*^9, {
   3.5120282355625*^9, 3.512028240671875*^9}, {3.512055516671875*^9, 
   3.512055578421875*^9}, 3.512055717265625*^9, 3.51205656475*^9, 
   3.512056654046875*^9, 3.512056707671875*^9, 3.5120568124375*^9, 
   3.512056918265625*^9, 3.51205709384375*^9, 3.51205726296875*^9, 
   3.51205731846875*^9, 3.51205748415625*^9, 3.512057575796875*^9, 
   3.512057669890625*^9, 3.5120577020625*^9, 3.512057774296875*^9, 
   3.51205783903125*^9, 3.512057912078125*^9, 3.512058022328125*^9, 
   3.51205805915625*^9, 3.51205822990625*^9, 3.512271049765625*^9, 
   3.519020945546875*^9, 3.519021725234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17880", ",", "10", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440728640625*^9, {3.511449025203125*^9, 
   3.511449027359375*^9}, {3.511449100578125*^9, 3.51144913034375*^9}, {
   3.51144923840625*^9, 3.511449252625*^9}, {3.51144931840625*^9, 
   3.5114493196875*^9}, 3.511757269078125*^9, {3.511757823671875*^9, 
   3.5117578243125*^9}, {3.51175789675*^9, 3.511757910296875*^9}, {
   3.511757942640625*^9, 3.511757943140625*^9}, 3.511762270375*^9, {
   3.511766003828125*^9, 3.511766011921875*^9}, {3.511766158703125*^9, 
   3.511766318421875*^9}, {3.511766351484375*^9, 3.511766374375*^9}, {
   3.511766408953125*^9, 3.511766511703125*^9}, {3.511766563*^9, 
   3.511766563921875*^9}, {3.5117667223125*^9, 3.51176672459375*^9}, {
   3.511766785234375*^9, 3.511766785546875*^9}, {3.51202792490625*^9, 
   3.512027926203125*^9}, {3.512028206359375*^9, 3.512028207109375*^9}, 
   3.512055491484375*^9, {3.51205558446875*^9, 3.512055597609375*^9}, {
   3.512055637734375*^9, 3.51205570478125*^9}, {3.51205574203125*^9, 
   3.512055742453125*^9}, {3.5120565060625*^9, 3.512056509*^9}, {
   3.512056727671875*^9, 3.5120567295*^9}, {3.512056923890625*^9, 
   3.51205692615625*^9}, {3.512056988171875*^9, 3.5120569884375*^9}, {
   3.512057103625*^9, 3.5120571039375*^9}, {3.51205715840625*^9, 
   3.512057158640625*^9}, {3.512058127546875*^9, 3.512058128484375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.511448964234375*^9, 3.5114490328125*^9, {
   3.511449106640625*^9, 3.51144913615625*^9}, {3.511449243921875*^9, 
   3.511449258265625*^9}, 3.511449325375*^9, 3.51167077040625*^9, {
   3.51175789125*^9, 3.51175791603125*^9}, 3.511757959953125*^9, {
   3.51176615284375*^9, 3.511766337265625*^9}, {3.511766370359375*^9, 
   3.511766530140625*^9}, 3.5117665880625*^9, 3.51176677321875*^9, 
   3.51176683765625*^9, 3.511943322921875*^9, 3.5120279316875*^9, 
   3.512028218890625*^9, 3.512055499515625*^9, {3.5120555899375*^9, 
   3.51205560721875*^9}, {3.51205564421875*^9, 3.512055712109375*^9}, 
   3.51205575153125*^9, 3.51205658071875*^9, 3.512056759453125*^9, 
   3.512056972609375*^9, 3.512057038515625*^9, 3.51205714984375*^9, 
   3.512057206796875*^9, 3.5120581455625*^9, 3.51205824703125*^9, 
   3.512271065640625*^9, 3.5190209625*^9, 3.519021742609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.17881", "/", 
  RowBox[{"V", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116707691875*^9, 3.511670771234375*^9}, 
   3.511757272*^9, {3.511757949640625*^9, 3.511757965328125*^9}, 
   3.51176227303125*^9, {3.5117668479375*^9, 3.511766850046875*^9}, {
   3.512027913765625*^9, 3.512027914578125*^9}, {3.512055770765625*^9, 
   3.51205577396875*^9}, {3.5120581508125*^9, 3.51205815321875*^9}}],

Cell[BoxData["0.029707212007199297`"], "Output",
 CellChangeTimes->{3.511670773671875*^9, 3.5117579764375*^9, 
  3.511766889359375*^9, 3.51194332296875*^9, 3.51205577484375*^9, 
  3.512058247078125*^9, 3.5122710656875*^9, 3.519020962609375*^9, 
  3.519021742625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 15 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407393125*^9, 3.511440741234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.61806", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440743625*^9, 3.511440744015625*^9}, {3.51153100325*^9, 
   3.511531005609375*^9}, {3.511531245171875*^9, 3.51153124784375*^9}, {
   3.51153131646875*^9, 3.51153132565625*^9}, {3.511531369265625*^9, 
   3.51153139084375*^9}, {3.511532270921875*^9, 3.5115322713125*^9}, {
   3.512023807125*^9, 3.5120238113125*^9}, {3.512023945359375*^9, 
   3.51202394628125*^9}, {3.512024*^9, 3.51202400040625*^9}, {
   3.512024065203125*^9, 3.5120241465625*^9}, {3.51202425265625*^9, 
   3.51202428071875*^9}, {3.512024418578125*^9, 3.51202441971875*^9}, {
   3.5120244605625*^9, 3.5120244609375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51153098953125*^9, 3.511531012296875*^9}, 3.511531254515625*^9, {
   3.51153132296875*^9, 3.51153133175*^9}, {3.511531375875*^9, 
   3.511531396875*^9}, 3.51153227746875*^9, 3.5116702684375*^9, 
   3.511941196609375*^9, 3.5120238175625*^9, 3.512023954703125*^9, 
   3.512024018109375*^9, 3.512024086421875*^9, {3.5120241205625*^9, 
   3.51202416078125*^9}, {3.512024263421875*^9, 3.51202429309375*^9}, 
   3.512024428828125*^9, 3.512024467140625*^9, 3.51227021303125*^9, 
   3.519020969453125*^9, 3.51902174946875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.61805", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511532084109375*^9, 3.511532096546875*^9}, {
  3.51202381403125*^9, 3.512023817171875*^9}, {3.512023976578125*^9, 
  3.512023976953125*^9}, {3.51202402665625*^9, 3.5120240436875*^9}, {
  3.512024167578125*^9, 3.51202419428125*^9}, {3.51202426903125*^9, 
  3.51202429571875*^9}, {3.512024332640625*^9, 3.512024415859375*^9}, {
  3.512024470515625*^9, 3.512024471109375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.51153209075*^9, 3.511532137375*^9, 3.511670286890625*^9, 
   3.51194120334375*^9, 3.512023823546875*^9, 3.5120239905625*^9, {
   3.51202403834375*^9, 3.5120240585*^9}, {3.512024181171875*^9, 
   3.5120242093125*^9}, 3.51202427665625*^9, 3.512024310984375*^9, {
   3.512024342203125*^9, 3.5120244224375*^9}, 3.512024478859375*^9, 
   3.512270219078125*^9, 3.5190209760625*^9, 3.51902175628125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.61806", "/", 
  RowBox[{"V", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511532306515625*^9, 3.5115323088125*^9}, {
  3.51202423940625*^9, 3.5120242398125*^9}, {3.512024493125*^9, 
  3.512024496546875*^9}}],

Cell[BoxData["0.17919448690180817`"], "Output",
 CellChangeTimes->{3.51153232096875*^9, 3.511532366921875*^9, 
  3.5116702869375*^9, 3.511941203375*^9, 3.51202449840625*^9, 
  3.512270219109375*^9, 3.519020976109375*^9, 3.5190217563125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05957", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440747875*^9, 3.5114407483125*^9}, {
   3.511533091234375*^9, 3.51153311728125*^9}, {3.511533340328125*^9, 
   3.511533341359375*^9}, 3.511758062328125*^9, {3.511758651671875*^9, 
   3.5117586541875*^9}, {3.511758811078125*^9, 3.511758861640625*^9}, {
   3.511758892578125*^9, 3.511758893140625*^9}, {3.511758944921875*^9, 
   3.511759067828125*^9}, 3.511762298375*^9, {3.511780884890625*^9, 
   3.511780885984375*^9}, {3.511781023515625*^9, 3.5117812481875*^9}, {
   3.5117814016875*^9, 3.511781403171875*^9}, 3.51178143503125*^9, {
   3.512027944921875*^9, 3.512027945703125*^9}, {3.51205580646875*^9, 
   3.512055844140625*^9}, {3.51205588778125*^9, 3.5120559223125*^9}, {
   3.512055973265625*^9, 3.51205597353125*^9}, {3.51205604590625*^9, 
   3.512056082265625*^9}, {3.512056114375*^9, 3.512056114734375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511533086125*^9, 3.511533122296875*^9}, 
   3.5115333499375*^9, 3.5116703828125*^9, {3.511758806515625*^9, 
   3.511758877*^9}, 3.51175890890625*^9, {3.511758965515625*^9, 
   3.51175908246875*^9}, {3.51178100571875*^9, 3.5117812660625*^9}, 
   3.5117814701875*^9, 3.511943461*^9, 3.51202795053125*^9, {3.512055812*^9, 
   3.512055854859375*^9}, {3.512055892703125*^9, 3.512055927078125*^9}, 
   3.512055980515625*^9, {3.512056054328125*^9, 3.5120560884375*^9}, {
   3.512056119640625*^9, 3.5120561435*^9}, 3.512270929875*^9, 
   3.519020981140625*^9, 3.519021761671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.05956", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511533109734375*^9, 3.51153313996875*^9}, {
   3.51153323165625*^9, 3.511533232046875*^9}, {3.51153330478125*^9, 
   3.5115333211875*^9}, 3.511758063125*^9, {3.511758866234375*^9, 
   3.5117588665625*^9}, {3.5117589179375*^9, 3.511758942078125*^9}, {
   3.51175907134375*^9, 3.51175911303125*^9}, 3.51176229934375*^9, {
   3.511781282109375*^9, 3.511781385078125*^9}, {3.511781431453125*^9, 
   3.511781431796875*^9}, {3.512027949328125*^9, 3.51202795228125*^9}, {
   3.51205589096875*^9, 3.51205589290625*^9}, {3.512055955484375*^9, 
   3.512056099953125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511533116171875*^9, 3.511533147703125*^9}, 
   3.511533236671875*^9, {3.511533310515625*^9, 3.511533325765625*^9}, 
   3.51167038740625*^9, {3.511758931078125*^9, 3.511758953*^9}, 
   3.5117591025625*^9, 3.511759138*^9, {3.5117812898125*^9, 
   3.511781362078125*^9}, 3.511781422*^9, 3.51178146584375*^9, 
   3.511943466609375*^9, 3.51202795725*^9, 3.51205589778125*^9, {
   3.512055961875*^9, 3.5120561048125*^9}, 3.512056148046875*^9, 
   3.512270934484375*^9, 3.519020986140625*^9, 3.51902176715625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.05957", "/", 
  RowBox[{"V", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.51153393134375*^9, 3.511533934453125*^9}, 
   3.5117580645*^9, {3.5117591171875*^9, 3.511759118484375*^9}, 
   3.511759150984375*^9, 3.5117623008125*^9, {3.511781440234375*^9, 
   3.511781443875*^9}, {3.512027940828125*^9, 3.512027941625*^9}, {
   3.512056122203125*^9, 3.5120561259375*^9}}],

Cell[BoxData["0.017271163939974618`"], "Output",
 CellChangeTimes->{
  3.511533935734375*^9, 3.511670387453125*^9, 3.511759155359375*^9, 
   3.511781512015625*^9, 3.511943466671875*^9, {3.512056129203125*^9, 
   3.51205614809375*^9}, 3.512270934515625*^9, 3.519020986171875*^9, 
   3.5190217671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17299", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440747875*^9, 3.5114407483125*^9}, {
   3.511533091234375*^9, 3.51153311728125*^9}, {3.511533340328125*^9, 
   3.511533341359375*^9}, 3.511758062328125*^9, {3.511758651671875*^9, 
   3.5117586541875*^9}, {3.511758811078125*^9, 3.511758861640625*^9}, {
   3.511758892578125*^9, 3.511758893140625*^9}, {3.511758944921875*^9, 
   3.511759067828125*^9}, 3.511762298375*^9, {3.511780884890625*^9, 
   3.511780885984375*^9}, {3.511781023515625*^9, 3.5117812481875*^9}, {
   3.5117814016875*^9, 3.511781403171875*^9}, 3.51178143503125*^9, {
   3.512027944921875*^9, 3.512027945703125*^9}, {3.51205580646875*^9, 
   3.512055844140625*^9}, {3.51205588778125*^9, 3.5120559223125*^9}, {
   3.512055973265625*^9, 3.51205597353125*^9}, {3.51205604590625*^9, 
   3.512056082265625*^9}, {3.512056114375*^9, 3.512056114734375*^9}, {
   3.512057282359375*^9, 3.51205729234375*^9}, {3.51205739146875*^9, 
   3.51205739175*^9}, {3.512057942921875*^9, 3.512057944546875*^9}, {
   3.5120580466875*^9, 3.512058047125*^9}, 3.51205813253125*^9, {
   3.51205824240625*^9, 3.51205824278125*^9}, {3.51205827565625*^9, 
   3.512058275859375*^9}, 3.51205844521875*^9, {3.51205850378125*^9, 
   3.512058505140625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511533086125*^9, 3.511533122296875*^9}, 
   3.5115333499375*^9, 3.5116703828125*^9, {3.511758806515625*^9, 
   3.511758877*^9}, 3.51175890890625*^9, {3.511758965515625*^9, 
   3.51175908246875*^9}, {3.51178100571875*^9, 3.5117812660625*^9}, 
   3.5117814701875*^9, 3.511943461*^9, 3.51202795053125*^9, {3.512055812*^9, 
   3.512055854859375*^9}, {3.512055892703125*^9, 3.512055927078125*^9}, 
   3.512055980515625*^9, {3.512056054328125*^9, 3.5120560884375*^9}, {
   3.512056119640625*^9, 3.5120561435*^9}, 3.5120573340625*^9, 
   3.512057447859375*^9, 3.512058005375*^9, 3.512058074203125*^9, 
   3.512058160359375*^9, 3.5120582619375*^9, 3.512058301484375*^9, 
   3.512058471015625*^9, 3.51205852046875*^9, 3.512058695078125*^9, 
   3.51227108009375*^9, 3.519021001296875*^9, 3.519021782796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.17298", ",", "15", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511533109734375*^9, 3.51153313996875*^9}, {
   3.51153323165625*^9, 3.511533232046875*^9}, {3.51153330478125*^9, 
   3.5115333211875*^9}, 3.511758063125*^9, {3.511758866234375*^9, 
   3.5117588665625*^9}, {3.5117589179375*^9, 3.511758942078125*^9}, {
   3.51175907134375*^9, 3.51175911303125*^9}, 3.51176229934375*^9, {
   3.511781282109375*^9, 3.511781385078125*^9}, {3.511781431453125*^9, 
   3.511781431796875*^9}, {3.512027949328125*^9, 3.51202795228125*^9}, {
   3.51205589096875*^9, 3.51205589290625*^9}, {3.512055955484375*^9, 
   3.512056099953125*^9}, {3.512057285*^9, 3.512057301140625*^9}, {
   3.51205743746875*^9, 3.512057437765625*^9}, {3.5120575349375*^9, 
   3.5120575360625*^9}, {3.51205759825*^9, 3.512057598625*^9}, {
   3.512057694828125*^9, 3.51205769509375*^9}, {3.512057819140625*^9, 
   3.512057819453125*^9}, {3.51205786296875*^9, 3.51205786346875*^9}, {
   3.51205793971875*^9, 3.512057940171875*^9}, {3.5120580120625*^9, 
   3.512058012375*^9}, {3.51205804928125*^9, 3.512058049546875*^9}, {
   3.512058323625*^9, 3.512058324546875*^9}, {3.512058388140625*^9, 
   3.512058389015625*^9}, {3.512058475484375*^9, 3.512058475734375*^9}, {
   3.51205860328125*^9, 3.512058603578125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511533116171875*^9, 3.511533147703125*^9}, 
   3.511533236671875*^9, {3.511533310515625*^9, 3.511533325765625*^9}, 
   3.51167038740625*^9, {3.511758931078125*^9, 3.511758953*^9}, 
   3.5117591025625*^9, 3.511759138*^9, {3.5117812898125*^9, 
   3.511781362078125*^9}, 3.511781422*^9, 3.51178146584375*^9, 
   3.511943466609375*^9, 3.51202795725*^9, 3.51205589778125*^9, {
   3.512055961875*^9, 3.5120561048125*^9}, 3.512056148046875*^9, 
   3.51205734953125*^9, 3.51205749928125*^9, 3.512057591078125*^9, 
   3.512057685078125*^9, 3.51205775728125*^9, 3.51205785328125*^9, 
   3.512057926875*^9, 3.5120579905*^9, 3.512058038234375*^9, 
   3.512058088796875*^9, 3.512058341421875*^9, 3.512058412859375*^9, 
   3.51205849215625*^9, 3.51205862725*^9, 3.512058710515625*^9, 
   3.51227109440625*^9, 3.519021016515625*^9, 3.5190217984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.17299", "/", 
  RowBox[{"V", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.51153393134375*^9, 3.511533934453125*^9}, 
   3.5117580645*^9, {3.5117591171875*^9, 3.511759118484375*^9}, 
   3.511759150984375*^9, 3.5117623008125*^9, {3.511781440234375*^9, 
   3.511781443875*^9}, {3.512027940828125*^9, 3.512027941625*^9}, {
   3.512056122203125*^9, 3.5120561259375*^9}, {3.5120586736875*^9, 
   3.512058677984375*^9}}],

Cell[BoxData["0.05015508897055916`"], "Output",
 CellChangeTimes->{
  3.511533935734375*^9, 3.511670387453125*^9, 3.511759155359375*^9, 
   3.511781512015625*^9, 3.511943466671875*^9, {3.512056129203125*^9, 
   3.51205614809375*^9}, 3.5120587105625*^9, 3.512271094453125*^9, 
   3.519021016546875*^9, 3.519021798453125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 20 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144077653125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.34672", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114407779375*^9, {3.5116232084375*^9, 3.51162322196875*^9}, {
   3.51162334909375*^9, 3.51162341353125*^9}, {3.51162345246875*^9, 
   3.511623460640625*^9}, {3.512024215921875*^9, 3.5120242191875*^9}, {
   3.512024276203125*^9, 3.51202428984375*^9}, {3.512024336546875*^9, 
   3.512024336875*^9}, {3.512024430578125*^9, 3.512024431203125*^9}, {
   3.51202447546875*^9, 3.512024476265625*^9}, {3.51202455571875*^9, 
   3.512024574171875*^9}, {3.512024614859375*^9, 3.512024668375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511536657890625*^9, {3.511623202359375*^9, 3.51162322728125*^9}, {
   3.5116233546875*^9, 3.5116234189375*^9}, {3.51162345803125*^9, 
   3.51162346621875*^9}, 3.511669848625*^9, 3.51194133665625*^9, 
   3.51202422484375*^9, {3.512024287125*^9, 3.512024305015625*^9}, 
   3.51202434740625*^9, 3.512024440625*^9, 3.512024484140625*^9, {
   3.51202456296875*^9, 3.512024579640625*^9}, {3.512024620921875*^9, 
   3.51202467396875*^9}, 3.512270224421875*^9, 3.519021022359375*^9, 
   3.519021804609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.34671", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511623474171875*^9, 3.51162347465625*^9}, {
   3.51202423065625*^9, 3.5120242339375*^9}, 3.51202427321875*^9, {
   3.5120243585*^9, 3.512024358875*^9}, 3.51202438996875*^9, {
   3.512024467421875*^9, 3.512024510140625*^9}, {3.51202454121875*^9, 
   3.512024541609375*^9}, {3.51202457875*^9, 3.512024603046875*^9}, {
   3.5120246388125*^9, 3.512024639984375*^9}, {3.51202467065625*^9, 
   3.512024671*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.51162348*^9, 3.5116698561875*^9, 3.5119413426875*^9, 3.512024239734375*^9,
    3.512024281921875*^9, 3.512024366859375*^9, 3.512024398515625*^9, {
   3.512024472875*^9, 3.51202451553125*^9}, 3.512024546984375*^9, {
   3.51202458490625*^9, 3.51202460859375*^9}, 3.512024647109375*^9, 
   3.51202467921875*^9, 3.51227022971875*^9, 3.519021028328125*^9, 
   3.51902181075*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.34672", "/", 
  RowBox[{"V", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.511625295625*^9, 3.511625299109375*^9}, {
  3.512024237265625*^9, 3.51202423765625*^9}, {3.51202467384375*^9, 
  3.51202467728125*^9}}],

Cell[BoxData["0.2211687106899056`"], "Output",
 CellChangeTimes->{3.511625310125*^9, 3.51167006246875*^9, 
  3.51194134271875*^9, 3.512024679265625*^9, 3.512270229765625*^9, 
  3.519021028375*^9, 3.51902181078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.04791", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51162540459375*^9, 3.51162540640625*^9}, {
   3.511625437578125*^9, 3.51162546034375*^9}, 3.51175921296875*^9, {
   3.51175986009375*^9, 3.511759860921875*^9}, {3.511759908078125*^9, 
   3.511759930546875*^9}, {3.511759977015625*^9, 3.511760030953125*^9}, {
   3.511760069125*^9, 3.5117600696875*^9}, 3.511762890046875*^9, {
   3.511781689984375*^9, 3.511781690796875*^9}, {3.51178174090625*^9, 
   3.51178190515625*^9}, {3.511781972078125*^9, 3.5117819724375*^9}, {
   3.51202796753125*^9, 3.512027969640625*^9}, {3.51205585584375*^9, 
   3.512055859203125*^9}, 3.51205591734375*^9, {3.512055960640625*^9, 
   3.512056085671875*^9}, {3.51205611840625*^9, 3.512056118625*^9}, {
   3.512056175671875*^9, 3.512056176015625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51162541171875*^9, {3.511625446046875*^9, 3.511625465296875*^9}, 
   3.511670142578125*^9, {3.5117599028125*^9, 3.511759921046875*^9}, 
   3.5117599528125*^9, {3.511759989953125*^9, 3.51176004490625*^9}, {
   3.511760083703125*^9, 3.51176010728125*^9}, {3.511781731828125*^9, 
   3.511781915078125*^9}, 3.5117819919375*^9, 3.511782080671875*^9, 
   3.5119435806875*^9, 3.512027973890625*^9, {3.5120558604375*^9, 
   3.5120558644375*^9}, 3.512055921578125*^9, {3.512055965828125*^9, 
   3.512056036484375*^9}, {3.5120560674375*^9, 3.512056092421875*^9}, 
   3.512056123609375*^9, 3.512056180375*^9, 3.512270938546875*^9, 
   3.5190210304375*^9, 3.519021815546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.04790", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440780546875*^9, {3.5116252145*^9, 
   3.511625216*^9}, {3.511625362953125*^9, 3.5116254575*^9}, 
   3.51175921365625*^9, {3.511759664859375*^9, 3.511759685984375*^9}, {
   3.51175972390625*^9, 3.511759725421875*^9}, {3.51175975965625*^9, 
   3.51175976015625*^9}, {3.511759809390625*^9, 3.5117598106875*^9}, {
   3.511759868078125*^9, 3.511759870984375*^9}, {3.511759957375*^9, 
   3.51175995853125*^9}, {3.511760017578125*^9, 3.511760018890625*^9}, 
   3.511760049171875*^9, 3.5117628909375*^9, {3.51178192909375*^9, 
   3.511781931765625*^9}, {3.51178201696875*^9, 3.511782017296875*^9}, {
   3.51202797284375*^9, 3.51202797365625*^9}, {3.512055903625*^9, 
   3.512055903859375*^9}, {3.512056034515625*^9, 3.512056035125*^9}, {
   3.51205608871875*^9, 3.5120561041875*^9}, {3.51205616434375*^9, 
   3.512056178609375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.5116253623125*^9, 3.511625431125*^9}, 
   3.511625461453125*^9, 3.511670138515625*^9, 3.5117596754375*^9, 
   3.51175971653125*^9, 3.511759753515625*^9, 3.511759802859375*^9, 
   3.511759852703125*^9, 3.511759971875*^9, 3.511760063*^9, 
   3.51176011178125*^9, 3.5117819359375*^9, 3.511782045671875*^9, 
   3.51178208459375*^9, 3.511943585765625*^9, 3.51202797790625*^9, 
   3.512055908078125*^9, 3.5120560404375*^9, {3.51205609646875*^9, 
   3.512056108765625*^9}, {3.51205616928125*^9, 3.512056184359375*^9}, 
   3.51227094253125*^9, 3.5190218203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.04791", "/", 
  RowBox[{"V", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162546534375*^9, 3.511625473828125*^9}, 
   3.51175921509375*^9, {3.511760102890625*^9, 3.511760106046875*^9}, 
   3.511762891984375*^9, {3.51178204615625*^9, 3.511782051078125*^9}, {
   3.51202797609375*^9, 3.51202797678125*^9}, {3.5120561684375*^9, 
   3.51205617328125*^9}}],

Cell[BoxData["0.030561239412648183`"], "Output",
 CellChangeTimes->{3.511625475578125*^9, 3.511670143515625*^9, 
  3.511760111828125*^9, 3.51178205146875*^9, 3.511782084640625*^9, 
  3.511943585828125*^9, 3.512056184390625*^9, 3.512270942578125*^9, 
  3.51902182034375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.13309", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51162540459375*^9, 3.51162540640625*^9}, {
   3.511625437578125*^9, 3.51162546034375*^9}, 3.51175921296875*^9, {
   3.51175986009375*^9, 3.511759860921875*^9}, {3.511759908078125*^9, 
   3.511759930546875*^9}, {3.511759977015625*^9, 3.511760030953125*^9}, {
   3.511760069125*^9, 3.5117600696875*^9}, 3.511762890046875*^9, {
   3.511781689984375*^9, 3.511781690796875*^9}, {3.51178174090625*^9, 
   3.51178190515625*^9}, {3.511781972078125*^9, 3.5117819724375*^9}, {
   3.51202796753125*^9, 3.512027969640625*^9}, {3.51205585584375*^9, 
   3.512055859203125*^9}, 3.51205591734375*^9, {3.512055960640625*^9, 
   3.512056085671875*^9}, {3.51205611840625*^9, 3.512056118625*^9}, {
   3.512056175671875*^9, 3.512056176015625*^9}, {3.512057836125*^9, 
   3.512057843359375*^9}, {3.51205791346875*^9, 3.512057913921875*^9}, {
   3.512058054421875*^9, 3.512058055375*^9}, {3.512058136328125*^9, 
   3.51205813671875*^9}, 3.51205828665625*^9, {3.512058509828125*^9, 
   3.512058510203125*^9}, {3.5120589283125*^9, 3.512058928734375*^9}, {
   3.512058980015625*^9, 3.512058980703125*^9}, {3.512059030703125*^9, 
   3.51205903109375*^9}, {3.512059155140625*^9, 3.512059155421875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51162541171875*^9, {3.511625446046875*^9, 3.511625465296875*^9}, 
   3.511670142578125*^9, {3.5117599028125*^9, 3.511759921046875*^9}, 
   3.5117599528125*^9, {3.511759989953125*^9, 3.51176004490625*^9}, {
   3.511760083703125*^9, 3.51176010728125*^9}, {3.511781731828125*^9, 
   3.511781915078125*^9}, 3.5117819919375*^9, 3.511782080671875*^9, 
   3.5119435806875*^9, 3.512027973890625*^9, {3.5120558604375*^9, 
   3.5120558644375*^9}, 3.512055921578125*^9, {3.512055965828125*^9, 
   3.512056036484375*^9}, {3.5120560674375*^9, 3.512056092421875*^9}, 
   3.512056123609375*^9, 3.512056180375*^9, 3.512057883703125*^9, 
   3.512057976*^9, 3.512058101765625*^9, 3.5120581735625*^9, 
   3.512058314609375*^9, 3.5120585335*^9, 3.5120589489375*^9, 
   3.512059001609375*^9, 3.51205906990625*^9, 3.512059177328125*^9, 
   3.512271106671875*^9, 3.51902183421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.13308", ",", "20", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440780546875*^9, {3.5116252145*^9, 
   3.511625216*^9}, {3.511625362953125*^9, 3.5116254575*^9}, 
   3.51175921365625*^9, {3.511759664859375*^9, 3.511759685984375*^9}, {
   3.51175972390625*^9, 3.511759725421875*^9}, {3.51175975965625*^9, 
   3.51175976015625*^9}, {3.511759809390625*^9, 3.5117598106875*^9}, {
   3.511759868078125*^9, 3.511759870984375*^9}, {3.511759957375*^9, 
   3.51175995853125*^9}, {3.511760017578125*^9, 3.511760018890625*^9}, 
   3.511760049171875*^9, 3.5117628909375*^9, {3.51178192909375*^9, 
   3.511781931765625*^9}, {3.51178201696875*^9, 3.511782017296875*^9}, {
   3.51202797284375*^9, 3.51202797365625*^9}, {3.512055903625*^9, 
   3.512055903859375*^9}, {3.512056034515625*^9, 3.512056035125*^9}, {
   3.51205608871875*^9, 3.5120561041875*^9}, {3.51205616434375*^9, 
   3.512056178609375*^9}, {3.51205783825*^9, 3.51205785140625*^9}, {
   3.512058253*^9, 3.512058253421875*^9}, {3.512058337984375*^9, 
   3.512058339046875*^9}, {3.512058413609375*^9, 3.512058414140625*^9}, {
   3.5120585128125*^9, 3.51205851321875*^9}, {3.51205860665625*^9, 
   3.512058607203125*^9}, 3.512058666796875*^9, {3.51205874115625*^9, 
   3.512058741578125*^9}, {3.51205878928125*^9, 3.512058789546875*^9}, 
   3.512058858765625*^9, {3.512059104484375*^9, 3.5120591046875*^9}, {
   3.512059157890625*^9, 3.51205915815625*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.5116253623125*^9, 3.511625431125*^9}, 
   3.511625461453125*^9, 3.511670138515625*^9, 3.5117596754375*^9, 
   3.51175971653125*^9, 3.511759753515625*^9, 3.511759802859375*^9, 
   3.511759852703125*^9, 3.511759971875*^9, 3.511760063*^9, 
   3.51176011178125*^9, 3.5117819359375*^9, 3.511782045671875*^9, 
   3.51178208459375*^9, 3.511943585765625*^9, 3.51202797790625*^9, 
   3.512055908078125*^9, 3.5120560404375*^9, {3.51205609646875*^9, 
   3.512056108765625*^9}, {3.51205616928125*^9, 3.512056184359375*^9}, 
   3.5120578960625*^9, 3.51205827496875*^9, 3.5120583545*^9, 
   3.512058427484375*^9, 3.512058546484375*^9, 3.512058640453125*^9, 
   3.512058680140625*^9, 3.512058755203125*^9, 3.51205880753125*^9, 
   3.512058883421875*^9, 3.5120591191875*^9, 3.512059192921875*^9, 
   3.512271118734375*^9, 3.51902184809375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.13309", "/", 
  RowBox[{"V", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162546534375*^9, 3.511625473828125*^9}, 
   3.51175921509375*^9, {3.511760102890625*^9, 3.511760106046875*^9}, 
   3.511762891984375*^9, {3.51178204615625*^9, 3.511782051078125*^9}, {
   3.51202797609375*^9, 3.51202797678125*^9}, {3.5120561684375*^9, 
   3.51205617328125*^9}, {3.51205916103125*^9, 3.512059163625*^9}}],

Cell[BoxData["0.08489658429199222`"], "Output",
 CellChangeTimes->{3.511625475578125*^9, 3.511670143515625*^9, 
  3.511760111828125*^9, 3.51178205146875*^9, 3.511782084640625*^9, 
  3.511943585828125*^9, 3.512056184390625*^9, 3.512059192984375*^9, 
  3.51227111878125*^9, 3.519021848125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 25 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407866875*^9, 3.511440787046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.13442", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440789078125*^9, 3.511440789359375*^9}, {3.511672530015625*^9, 
   3.51167256878125*^9}, {3.512024452109375*^9, 3.512024483375*^9}, 
   3.512024513890625*^9, {3.5120245695625*^9, 3.512024583296875*^9}, {
   3.5120246580625*^9, 3.512024713125*^9}, {3.512024782234375*^9, 
   3.51202481890625*^9}, {3.512024854890625*^9, 3.5120248684375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511672535375*^9, 3.511672576328125*^9}, 3.511753165390625*^9, 
   3.51194144834375*^9, 3.512024460140625*^9, {3.512024493890625*^9, 
   3.51202452*^9}, {3.51202457421875*^9, 3.512024589375*^9}, {
   3.512024665046875*^9, 3.512024717875*^9}, {3.51202479134375*^9, 
   3.512024823609375*^9}, {3.51202486165625*^9, 3.512024874265625*^9}, 
   3.512270234296875*^9, 3.51902185346875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.13441", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.512024485953125*^9, 3.512024488890625*^9}, {
  3.512024610125*^9, 3.5120246444375*^9}, {3.512024727546875*^9, 
  3.5120247794375*^9}, {3.51202483321875*^9, 3.512024864734375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.5116725716875*^9, 3.511753171671875*^9, 3.51194145371875*^9, 
   3.51202449834375*^9, {3.512024615703125*^9, 3.512024651703125*^9}, {
   3.512024732828125*^9, 3.51202478425*^9}, {3.512024838953125*^9, 
   3.51202486978125*^9}, 3.512270238828125*^9, 3.51902185884375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.13442", "/", 
  RowBox[{"V", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672594734375*^9, 3.511672596296875*^9}, {
  3.512024822421875*^9, 3.51202482875*^9}, {3.5120248713125*^9, 
  3.51202487390625*^9}}],

Cell[BoxData["0.27389571144053376`"], "Output",
 CellChangeTimes->{3.5116725989375*^9, 3.511753173234375*^9, 
  3.511941453796875*^9, 3.512024874828125*^9, 3.512270238875*^9, 
  3.519021858875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.02694", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440793109375*^9, 3.511440793265625*^9}, {
   3.511672634265625*^9, 3.511672638546875*^9}, {3.51167268821875*^9, 
   3.511672689109375*^9}, {3.511672760234375*^9, 3.511672822328125*^9}, {
   3.51175321878125*^9, 3.51175327184375*^9}, 3.511760212421875*^9, {
   3.511760581890625*^9, 3.51176058315625*^9}, {3.51176069496875*^9, 
   3.511760740359375*^9}, {3.5117608106875*^9, 3.51176081184375*^9}, 
   3.511762915609375*^9, {3.511782207484375*^9, 3.511782209515625*^9}, {
   3.511782341015625*^9, 3.511782633984375*^9}, {3.51178269840625*^9, 
   3.511782706234375*^9}, {3.512027989625*^9, 3.512027990546875*^9}, {
   3.512055964734375*^9, 3.512056065734375*^9}, {3.51205625125*^9, 
   3.5120562665*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51167268096875*^9, 3.51167271134375*^9, {
   3.511672770578125*^9, 3.51167282609375*^9}, {3.5117532250625*^9, 
   3.51175327528125*^9}, 3.511760591875*^9, {3.511760717734375*^9, 
   3.51176075184375*^9}, 3.5117608160625*^9, 3.51178230309375*^9, {
   3.51178234575*^9, 3.5117825864375*^9}, {3.511782619015625*^9, 
   3.51178263875*^9}, {3.511782716171875*^9, 3.5117827195*^9}, 
   3.511943677921875*^9, 3.51202799415625*^9, {3.5120559691875*^9, 
   3.512056070796875*^9}, {3.512056257859375*^9, 3.51205627396875*^9}, 
   3.5122709459375*^9, 3.519021863046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.02693", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672782296875*^9, 3.511672785015625*^9}, {
   3.511753262484375*^9, 3.51175328053125*^9}, 3.511760213203125*^9, {
   3.511760606609375*^9, 3.511760607109375*^9}, {3.51176064140625*^9, 
   3.5117606890625*^9}, {3.511760748*^9, 3.511760825671875*^9}, 
   3.5117629164375*^9, {3.51178264590625*^9, 3.511782669734375*^9}, {
   3.51178274246875*^9, 3.511782742734375*^9}, {3.512027993984375*^9, 
   3.512027998015625*^9}, {3.512056068125*^9, 3.5120561080625*^9}, {
   3.51205614434375*^9, 3.512056145375*^9}, {3.51205618371875*^9, 
   3.5120562688125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.512028001765625*^9, {3.512056074234375*^9, 3.51205611215625*^9}, 
   3.5120561514375*^9, {3.512056187828125*^9, 3.512056277328125*^9}, 
   3.51227094934375*^9, 3.51902186728125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.02694", "/", 
  RowBox[{"V", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175328353125*^9, 3.511753285953125*^9}, 
   3.51176021459375*^9, {3.51176081625*^9, 3.5117608293125*^9}, 
   3.511762917390625*^9, {3.5117827465*^9, 3.511782748890625*^9}, {
   3.51202800084375*^9, 3.5120280015*^9}, {3.512056257140625*^9, 
   3.512056263453125*^9}}],

Cell[BoxData["0.05489324852111276`"], "Output",
 CellChangeTimes->{
  3.51175328921875*^9, {3.511760821640625*^9, 3.51176083*^9}, 
   3.511782754875*^9, 3.51194368221875*^9, 3.512056277375*^9, 
   3.512270949390625*^9, 3.5190218673125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.06978", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440793109375*^9, 3.511440793265625*^9}, {
   3.511672634265625*^9, 3.511672638546875*^9}, {3.51167268821875*^9, 
   3.511672689109375*^9}, {3.511672760234375*^9, 3.511672822328125*^9}, {
   3.51175321878125*^9, 3.51175327184375*^9}, 3.511760212421875*^9, {
   3.511760581890625*^9, 3.51176058315625*^9}, {3.51176069496875*^9, 
   3.511760740359375*^9}, {3.5117608106875*^9, 3.51176081184375*^9}, 
   3.511762915609375*^9, {3.511782207484375*^9, 3.511782209515625*^9}, {
   3.511782341015625*^9, 3.511782633984375*^9}, {3.51178269840625*^9, 
   3.511782706234375*^9}, {3.512027989625*^9, 3.512027990546875*^9}, {
   3.512055964734375*^9, 3.512056065734375*^9}, {3.51205625125*^9, 
   3.5120562665*^9}, {3.512058257671875*^9, 3.51205828975*^9}, {
   3.512058418140625*^9, 3.512058419*^9}, {3.5120586886875*^9, 
   3.512058689953125*^9}, 3.51205874625*^9, 3.5120588061875*^9, 
   3.51205898521875*^9, {3.51205910871875*^9, 3.51205910909375*^9}, {
   3.512059169109375*^9, 3.512059170203125*^9}, {3.512059271*^9, 
   3.512059271359375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51167268096875*^9, 3.51167271134375*^9, {
   3.511672770578125*^9, 3.51167282609375*^9}, {3.5117532250625*^9, 
   3.51175327528125*^9}, 3.511760591875*^9, {3.511760717734375*^9, 
   3.51176075184375*^9}, 3.5117608160625*^9, 3.51178230309375*^9, {
   3.51178234575*^9, 3.5117825864375*^9}, {3.511782619015625*^9, 
   3.51178263875*^9}, {3.511782716171875*^9, 3.5117827195*^9}, 
   3.511943677921875*^9, 3.51202799415625*^9, {3.5120559691875*^9, 
   3.512056070796875*^9}, {3.512056257859375*^9, 3.51205627396875*^9}, 
   3.512058286265625*^9, 3.5120583258125*^9, 3.51205843890625*^9, 
   3.512058722234375*^9, 3.51205876690625*^9, 3.512058819078125*^9, 
   3.51205901375*^9, 3.512059131703125*^9, 3.51205920490625*^9, 
   3.5120592981875*^9, 3.512271129078125*^9, 3.519021879328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.06977", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672782296875*^9, 3.511672785015625*^9}, {
   3.511753262484375*^9, 3.51175328053125*^9}, 3.511760213203125*^9, {
   3.511760606609375*^9, 3.511760607109375*^9}, {3.51176064140625*^9, 
   3.5117606890625*^9}, {3.511760748*^9, 3.511760825671875*^9}, 
   3.5117629164375*^9, {3.51178264590625*^9, 3.511782669734375*^9}, {
   3.51178274246875*^9, 3.511782742734375*^9}, {3.512027993984375*^9, 
   3.512027998015625*^9}, {3.512056068125*^9, 3.5120561080625*^9}, {
   3.51205614434375*^9, 3.512056145375*^9}, {3.51205618371875*^9, 
   3.5120562688125*^9}, {3.512058260046875*^9, 3.51205826021875*^9}, {
   3.512058342359375*^9, 3.5120583436875*^9}, {3.5120583831875*^9, 
   3.512058383515625*^9}, 3.512058521390625*^9, {3.51205861015625*^9, 
   3.5120586104375*^9}, {3.51205868471875*^9, 3.5120586865*^9}, {
   3.512058863578125*^9, 3.51205886390625*^9}, {3.512058932671875*^9, 
   3.51205893303125*^9}, {3.512059027234375*^9, 3.5120590275625*^9}, 
   3.5120591506875*^9, {3.5120592159375*^9, 3.51205927453125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{
  3.512028001765625*^9, {3.512056074234375*^9, 3.51205611215625*^9}, 
   3.5120561514375*^9, {3.512056187828125*^9, 3.512056277328125*^9}, 
   3.5120583660625*^9, 3.512058397234375*^9, 3.512058558*^9, 
   3.5120586518125*^9, 3.51205889534375*^9, 3.51205896046875*^9, 
   3.5120590554375*^9, 3.51205916340625*^9, 3.512059236234375*^9, 
   3.51205926775*^9, 3.51205931009375*^9, 3.51227113946875*^9, 
   3.519021891359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.06978", "/", 
  RowBox[{"V", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175328353125*^9, 3.511753285953125*^9}, 
   3.51176021459375*^9, {3.51176081625*^9, 3.5117608293125*^9}, 
   3.511762917390625*^9, {3.5117827465*^9, 3.511782748890625*^9}, {
   3.51202800084375*^9, 3.5120280015*^9}, {3.512056257140625*^9, 
   3.512056263453125*^9}, {3.51205927721875*^9, 3.51205928040625*^9}, {
   3.51205932821875*^9, 3.51205932853125*^9}}],

Cell[BoxData["0.1421845167707219`"], "Output",
 CellChangeTimes->{
  3.51175328921875*^9, {3.511760821640625*^9, 3.51176083*^9}, 
   3.511782754875*^9, 3.51194368221875*^9, 3.512056277375*^9, 
   3.512059310125*^9, 3.512059347671875*^9, 3.5122711395*^9, 
   3.519021891390625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 30 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144080840625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.02840", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114408071875*^9, {3.511753578921875*^9, 3.511753619328125*^9}, {
   3.511753656*^9, 3.511753656328125*^9}, {3.512024528359375*^9, 
   3.51202453340625*^9}, {3.512024564390625*^9, 3.51202458753125*^9}, {
   3.51202472246875*^9, 3.51202479046875*^9}, {3.512024894546875*^9, 
   3.512024933046875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51175358340625*^9, 3.511753623125*^9}, 3.51175366025*^9, 
   3.51194153909375*^9, 3.51202453725*^9, {3.512024569375*^9, 
   3.51202459303125*^9}, {3.51202472634375*^9, 3.512024795046875*^9}, {
   3.512024899484375*^9, 3.51202494128125*^9}, 3.512270242578125*^9, 
   3.519021895890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.02839", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175362628125*^9, 3.511753647453125*^9}, {
  3.512024592390625*^9, 3.512024689*^9}, {3.512024813421875*^9, 
  3.51202492425*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.5117536310625*^9, 3.51175365325*^9}, 
   3.511941543734375*^9, {3.512024601125*^9, 3.512024692921875*^9}, {
   3.512024818828125*^9, 3.5120249285*^9}, 3.512270246296875*^9, 
   3.519021900359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.02840", "/", 
  RowBox[{"V", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.511753678265625*^9, 3.51175368609375*^9}, {
  3.512024938921875*^9, 3.512024946453125*^9}}],

Cell[BoxData["0.3427346939245338`"], "Output",
 CellChangeTimes->{3.511753696609375*^9, 3.51194154378125*^9, 3.512024949*^9, 
  3.51227024634375*^9, 3.519021900390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.00829", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175377103125*^9, 3.511753784375*^9}, 
   3.511760885296875*^9, {3.51176131771875*^9, 3.51176135828125*^9}, {
   3.5117613976875*^9, 3.5117614309375*^9}, 3.51176299009375*^9, {
   3.5117831026875*^9, 3.511783123671875*^9}, {3.511783173625*^9, 
   3.511783174328125*^9}, {3.512028015796875*^9, 3.5120280175*^9}, {
   3.51205621303125*^9, 3.512056243625*^9}, {3.512056305796875*^9, 
   3.51205636934375*^9}, {3.512056400703125*^9, 3.512056414203125*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.511753776328125*^9, 3.51175378725*^9}, {
   3.5117613235625*^9, 3.5117613379375*^9}, 3.511761368484375*^9, {
   3.511761421875*^9, 3.51176145509375*^9}, {3.51178311565625*^9, 
   3.511783141125*^9}, 3.511783192203125*^9, 3.51178324121875*^9, 
   3.51194375325*^9, 3.51202802059375*^9, 3.512056157421875*^9, {
   3.51205621671875*^9, 3.512056246625*^9}, {3.512056309*^9, 
   3.512056372421875*^9}, {3.51205640409375*^9, 3.51205641740625*^9}, 
   3.51227095221875*^9, 3.519021903953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.00828", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440804296875*^9, {3.51175374540625*^9, 
   3.511753791734375*^9}, 3.51176088365625*^9, {3.511761158140625*^9, 
   3.51176121753125*^9}, {3.511761255890625*^9, 3.511761305*^9}, {
   3.51176134540625*^9, 3.511761387984375*^9}, 3.511762989375*^9, {
   3.51178284121875*^9, 3.51178284259375*^9}, {3.5117829208125*^9, 
   3.511783018828125*^9}, {3.511783056796875*^9, 3.51178308290625*^9}, {
   3.51178314634375*^9, 3.511783147625*^9}, {3.5117831976875*^9, 
   3.51178319790625*^9}, {3.512028020921875*^9, 3.5120280218125*^9}, {
   3.512056159328125*^9, 3.51205620340625*^9}, {3.51205628825*^9, 
   3.5120562885*^9}, {3.512056351125*^9, 3.5120564166875*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511753753859375*^9, 3.511753794703125*^9}, {
   3.511761169*^9, 3.51176120490625*^9}, 3.51176123975*^9, {
   3.51176126984375*^9, 3.511761308734375*^9}, {3.51176135446875*^9, 
   3.511761406859375*^9}, 3.511761451640625*^9, {3.5117829155*^9, 
   3.511783024859375*^9}, 3.511783062546875*^9, 3.511783096984375*^9, 
   3.51178316659375*^9, {3.51178321784375*^9, 3.51178324409375*^9}, 
   3.511943756953125*^9, 3.512028024828125*^9, {3.512056162375*^9, 
   3.512056206453125*^9}, 3.512056291578125*^9, {3.51205635678125*^9, 
   3.512056420140625*^9}, 3.512270955*^9, 3.51902190753125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.00829", "/", 
  RowBox[{"V", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753705484375*^9, {3.51175380096875*^9, 3.511753804296875*^9}, 
   3.511760887171875*^9, {3.511761446953125*^9, 3.5117614491875*^9}, 
   3.511762991375*^9, {3.51178321884375*^9, 3.511783239609375*^9}, {
   3.51202802415625*^9, 3.512028024859375*^9}, {3.51205641934375*^9, 
   3.5120564228125*^9}}],

Cell[BoxData["0.10004473988149244`"], "Output",
 CellChangeTimes->{3.51175380465625*^9, 3.511761455140625*^9, 
  3.511783244140625*^9, 3.511943757*^9, 3.5120564253125*^9, 
  3.51227095503125*^9, 3.519021907546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.01929", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175377103125*^9, 3.511753784375*^9}, 
   3.511760885296875*^9, {3.51176131771875*^9, 3.51176135828125*^9}, {
   3.5117613976875*^9, 3.5117614309375*^9}, 3.51176299009375*^9, {
   3.5117831026875*^9, 3.511783123671875*^9}, {3.511783173625*^9, 
   3.511783174328125*^9}, {3.512028015796875*^9, 3.5120280175*^9}, {
   3.51205621303125*^9, 3.512056243625*^9}, {3.512056305796875*^9, 
   3.51205636934375*^9}, {3.512056400703125*^9, 3.512056414203125*^9}, {
   3.512058349734375*^9, 3.512058357171875*^9}, {3.5120584234375*^9, 
   3.51205842384375*^9}, {3.51205876034375*^9, 3.512058760578125*^9}, 
   3.51205881025*^9, {3.51205899225*^9, 3.5120589969375*^9}, 
   3.51205911284375*^9, {3.512059178671875*^9, 3.512059179*^9}, {
   3.512059266046875*^9, 3.512059295265625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.511753776328125*^9, 3.51175378725*^9}, {
   3.5117613235625*^9, 3.5117613379375*^9}, 3.511761368484375*^9, {
   3.511761421875*^9, 3.51176145509375*^9}, {3.51178311565625*^9, 
   3.511783141125*^9}, 3.511783192203125*^9, 3.51178324121875*^9, 
   3.51194375325*^9, 3.51202802059375*^9, 3.512056157421875*^9, {
   3.51205621671875*^9, 3.512056246625*^9}, {3.512056309*^9, 
   3.512056372421875*^9}, {3.51205640409375*^9, 3.51205641740625*^9}, 
   3.51205837596875*^9, 3.512058448234375*^9, 3.512058776734375*^9, 
   3.51205882875*^9, {3.512059024171875*^9, 3.512059034421875*^9}, 
   3.51205914215625*^9, 3.512059223734375*^9, 3.512059286265625*^9, 
   3.5120593203125*^9, 3.512271148140625*^9, 3.519021917734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.01928", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440804296875*^9, {3.51175374540625*^9, 
   3.511753791734375*^9}, 3.51176088365625*^9, {3.511761158140625*^9, 
   3.51176121753125*^9}, {3.511761255890625*^9, 3.511761305*^9}, {
   3.51176134540625*^9, 3.511761387984375*^9}, 3.511762989375*^9, {
   3.51178284121875*^9, 3.51178284259375*^9}, {3.5117829208125*^9, 
   3.511783018828125*^9}, {3.511783056796875*^9, 3.51178308290625*^9}, {
   3.51178314634375*^9, 3.511783147625*^9}, {3.5117831976875*^9, 
   3.51178319790625*^9}, {3.512028020921875*^9, 3.5120280218125*^9}, {
   3.512056159328125*^9, 3.51205620340625*^9}, {3.51205628825*^9, 
   3.5120562885*^9}, {3.512056351125*^9, 3.5120564166875*^9}, {
   3.512058352375*^9, 3.51205836159375*^9}, {3.51205852415625*^9, 
   3.512058524515625*^9}, {3.512058598296875*^9, 3.51205859865625*^9}, {
   3.512058698984375*^9, 3.5120586994375*^9}, {3.512058853875*^9, 
   3.512058854390625*^9}, {3.512058893390625*^9, 3.51205892115625*^9}, {
   3.5120589693125*^9, 3.512058970078125*^9}, {3.512059228859375*^9, 
   3.5120592293125*^9}, {3.51205929784375*^9, 3.512059298140625*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511753753859375*^9, 3.511753794703125*^9}, {
   3.511761169*^9, 3.51176120490625*^9}, 3.51176123975*^9, {
   3.51176126984375*^9, 3.511761308734375*^9}, {3.51176135446875*^9, 
   3.511761406859375*^9}, 3.511761451640625*^9, {3.5117829155*^9, 
   3.511783024859375*^9}, 3.511783062546875*^9, 3.511783096984375*^9, 
   3.51178316659375*^9, {3.51178321784375*^9, 3.51178324409375*^9}, 
   3.511943756953125*^9, 3.512028024828125*^9, {3.512056162375*^9, 
   3.512056206453125*^9}, 3.512056291578125*^9, {3.51205635678125*^9, 
   3.512056420140625*^9}, 3.512058385828125*^9, 3.512058567890625*^9, 
   3.51205861246875*^9, 3.51205873996875*^9, 3.51205886928125*^9, {
   3.512058913703125*^9, 3.512058935578125*^9}, 3.512058980140625*^9, 
   3.5120592553125*^9, 3.512059330640625*^9, 3.512271156375*^9, 
   3.519021928015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.01929", "/", 
  RowBox[{"V", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753705484375*^9, {3.51175380096875*^9, 3.511753804296875*^9}, 
   3.511760887171875*^9, {3.511761446953125*^9, 3.5117614491875*^9}, 
   3.511762991375*^9, {3.51178321884375*^9, 3.511783239609375*^9}, {
   3.51202802415625*^9, 3.512028024859375*^9}, {3.51205641934375*^9, 
   3.5120564228125*^9}, {3.512059300640625*^9, 3.512059304640625*^9}}],

Cell[BoxData["0.23279409316212174`"], "Output",
 CellChangeTimes->{3.51175380465625*^9, 3.511761455140625*^9, 
  3.511783244140625*^9, 3.511943757*^9, 3.5120564253125*^9, 
  3.5120593306875*^9, 3.51227115640625*^9, 3.51902192803125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 35 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511440813765625*^9, 3.511440814046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.00217", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440816375*^9, 3.5114408165625*^9}, {3.511753927296875*^9, 
   3.5117539286875*^9}, {3.5117539895*^9, 3.511754015265625*^9}, {
   3.512024702453125*^9, 3.51202479365625*^9}, {3.51202490878125*^9, 
   3.512024919109375*^9}, {3.51202631353125*^9, 3.512026360734375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511753970046875*^9, 3.5117540183125*^9}, 3.511941606765625*^9, {
   3.5120247089375*^9, 3.512024797765625*^9}, {3.51202491384375*^9, 
   3.5120249224375*^9}, 3.512024957125*^9, {3.5120263169375*^9, 
   3.51202636375*^9}, 3.5122702490625*^9, 3.51902193159375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"0.00216", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175397490625*^9, 3.51175401790625*^9}, {
   3.51202479653125*^9, 3.51202480184375*^9}, 3.512024849140625*^9, {
   3.512024899390625*^9, 3.51202492946875*^9}, {3.512026307234375*^9, 
   3.512026363859375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511753978703125*^9, 3.51175402090625*^9}, 
   3.51194161065625*^9, 3.512024802203125*^9, 3.51202485715625*^9, 
   3.5120249075*^9, {3.512024937640625*^9, 3.512024964625*^9}, {
   3.512026310375*^9, 3.512026366875*^9}, 3.512270251796875*^9, 
   3.519021935140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.00217", "/", 
  RowBox[{"V", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.511754034484375*^9, 3.511754036875*^9}, {
  3.512024957546875*^9, 3.512024962953125*^9}, {3.512026366390625*^9, 
  3.512026367171875*^9}, {3.512270778125*^9, 3.51227078025*^9}}],

Cell[BoxData["0.4421937160576191`"], "Output",
 CellChangeTimes->{3.511754037390625*^9, 3.511941610703125*^9, 
  3.512024964671875*^9, 3.512026367921875*^9, 3.51227025184375*^9, 
  3.512271170015625*^9, 3.519021935171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.00092", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440820046875*^9, 3.511440820234375*^9}, {
   3.511754069765625*^9, 3.511754131015625*^9}, 3.511761578015625*^9, {
   3.511761617453125*^9, 3.511761689375*^9}, {3.511761758234375*^9, 
   3.51176179421875*^9}, {3.51176186171875*^9, 3.51176186240625*^9}, {
   3.51176190325*^9, 3.511761903515625*^9}, 3.51176308053125*^9, {
   3.511783373734375*^9, 3.51178337553125*^9}, {3.511785508046875*^9, 
   3.511785527609375*^9}, {3.511785570578125*^9, 3.51178567803125*^9}, {
   3.511785758328125*^9, 3.511785786578125*^9}, {3.5120280385*^9, 
   3.5120280391875*^9}, {3.51205619990625*^9, 3.51205623903125*^9}, {
   3.51205631159375*^9, 3.5120563123125*^9}, {3.51205636278125*^9, 
   3.5120564284375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511754076765625*^9, 3.5117541335*^9}, {
   3.511761622484375*^9, 3.51176164565625*^9}, {3.511761678453125*^9, 
   3.51176170378125*^9}, {3.511761761765625*^9, 3.5117618020625*^9}, {
   3.511761854234375*^9, 3.51176186771875*^9}, 3.51176190671875*^9, 
   3.511783496484375*^9, {3.5117855108125*^9, 3.511785530328125*^9}, {
   3.5117855745625*^9, 3.51178568053125*^9}, {3.511785763828125*^9, 
   3.5117857925*^9}, 3.511943809296875*^9, 3.512028042421875*^9, {
   3.512056202390625*^9, 3.512056241546875*^9}, 3.512056315421875*^9, {
   3.5120563666875*^9, 3.512056430875*^9}, 3.512270957203125*^9, 
   3.519021938171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"0.00091", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754110453125*^9, 3.51175412534375*^9}, 
   3.51176157915625*^9, {3.511761766390625*^9, 3.511761766734375*^9}, {
   3.51176179771875*^9, 3.5117618214375*^9}, {3.51176190615625*^9, 
   3.511761906390625*^9}, 3.51176308115625*^9, {3.511785689015625*^9, 
   3.511785714515625*^9}, {3.511785745375*^9, 3.511785746453125*^9}, {
   3.51178579946875*^9, 3.511785800359375*^9}, {3.512028043109375*^9, 
   3.51202805578125*^9}, {3.51205622403125*^9, 3.512056224359375*^9}, {
   3.512056292078125*^9, 3.512056357921875*^9}, {3.512056390734375*^9, 
   3.51205643078125*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511754113640625*^9, 3.511754127640625*^9}, 
   3.511761774671875*^9, {3.511761813625*^9, 3.511761828625*^9}, 
   3.51176190965625*^9, {3.511785692296875*^9, 3.511785716984375*^9}, 
   3.51178574946875*^9, 3.511785804984375*^9, 3.511943812390625*^9, {
   3.512028049359375*^9, 3.51202805821875*^9}, 3.512056226765625*^9, {
   3.512056295671875*^9, 3.512056360609375*^9}, {3.51205639365625*^9, 
   3.512056433265625*^9}, 3.512270959359375*^9, 3.51902194115625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.00092", "/", 
  RowBox[{"V", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175413365625*^9, 3.511754134015625*^9}, 
   3.51176158096875*^9, {3.511761909515625*^9, 3.5117619106875*^9}, 
   3.511763082109375*^9, {3.51178581025*^9, 3.511785813921875*^9}, {
   3.5120280523125*^9, 3.5120280531875*^9}, {3.51205643353125*^9, 
   3.512056436078125*^9}}],

Cell[BoxData["0.18747383353594912`"], "Output",
 CellChangeTimes->{3.511754134421875*^9, 3.5117619109375*^9, 
  3.51178581453125*^9, 3.5119438125625*^9, 3.512056437140625*^9, 
  3.51227095940625*^9, 3.519021941171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.00182", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440820046875*^9, 3.511440820234375*^9}, {
   3.511754069765625*^9, 3.511754131015625*^9}, 3.511761578015625*^9, {
   3.511761617453125*^9, 3.511761689375*^9}, {3.511761758234375*^9, 
   3.51176179421875*^9}, {3.51176186171875*^9, 3.51176186240625*^9}, {
   3.51176190325*^9, 3.511761903515625*^9}, 3.51176308053125*^9, {
   3.511783373734375*^9, 3.51178337553125*^9}, {3.511785508046875*^9, 
   3.511785527609375*^9}, {3.511785570578125*^9, 3.51178567803125*^9}, {
   3.511785758328125*^9, 3.511785786578125*^9}, {3.5120280385*^9, 
   3.5120280391875*^9}, {3.51205619990625*^9, 3.51205623903125*^9}, {
   3.51205631159375*^9, 3.5120563123125*^9}, {3.51205636278125*^9, 
   3.5120564284375*^9}, {3.51205842940625*^9, 3.51205843565625*^9}, {
   3.51205852934375*^9, 3.5120585295625*^9}, {3.512058588140625*^9, 
   3.512058595078125*^9}, {3.512058695390625*^9, 3.51205869571875*^9}, {
   3.51205876515625*^9, 3.51205876709375*^9}, {3.51205889021875*^9, 
   3.512058937828125*^9}, {3.512059223015625*^9, 3.512059223953125*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511754076765625*^9, 3.5117541335*^9}, {
   3.511761622484375*^9, 3.51176164565625*^9}, {3.511761678453125*^9, 
   3.51176170378125*^9}, {3.511761761765625*^9, 3.5117618020625*^9}, {
   3.511761854234375*^9, 3.51176186771875*^9}, 3.51176190671875*^9, 
   3.511783496484375*^9, {3.5117855108125*^9, 3.511785530328125*^9}, {
   3.5117855745625*^9, 3.51178568053125*^9}, {3.511785763828125*^9, 
   3.5117857925*^9}, 3.511943809296875*^9, 3.512028042421875*^9, {
   3.512056202390625*^9, 3.512056241546875*^9}, 3.512056315421875*^9, {
   3.5120563666875*^9, 3.512056430875*^9}, 3.51205845578125*^9, {
   3.512058575921875*^9, 3.51205860296875*^9}, 3.51205873034375*^9, 
   3.5120587848125*^9, {3.5120589035*^9, 3.512058925796875*^9}, 
   3.512058968546875*^9, 3.5120592448125*^9, 3.512059339171875*^9, 
   3.51227116290625*^9, 3.51902194965625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"0.00181", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754110453125*^9, 3.51175412534375*^9}, 
   3.51176157915625*^9, {3.511761766390625*^9, 3.511761766734375*^9}, {
   3.51176179771875*^9, 3.5117618214375*^9}, {3.51176190615625*^9, 
   3.511761906390625*^9}, 3.51176308115625*^9, {3.511785689015625*^9, 
   3.511785714515625*^9}, {3.511785745375*^9, 3.511785746453125*^9}, {
   3.51178579946875*^9, 3.511785800359375*^9}, {3.512028043109375*^9, 
   3.51202805578125*^9}, {3.51205622403125*^9, 3.512056224359375*^9}, {
   3.512056292078125*^9, 3.512056357921875*^9}, {3.512056390734375*^9, 
   3.51205643078125*^9}, {3.51205843159375*^9, 3.51205843184375*^9}, {
   3.51205877184375*^9, 3.51205877215625*^9}, {3.512058850265625*^9, 
   3.51205885046875*^9}, {3.512058974140625*^9, 3.512059005703125*^9}, {
   3.512059118546875*^9, 3.512059118921875*^9}, {3.51205917484375*^9, 
   3.512059175375*^9}, {3.51205925171875*^9, 3.512059251984375*^9}}],

Cell[BoxData["8020"], "Output",
 CellChangeTimes->{{3.511754113640625*^9, 3.511754127640625*^9}, 
   3.511761774671875*^9, {3.511761813625*^9, 3.511761828625*^9}, 
   3.51176190965625*^9, {3.511785692296875*^9, 3.511785716984375*^9}, 
   3.51178574946875*^9, 3.511785804984375*^9, 3.511943812390625*^9, {
   3.512028049359375*^9, 3.51202805821875*^9}, 3.512056226765625*^9, {
   3.512056295671875*^9, 3.512056360609375*^9}, {3.51205639365625*^9, 
   3.512056433265625*^9}, 3.5120587929375*^9, 3.512058859359375*^9, 
   3.5120589881875*^9, 3.51205904296875*^9, 3.512059151390625*^9, 
   3.51205921328125*^9, 3.512059276171875*^9, 3.51205934759375*^9, 
   3.512271169921875*^9, 3.51902195815625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.00182", "/", 
  RowBox[{"V", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175413365625*^9, 3.511754134015625*^9}, 
   3.51176158096875*^9, {3.511761909515625*^9, 3.5117619106875*^9}, 
   3.511763082109375*^9, {3.51178581025*^9, 3.511785813921875*^9}, {
   3.5120280523125*^9, 3.5120280531875*^9}, {3.51205643353125*^9, 
   3.512056436078125*^9}, {3.512059316375*^9, 3.512059317546875*^9}}],

Cell[BoxData["0.3708721489515515`"], "Output",
 CellChangeTimes->{3.511754134421875*^9, 3.5117619109375*^9, 
  3.51178581453125*^9, 3.5119438125625*^9, 3.512056437140625*^9, 
  3.512059347640625*^9, 3.51227116996875*^9, 3.519021958171875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{920, 668},
WindowMargins->{{Automatic, 125}, {Automatic, -21}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 276, 6, 71, "Section"],
Cell[CellGroupData[{
Cell[880, 32, 202, 3, 36, "Subsection"],
Cell[1085, 37, 621, 16, 31, "Input"],
Cell[1709, 55, 779, 23, 31, "Input"],
Cell[2491, 80, 431, 11, 31, "Input"],
Cell[2925, 93, 780, 20, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3742, 118, 295, 4, 28, "Subsection"],
Cell[CellGroupData[{
Cell[4062, 126, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[4236, 133, 356, 9, 72, "Input"],
Cell[4595, 144, 615, 9, 70, "Output"],
Cell[5213, 155, 618, 9, 70, "Output"],
Cell[5834, 166, 615, 9, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6498, 181, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[6819, 191, 657, 14, 31, "Input"],
Cell[7479, 207, 4489, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12017, 287, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[12280, 296, 244, 6, 31, "Input"],
Cell[12527, 304, 4683, 75, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17259, 385, 470, 8, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[17754, 397, 2964, 85, 172, "Input"],
Cell[20721, 484, 2714, 44, 70, "Output"],
Cell[23438, 530, 2563, 42, 70, "Output"],
Cell[26004, 574, 2407, 39, 70, "Output"],
Cell[28414, 615, 2250, 36, 70, "Output"],
Cell[30667, 653, 2104, 34, 70, "Output"],
Cell[32774, 689, 1952, 32, 70, "Output"],
Cell[34729, 723, 1782, 29, 70, "Output"],
Cell[36514, 754, 1626, 27, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38189, 787, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[38658, 801, 2619, 83, 172, "Input"],
Cell[41280, 886, 2571, 42, 70, "Output"],
Cell[43854, 930, 2417, 39, 70, "Output"],
Cell[46274, 971, 2252, 36, 70, "Output"],
Cell[48529, 1009, 2091, 34, 70, "Output"],
Cell[50623, 1045, 1928, 31, 70, "Output"],
Cell[52554, 1078, 1778, 29, 70, "Output"],
Cell[54335, 1109, 1610, 26, 70, "Output"],
Cell[55948, 1137, 1455, 24, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57440, 1166, 1223, 35, 172, "Input"],
Cell[58666, 1203, 986, 14, 70, "Output"],
Cell[59655, 1219, 986, 14, 70, "Output"],
Cell[60644, 1235, 986, 14, 70, "Output"],
Cell[61633, 1251, 985, 14, 70, "Output"],
Cell[62621, 1267, 986, 14, 70, "Output"],
Cell[63610, 1283, 986, 14, 70, "Output"],
Cell[64599, 1299, 986, 14, 70, "Output"],
Cell[65588, 1315, 985, 14, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[66634, 1336, 341, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[67000, 1345, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[67174, 1352, 299, 7, 72, "Input"],
Cell[67476, 1361, 642, 9, 70, "Output"],
Cell[68121, 1372, 645, 9, 70, "Output"],
Cell[68769, 1383, 642, 9, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69460, 1398, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[69781, 1408, 707, 15, 31, "Input"],
Cell[70491, 1425, 4531, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75071, 1505, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[75334, 1514, 293, 7, 31, "Input"],
Cell[75630, 1523, 4713, 75, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80392, 1604, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[80840, 1615, 3011, 86, 172, "Input"],
Cell[83854, 1703, 2199, 36, 70, "Output"],
Cell[86056, 1741, 2044, 34, 70, "Output"],
Cell[88103, 1777, 1896, 31, 70, "Output"],
Cell[90002, 1810, 1745, 29, 70, "Output"],
Cell[91750, 1841, 1592, 26, 70, "Output"],
Cell[93345, 1869, 1437, 23, 70, "Output"],
Cell[94785, 1894, 1282, 21, 70, "Output"],
Cell[96070, 1917, 1121, 19, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[97240, 1942, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[97709, 1956, 2663, 83, 172, "Input"],
Cell[100375, 2041, 2255, 37, 70, "Output"],
Cell[102633, 2080, 2086, 34, 70, "Output"],
Cell[104722, 2116, 1931, 31, 70, "Output"],
Cell[106656, 2149, 1780, 29, 70, "Output"],
Cell[108439, 2180, 1616, 27, 70, "Output"],
Cell[110058, 2209, 1461, 24, 70, "Output"],
Cell[111522, 2235, 1305, 22, 70, "Output"],
Cell[112830, 2259, 1140, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114007, 2283, 1030, 32, 172, "Input"],
Cell[115040, 2317, 782, 11, 70, "Output"],
Cell[115825, 2330, 780, 11, 70, "Output"],
Cell[116608, 2343, 780, 11, 70, "Output"],
Cell[117391, 2356, 780, 11, 70, "Output"],
Cell[118174, 2369, 780, 11, 70, "Output"],
Cell[118957, 2382, 780, 11, 70, "Output"],
Cell[119740, 2395, 780, 11, 70, "Output"],
Cell[120523, 2408, 780, 11, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[121364, 2426, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[121731, 2435, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[121905, 2442, 331, 6, 72, "Input"],
Cell[122239, 2450, 692, 10, 70, "Output"],
Cell[122934, 2462, 695, 10, 70, "Output"],
Cell[123632, 2474, 693, 10, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124374, 2490, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[124695, 2500, 705, 15, 31, "Input"],
Cell[125403, 2517, 4547, 75, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[129999, 2598, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[130262, 2607, 291, 7, 31, "Input"],
Cell[130556, 2616, 4762, 76, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135367, 2698, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[135814, 2709, 3011, 86, 172, "Input"],
Cell[138828, 2797, 2246, 37, 70, "Output"],
Cell[141077, 2836, 2097, 35, 70, "Output"],
Cell[143177, 2873, 1944, 32, 70, "Output"],
Cell[145124, 2907, 1795, 30, 70, "Output"],
Cell[146922, 2939, 1633, 27, 70, "Output"],
Cell[148558, 2968, 1477, 24, 70, "Output"],
Cell[150038, 2994, 1329, 22, 70, "Output"],
Cell[151370, 3018, 1166, 20, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[152585, 3044, 445, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[153055, 3058, 2665, 83, 172, "Input"],
Cell[155723, 3143, 2299, 37, 70, "Output"],
Cell[158025, 3182, 2140, 35, 70, "Output"],
Cell[160168, 3219, 1987, 33, 70, "Output"],
Cell[162158, 3254, 1826, 30, 70, "Output"],
Cell[163987, 3286, 1664, 28, 70, "Output"],
Cell[165654, 3316, 1500, 25, 70, "Output"],
Cell[167157, 3343, 1339, 23, 70, "Output"],
Cell[168499, 3368, 1184, 20, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169720, 3393, 1269, 36, 172, "Input"],
Cell[170992, 3431, 1046, 15, 70, "Output"],
Cell[172041, 3448, 1046, 15, 70, "Output"],
Cell[173090, 3465, 1046, 15, 70, "Output"],
Cell[174139, 3482, 1046, 15, 70, "Output"],
Cell[175188, 3499, 1046, 15, 70, "Output"],
Cell[176237, 3516, 1046, 15, 70, "Output"],
Cell[177286, 3533, 1046, 15, 70, "Output"],
Cell[178335, 3550, 1045, 15, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[179441, 3572, 339, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[179805, 3581, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[179979, 3588, 299, 7, 72, "Input"],
Cell[180281, 3597, 664, 10, 70, "Output"],
Cell[180948, 3609, 680, 10, 70, "Output"],
Cell[181631, 3621, 664, 10, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182344, 3637, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[182665, 3647, 704, 15, 31, "Input"],
Cell[183372, 3664, 4511, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[187932, 3744, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[188195, 3753, 291, 7, 31, "Input"],
Cell[188489, 3762, 4715, 75, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193253, 3843, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[193701, 3854, 3011, 86, 172, "Input"],
Cell[196715, 3942, 2202, 36, 70, "Output"],
Cell[198920, 3980, 2053, 33, 70, "Output"],
Cell[200976, 4015, 1900, 31, 70, "Output"],
Cell[202879, 4048, 1750, 28, 70, "Output"],
Cell[204632, 4078, 1595, 26, 70, "Output"],
Cell[206230, 4106, 1443, 24, 70, "Output"],
Cell[207676, 4132, 1289, 21, 70, "Output"],
Cell[208968, 4155, 1123, 19, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[210140, 4180, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[210609, 4194, 2664, 83, 172, "Input"],
Cell[213276, 4279, 2243, 36, 70, "Output"],
Cell[215522, 4317, 2086, 34, 70, "Output"],
Cell[217611, 4353, 1931, 32, 70, "Output"],
Cell[219545, 4387, 1774, 29, 70, "Output"],
Cell[221322, 4418, 1612, 27, 70, "Output"],
Cell[222937, 4447, 1453, 24, 70, "Output"],
Cell[224393, 4473, 1298, 22, 70, "Output"],
Cell[225694, 4497, 1132, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226863, 4521, 1265, 36, 172, "Input"],
Cell[228131, 4559, 1018, 15, 70, "Output"],
Cell[229152, 4576, 1018, 15, 70, "Output"],
Cell[230173, 4593, 1018, 15, 70, "Output"],
Cell[231194, 4610, 1018, 15, 70, "Output"],
Cell[232215, 4627, 1018, 15, 70, "Output"],
Cell[233236, 4644, 1017, 15, 70, "Output"],
Cell[234256, 4661, 1018, 15, 70, "Output"],
Cell[235277, 4678, 1021, 15, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[236359, 4700, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[236726, 4709, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[236900, 4716, 301, 7, 72, "Input"],
Cell[237204, 4725, 662, 10, 70, "Output"],
Cell[237869, 4737, 665, 10, 70, "Output"],
Cell[238537, 4749, 662, 10, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[239248, 4765, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[239569, 4775, 704, 15, 31, "Input"],
Cell[240276, 4792, 4505, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[244830, 4872, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[245093, 4881, 292, 7, 31, "Input"],
Cell[245388, 4890, 4706, 75, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[250143, 4971, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[250590, 4982, 2641, 80, 172, "Input"],
Cell[253234, 5064, 2199, 36, 70, "Output"],
Cell[255436, 5102, 2051, 34, 70, "Output"],
Cell[257490, 5138, 1898, 31, 70, "Output"],
Cell[259391, 5171, 1746, 29, 70, "Output"],
Cell[261140, 5202, 1593, 26, 70, "Output"],
Cell[262736, 5230, 1438, 24, 70, "Output"],
Cell[264177, 5256, 1280, 21, 70, "Output"],
Cell[265460, 5279, 1121, 18, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[266630, 5303, 442, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[267097, 5317, 2664, 83, 172, "Input"],
Cell[269764, 5402, 2251, 37, 70, "Output"],
Cell[272018, 5441, 2092, 34, 70, "Output"],
Cell[274113, 5477, 1927, 32, 70, "Output"],
Cell[276043, 5511, 1769, 29, 70, "Output"],
Cell[277815, 5542, 1611, 27, 70, "Output"],
Cell[279429, 5571, 1449, 24, 70, "Output"],
Cell[280881, 5597, 1292, 22, 70, "Output"],
Cell[282176, 5621, 1127, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[283340, 5645, 1271, 36, 172, "Input"],
Cell[284614, 5683, 1029, 15, 70, "Output"],
Cell[285646, 5700, 1029, 15, 70, "Output"],
Cell[286678, 5717, 1029, 15, 70, "Output"],
Cell[287710, 5734, 1028, 15, 70, "Output"],
Cell[288741, 5751, 1028, 15, 70, "Output"],
Cell[289772, 5768, 1028, 15, 70, "Output"],
Cell[290803, 5785, 1028, 15, 70, "Output"],
Cell[291834, 5802, 1028, 15, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[292935, 5825, 190, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[293150, 5831, 183, 2, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[293358, 5837, 116, 2, 31, "Input"],
Cell[293477, 5841, 657, 10, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[294183, 5857, 192, 3, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[294400, 5864, 353, 7, 31, "Input"],
Cell[294756, 5873, 208, 5, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[295013, 5884, 602, 10, 27, "Subsubsection"],
Cell[295618, 5896, 504, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[296147, 5912, 165, 3, 31, "Input"],
Cell[296315, 5917, 1916, 32, 111, "Output"]
}, Open  ]],
Cell[298246, 5952, 387, 10, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[298670, 5967, 842, 24, 24, "Subsubsection"],
Cell[299515, 5993, 1359, 31, 31, "Input"],
Cell[CellGroupData[{
Cell[300899, 6028, 336, 9, 31, "Input"],
Cell[301238, 6039, 1635, 28, 69, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[302922, 6073, 945, 34, 24, "Subsubsection"],
Cell[303870, 6109, 534, 14, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[304441, 6128, 325, 9, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[304791, 6141, 748, 19, 31, "Input"],
Cell[305542, 6162, 709, 13, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[306312, 6182, 347, 8, 71, "Section"],
Cell[CellGroupData[{
Cell[306684, 6194, 511, 11, 36, "Subsection"],
Cell[CellGroupData[{
Cell[307220, 6209, 129, 1, 27, "Subsubsection"],
Cell[307352, 6212, 1845, 53, 112, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[309246, 6271, 625, 12, 28, "Subsection"],
Cell[CellGroupData[{
Cell[309896, 6287, 1057, 23, 52, "Input"],
Cell[310956, 6312, 5195, 138, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[316188, 6455, 1110, 24, 52, "Input"],
Cell[317301, 6481, 5192, 138, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322530, 6624, 1063, 23, 52, "Input"],
Cell[323596, 6649, 5190, 138, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328823, 6792, 1063, 23, 52, "Input"],
Cell[329889, 6817, 5193, 138, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335119, 6960, 1071, 23, 52, "Input"],
Cell[336193, 6985, 5196, 138, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341426, 7128, 1078, 23, 52, "Input"],
Cell[342507, 7153, 4248, 121, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346792, 7279, 1068, 23, 52, "Input"],
Cell[347863, 7304, 5105, 136, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[353005, 7445, 1078, 23, 52, "Input"],
Cell[354086, 7470, 4795, 131, 136, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[358942, 7608, 173, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[359140, 7614, 380, 10, 36, "Subsection"],
Cell[359523, 7626, 1921, 50, 52, "Input"],
Cell[CellGroupData[{
Cell[361469, 7680, 889, 16, 31, "Input"],
Cell[362361, 7698, 1071, 18, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[363481, 7722, 370, 9, 28, "Subsection"],
Cell[363854, 7733, 4674, 135, 116, "Input"],
Cell[CellGroupData[{
Cell[368553, 7872, 597, 12, 31, "Input"],
Cell[369153, 7886, 1778, 48, 69, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[370980, 7940, 367, 9, 28, "Subsection"],
Cell[371350, 7951, 2015, 48, 52, "Input"],
Cell[CellGroupData[{
Cell[373390, 8003, 660, 13, 31, "Input"],
Cell[374053, 8018, 946, 16, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[375060, 8041, 163, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[375248, 8047, 448, 10, 36, "Subsection"],
Cell[CellGroupData[{
Cell[375721, 8061, 97, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[375843, 8066, 1040, 20, 31, "Input"],
Cell[376886, 8088, 713, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[377636, 8104, 883, 17, 31, "Input"],
Cell[378522, 8123, 651, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379210, 8138, 327, 6, 31, "Input"],
Cell[379540, 8146, 299, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379876, 8156, 2262, 38, 31, "Input"],
Cell[382141, 8196, 1394, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[383572, 8221, 1166, 22, 31, "Input"],
Cell[384741, 8245, 692, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[385470, 8261, 405, 7, 31, "Input"],
Cell[385878, 8270, 245, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[386160, 8278, 2822, 46, 31, "Input"],
Cell[388985, 8326, 1732, 25, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[390754, 8356, 1503, 27, 31, "Input"],
Cell[392260, 8385, 848, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393145, 8403, 454, 8, 31, "Input"],
Cell[393602, 8413, 268, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[393919, 8423, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[394089, 8429, 669, 14, 31, "Input"],
Cell[394761, 8445, 440, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[395238, 8457, 810, 16, 31, "Input"],
Cell[396051, 8475, 666, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396754, 8490, 264, 5, 31, "Input"],
Cell[397021, 8497, 215, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397273, 8505, 1869, 32, 31, "Input"],
Cell[399145, 8539, 1001, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[400183, 8559, 1234, 23, 31, "Input"],
Cell[401420, 8584, 574, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402031, 8598, 376, 7, 31, "Input"],
Cell[402410, 8607, 286, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402733, 8616, 2248, 38, 31, "Input"],
Cell[404984, 8656, 1252, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[406273, 8680, 1865, 32, 31, "Input"],
Cell[408141, 8714, 935, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[409113, 8733, 422, 7, 31, "Input"],
Cell[409538, 8742, 332, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[409919, 8753, 124, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[410068, 8759, 1006, 19, 31, "Input"],
Cell[411077, 8780, 633, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[411747, 8795, 813, 16, 31, "Input"],
Cell[412563, 8813, 483, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[413083, 8825, 245, 5, 31, "Input"],
Cell[413331, 8832, 199, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[413567, 8840, 927, 19, 31, "Input"],
Cell[414497, 8861, 433, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[414967, 8873, 2324, 39, 31, "Input"],
Cell[417294, 8914, 1422, 21, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[418753, 8940, 382, 7, 31, "Input"],
Cell[419138, 8949, 245, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[419420, 8957, 1693, 30, 31, "Input"],
Cell[421116, 8989, 842, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421995, 9007, 2640, 43, 31, "Input"],
Cell[424638, 9052, 1600, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426275, 9080, 425, 7, 31, "Input"],
Cell[426703, 9089, 266, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[427018, 9099, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[427188, 9105, 1058, 20, 31, "Input"],
Cell[428249, 9127, 648, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[428934, 9142, 727, 15, 31, "Input"],
Cell[429664, 9159, 452, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430153, 9171, 240, 5, 31, "Input"],
Cell[430396, 9178, 240, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430673, 9186, 2160, 36, 31, "Input"],
Cell[432836, 9224, 1314, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[434187, 9248, 986, 20, 31, "Input"],
Cell[435176, 9270, 560, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435773, 9283, 398, 7, 31, "Input"],
Cell[436174, 9292, 302, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[436513, 9302, 2533, 42, 31, "Input"],
Cell[439049, 9346, 1540, 22, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[440626, 9373, 1634, 29, 31, "Input"],
Cell[442263, 9404, 891, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443191, 9422, 446, 8, 31, "Input"],
Cell[443640, 9432, 323, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[444012, 9443, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[444160, 9449, 953, 18, 31, "Input"],
Cell[445116, 9469, 630, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445783, 9484, 759, 16, 31, "Input"],
Cell[446545, 9502, 429, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447011, 9514, 242, 5, 31, "Input"],
Cell[447256, 9521, 217, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447510, 9529, 1151, 22, 31, "Input"],
Cell[448664, 9553, 723, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449424, 9569, 2169, 37, 31, "Input"],
Cell[451596, 9608, 1295, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[452928, 9632, 386, 7, 31, "Input"],
Cell[453317, 9641, 273, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[453627, 9650, 1599, 28, 31, "Input"],
Cell[455229, 9680, 918, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[456184, 9699, 2681, 44, 31, "Input"],
Cell[458868, 9745, 1566, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[460471, 9773, 428, 7, 31, "Input"],
Cell[460902, 9782, 291, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[461242, 9792, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[461412, 9798, 812, 16, 31, "Input"],
Cell[462227, 9816, 512, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[462776, 9829, 533, 12, 31, "Input"],
Cell[463312, 9843, 326, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[463675, 9853, 241, 5, 31, "Input"],
Cell[463919, 9860, 197, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464153, 9868, 2046, 35, 31, "Input"],
Cell[466202, 9905, 1301, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[467540, 9929, 978, 20, 31, "Input"],
Cell[468521, 9951, 237, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[468795, 9960, 375, 7, 31, "Input"],
Cell[469173, 9969, 239, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[469449, 9978, 2381, 40, 31, "Input"],
Cell[471833, 10020, 1524, 22, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473394, 10047, 1437, 26, 31, "Input"],
Cell[474834, 10075, 476, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475347, 10088, 467, 8, 31, "Input"],
Cell[475817, 10098, 280, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[476146, 10109, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[476294, 10115, 768, 16, 31, "Input"],
Cell[477065, 10133, 418, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[477520, 10145, 484, 12, 31, "Input"],
Cell[478007, 10159, 253, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[478297, 10168, 198, 4, 31, "Input"],
Cell[478498, 10174, 171, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[478706, 10181, 878, 18, 31, "Input"],
Cell[479587, 10201, 543, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480167, 10214, 1997, 34, 31, "Input"],
Cell[482167, 10250, 1324, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[483528, 10274, 408, 8, 31, "Input"],
Cell[483939, 10284, 217, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[484193, 10292, 1197, 23, 31, "Input"],
Cell[485393, 10317, 770, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[486200, 10333, 2418, 40, 31, "Input"],
Cell[488621, 10375, 1561, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[490219, 10403, 454, 8, 31, "Input"],
Cell[490676, 10413, 236, 3, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[490961, 10422, 147, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[491133, 10428, 739, 15, 31, "Input"],
Cell[491875, 10445, 392, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492304, 10456, 564, 13, 31, "Input"],
Cell[492871, 10471, 320, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[493228, 10481, 284, 5, 31, "Input"],
Cell[493515, 10488, 225, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[493777, 10496, 2039, 35, 31, "Input"],
Cell[495819, 10533, 1361, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[497217, 10558, 990, 20, 31, "Input"],
Cell[498210, 10580, 516, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[498763, 10592, 381, 7, 31, "Input"],
Cell[499147, 10601, 221, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499405, 10609, 2368, 39, 31, "Input"],
Cell[501776, 10650, 1583, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[503396, 10678, 1318, 24, 31, "Input"],
Cell[504717, 10704, 697, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505451, 10719, 424, 7, 31, "Input"],
Cell[505878, 10728, 242, 3, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
