(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    863645,      20971]
NotebookOptionsPosition[    809328,      19177]
NotebookOutlinePosition[    809694,      19193]
CellTagsIndexPosition[    809651,      19190]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Pravd\[EHacek]podobnosti pro jednotliv\[EAcute] p\[RHacek]edpoklady o \
\[UAcute]mrtnosti\
\>", "Section",
 CellChangeTimes->{{3.509018259140625*^9, 3.509018278671875*^9}, {
  3.5092588544375*^9, 3.509258860515625*^9}, {3.51981782934375*^9, 
  3.519817831921875*^9}}],

Cell[CellGroupData[{

Cell["Pomocn\[EAcute] funkce", "Subsection",
 CellChangeTimes->{{3.50901142109375*^9, 3.50901143021875*^9}, {
  3.50901799465625*^9, 3.50901799721875*^9}, {3.50901818240625*^9, 
  3.50901818284375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pxt", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"b", "*", 
        RowBox[{"c", "^", "s"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "x", ",", 
        RowBox[{"x", "+", "t"}]}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50721046153125*^9, 3.50721050125*^9}, {
   3.50735512109375*^9, 3.507355128*^9}, 3.50901146484375*^9, 
   3.51045821003125*^9, {3.510458241734375*^9, 3.5104582455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fxt", "[", 
   RowBox[{
   "a_", ",", " ", "b_", ",", " ", "c_", ",", " ", "x_", ",", " ", "t_"}], 
   "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", "*", 
         RowBox[{"c", "^", "s"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"s", ",", " ", "x", ",", " ", 
         RowBox[{"x", " ", "+", " ", "t"}]}], "}"}]}], "]"}]}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", "*", 
      RowBox[{"c", "^", 
       RowBox[{"(", 
        RowBox[{"x", " ", "+", " ", "t"}], ")"}]}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{3.510458212515625*^9, 3.510458249015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ETx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.509011596296875*^9, 3.510458213671875*^9, 
  3.510458251375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"odchTx", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "^", "2"}], "*", 
       RowBox[{"fxt", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "-", 
    RowBox[{
     RowBox[{"ETx", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}], "^", "2"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50901137990625*^9, 3.5090113805*^9}, {
   3.50901158990625*^9, 3.50901159203125*^9}, {3.509033897234375*^9, 
   3.50903391378125*^9}, 3.5104582148125*^9, 3.510458254296875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 1 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509018283078125*^9, 3.509018283484375*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a1", "=", "0.0092"}], "\n", 
 RowBox[{"b1", "=", 
  RowBox[{"8.584", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\n", 
 RowBox[{"c1", "=", "1.1199"}]}], "Input",
 CellChangeTimes->{{3.50901192665625*^9, 3.50901195090625*^9}, {
  3.50902033384375*^9, 3.50902035603125*^9}, {3.509020485015625*^9, 
  3.509020492*^9}}],

Cell[BoxData["0.0092`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9}],

Cell[BoxData["8.584`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9}],

Cell[BoxData["1.1199`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510749894098625*^9, 
  3.510754528942375*^9, 3.510760031567375*^9, 3.51076026311425*^9, 
  3.51082162353125*^9, 3.51084312778125*^9, 3.510848266890625*^9, 
  3.511356807578125*^9, 3.5114402811875*^9, 3.5115304403125*^9, 
  3.511535528328125*^9, 3.51162268903125*^9, 3.511665621390625*^9, 
  3.511672865421875*^9, 3.511752963953125*^9, 3.51175300371875*^9, 
  3.511764884171875*^9, 3.5117808265*^9, 3.511934842328125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "1", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9908321051224931`", ",", "0.9908308958906299`", ",", 
   "0.9908295416736181`", ",", "0.9908280250881837`", ",", 
   "0.9908263266669112`", ",", "0.9908244246083839`", ",", 
   "0.9908222944973736`", ",", "0.990819908991489`", ",", 
   "0.9908172374702663`", ",", "0.9908142456421996`", ",", 
   "0.9908108951046712`", ",", "0.9908071428511427`", ",", 
   "0.9908029407192838`", ",", "0.99079823477297`", ",", 
   "0.9907929646102255`", ",", "0.9907870625882435`", ",", 
   "0.9907804529555592`", ",", "0.9907730508802567`", ",", 
   "0.9907647613617693`", ",", "0.9907554780123435`", ",", 
   "0.9907450816925747`", ",", "0.9907334389835618`", ",", 
   "0.9907204004761475`", ",", "0.9907057988553813`", ",", 
   "0.9906894467557408`", ",", "0.9906711343597342`", ",", 
   "0.9906506267092532`", ",", "0.9906276606954053`", ",", 
   "0.9906019416884938`", ",", "0.9905731397652684`", ",", 
   "0.9905408854854976`", ",", "0.9905047651642542`", ",", 
   "0.9904643155799826`", ",", "0.9904190180513667`", ",", 
   "0.9903682918081574`", ",", "0.9903114865723575`", ",", 
   "0.9902478742564036`", ",", "0.9901766396741284`", ",", 
   "0.9900968701482059`", ",", "0.9900075438843693`", ",", 
   "0.9899075169677923`", ",", "0.9897955088205164`", ",", 
   "0.9896700859405185`", ",", "0.9895296437228029`", ",", 
   "0.9893723861405865`", ",", "0.9891963030400749`", ",", 
   "0.9889991447753118`", ",", "0.9887783938799857`", ",", 
   "0.9885312334407153`", ",", "0.9882545118011166`", ",", 
   "0.9879447031877516`", ",", "0.9875978638078515`", ",", 
   "0.9872095829245188`", ",", "0.9867749283680652`", ",", 
   "0.9862883858925063`", ",", "0.9857437917344523`", ",", 
   "0.9851342576783735`", ",", "0.9844520878784739`", ",", 
   "0.9836886866345462`", ",", "0.9828344562690943`", ",", 
   "0.981878684208211`", ",", "0.9808094183325445`", ",", 
   "0.9796133296415006`", ",", "0.9782755612692711`", ",", 
   "0.976779562912532`", ",", "0.9751069097858699`", ",", 
   "0.9732371053237084`", ",", "0.9711473670111358`", ",", 
   "0.9688123949684945`", ",", "0.9662041232579588`", ",", 
   "0.9632914543516253`", ",", "0.9600399778325923`", ",", 
   "0.9564116752324818`", ",", "0.9523646139876021`", ",", 
   "0.9478526348763044`", ",", "0.9428250390454778`", ",", 
   "0.9372262829163692`", ",", "0.9309956919585626`", ",", 
   "0.9240672076209855`", ",", "0.916369185696987`", ",", 
   "0.9078242691586002`", ",", "0.8983493640898076`", ",", 
   "0.8878557538163254`", ",", "0.8762493936543173`", ",", 
   "0.8634314367842142`", ",", "0.849299050376568`", ",", 
   "0.8337465898558285`", ",", "0.8166672074418052`", ",", 
   "0.7979549778881689`", ",", "0.7775076282541686`", ",", 
   "0.7552299576937915`", ",", "0.7310380251126125`", ",", 
   "0.7048641639483125`", ",", "0.6766628504455746`", ",", 
   "0.6464174002743505`", ",", "0.6141473936625705`", ",", 
   "0.5799166273257227`", ",", "0.5438412598348532`", ",", 
   "0.5060976562001686`", ",", "0.4669292530747518`", ",", 
   "0.42665157161136724`", ",", "0.38565432474772965`", ",", 
   "0.3443994366403476`", ",", "0.3034137649987983`", ",", 
   "0.2632754544853262`", ",", "0.2245932171707208`", ",", 
   "0.18797848904091255`", ",", "0.15401136985865985`", ",", 
   "0.1232024726290635`", ",", "0.09595414821312194`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509034006578125*^9, 3.5092515584375*^9, 
   3.50925221625*^9, 3.5107355554296045`*^9, 3.510740557113314*^9, 
   3.5107412873241796`*^9, 3.5107416111511865`*^9, 3.5107498952705*^9, 
   3.510754530942375*^9, 3.51076003455175*^9, 3.510760264004875*^9, 
   3.51082162446875*^9, 3.510843129609375*^9, 3.510848268*^9, 
   3.511356809390625*^9, 3.511440283578125*^9, 3.511530445953125*^9, 
   3.511535529375*^9, 3.51162269259375*^9, 3.511665623390625*^9, 
   3.511672866921875*^9, 3.511752966015625*^9, 3.5117530045625*^9, 
   3.511764890234375*^9, 3.51178082953125*^9, 3.51193484384375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "1", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00916789487750691`", ",", "0.009169104109370108`", ",", 
   "0.009170458326381858`", ",", "0.009171974911816316`", ",", 
   "0.009173673333088828`", ",", "0.009175575391616064`", ",", 
   "0.009177705502626421`", ",", "0.009180091008511027`", ",", 
   "0.009182762529733712`", ",", "0.009185754357800446`", ",", 
   "0.009189104895328759`", ",", "0.009192857148857314`", ",", 
   "0.009197059280716235`", ",", "0.009201765227029979`", ",", 
   "0.00920703538977452`", ",", "0.00921293741175655`", ",", 
   "0.009219547044440835`", ",", "0.00922694911974331`", ",", 
   "0.009235238638230725`", ",", "0.009244521987656462`", ",", 
   "0.009254918307425308`", ",", "0.00926656101643819`", ",", 
   "0.009279599523852489`", ",", "0.009294201144618652`", ",", 
   "0.009310553244259223`", ",", "0.009328865640265804`", ",", 
   "0.00934937329074681`", ",", "0.00937233930459469`", ",", 
   "0.009398058311506197`", ",", "0.009426860234731604`", ",", 
   "0.009459114514502431`", ",", "0.00949523483574577`", ",", 
   "0.009535684420017398`", ",", "0.009580981948633327`", ",", 
   "0.009631708191842558`", ",", "0.009688513427642542`", ",", 
   "0.009752125743596407`", ",", "0.00982336032587161`", ",", 
   "0.00990312985179409`", ",", "0.00999245611563071`", ",", 
   "0.010092483032207666`", ",", "0.010204491179483632`", ",", 
   "0.010329914059481471`", ",", "0.010470356277197057`", ",", 
   "0.010627613859413465`", ",", "0.010803696959925113`", ",", 
   "0.011000855224688189`", ",", "0.011221606120014327`", ",", 
   "0.011468766559284749`", ",", "0.011745488198883436`", ",", 
   "0.012055296812248373`", ",", "0.012402136192148472`", ",", 
   "0.01279041707548123`", ",", "0.01322507163193476`", ",", 
   "0.013711614107493664`", ",", "0.014256208265547743`", ",", 
   "0.014865742321626518`", ",", "0.015547912121526064`", ",", 
   "0.016311313365453772`", ",", "0.01716554373090573`", ",", 
   "0.018121315791788994`", ",", "0.019190581667455464`", ",", 
   "0.020386670358499392`", ",", "0.021724438730728934`", ",", 
   "0.023220437087468015`", ",", "0.02489309021413011`", ",", 
   "0.02676289467629156`", ",", "0.028852632988864202`", ",", 
   "0.031187605031505528`", ",", "0.03379587674204121`", ",", 
   "0.03670854564837467`", ",", "0.03996002216740768`", ",", 
   "0.04358832476751817`", ",", "0.04763538601239792`", ",", 
   "0.052147365123695555`", ",", "0.057174960954522236`", ",", 
   "0.06277371708363078`", ",", "0.06900430804143742`", ",", 
   "0.07593279237901451`", ",", "0.083630814303013`", ",", 
   "0.09217573084139985`", ",", "0.10165063591019241`", ",", 
   "0.11214424618367458`", ",", "0.12375060634568269`", ",", 
   "0.1365685632157858`", ",", "0.15070094962343195`", ",", 
   "0.1662534101441715`", ",", "0.1833327925581948`", ",", 
   "0.20204502211183106`", ",", "0.22249237174583136`", ",", 
   "0.24477004230620847`", ",", "0.2689619748873875`", ",", 
   "0.2951358360516875`", ",", "0.3233371495544254`", ",", 
   "0.35358259972564954`", ",", "0.38585260633742946`", ",", 
   "0.4200833726742773`", ",", "0.4561587401651468`", ",", 
   "0.49390234379983144`", ",", "0.5330707469252483`", ",", 
   "0.5733484283886328`", ",", "0.6143456752522704`", ",", 
   "0.6556005633596524`", ",", "0.6965862350012018`", ",", 
   "0.7367245455146738`", ",", "0.7754067828292792`", ",", 
   "0.8120215109590875`", ",", "0.8459886301413402`", ",", 
   "0.8767975273709365`", ",", "0.904045851786878`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509034006640625*^9, 3.50925155853125*^9, 3.509252216296875*^9, 
   3.510735555476486*^9, 3.510740557144566*^9, 3.5107412876991963`*^9, 
   3.5107416133231587`*^9, 3.5107498953955*^9, 3.510754531161125*^9, 
   3.51076003461425*^9, 3.51076026405175*^9, 3.510821624515625*^9, 
   3.51084312971875*^9, 3.5108482680625*^9, 3.51135680953125*^9, 
   3.511440284171875*^9, 3.511530446109375*^9, 3.51153552940625*^9, 
   3.51162269278125*^9, 3.51166562359375*^9, 3.511672867125*^9, 
   3.511752966171875*^9, 3.51175300459375*^9, 3.51176489046875*^9, 
   3.51178082971875*^9, 3.511934844015625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...,100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, {3.5090192215625*^9, 
   3.5090192514375*^9}, 3.509259272921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a1", ",", "b1", ",", "c1", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.976779562912532`", ",", "0.9524645011336318`", ",", 
   "0.9269737940068858`", ",", "0.9002281593381102`", ",", 
   "0.8721521990664339`", ",", "0.8426770508464846`", ",", 
   "0.8117436018586487`", ",", "0.7793063095341257`", ",", 
   "0.7453376530207763`", ",", "0.7098332062095568`", ",", 
   "0.6728172748284236`", ",", "0.6343489734105804`", ",", 
   "0.594528530421413`", ",", "0.5535035005687906`", ",", 
   "0.5114744341790429`", ",", "0.46869941075347676`", ",", 
   "0.4254967000223415`", ",", "0.38224468988738214`", ",", 
   "0.33937814728224924`", ",", "0.2973798957755965`", ",", 
   "0.2567671506802632`", ",", "0.2180720972406447`", ",", 
   "0.18181686741709613`", ",", "0.1484838733793368`", ",", 
   "0.11848344589915837`", ",", "0.09212178300843575`", ",", 
   "0.06957313028413753`", ",", "0.050860603763818416`", ",", 
   "0.03584981694989027`", ",", "0.02425823932526483`", ",", 
   "0.0156809479998707`", ",", "0.009630413344278893`", ",", 
   "0.005584836826366846`", ",", "0.0030372646956234274`", ",", 
   "0.0015371525437145358`", ",", "0.0007177414890985829`", ",", 
   "0.0003062255343345932`", ",", "0.00011809720166432034`", ",", 
   "0.00004067260972199349`", ",", "0.000012340629648076783`", ",", 
   "3.2489848792325047`*^-6", ",", "7.296999665658544`*^-7", ",", 
   "1.3716789716825367`*^-7", ",", "2.1125415743514482`*^-8", ",", 
   "2.6027034549179303`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934844453125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9662041232579588`", ",", "0.9307361750936962`", ",", 
   "0.8935439369049439`", ",", "0.8545958535890845`", ",", 
   "0.8138868502187737`", ",", "0.7714447954710407`", ",", 
   "0.7273374694114146`", ",", "0.6816797928822584`", ",", 
   "0.6346409504685878`", ",", "0.5864508909414361`", ",", 
   "0.5374055253832764`", ",", "0.4878697783228664`", ",", 
   "0.43827750511498237`", ",", "0.3891272046846011`", ",", 
   "0.3409724771592812`", ",", "0.29440635585751085`", ",", 
   "0.25003903845460984`", ",", "0.20846919564236138`", ",", 
   "0.1702499558428866`", ",", "0.1358517997500723`", ",", 
   "0.10562581061773896`", ",", "0.07977177648420745`", ",", 
   "0.058316201940739734`", ",", "0.041105000925600474`", ",", 
   "0.027814227093884807`", ",", "0.017979600368669413`", ",", 
   "0.011042124705512918`", ",", "0.006403511717731091`", ",", 
   "0.00348249387993812`", ",", "0.0017624819903681132`", ",", 
   "0.0008229543993202849`", ",", "0.0003511147878344883`", ",", 
   "0.00013540893641125206`", ",", "0.00004663476141610391`", ",", 
   "0.00001414962854108079`", ",", "3.72524988495158`*^-6", ",", 
   "8.366658564261334`*^-7", ",", "1.572751835231056`*^-7", ",", 
   "2.4222166459165685`*^-8", ",", "2.9842308002019698`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.51193484478125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9478526348763044`", ",", "0.8936591974866107`", ",", 
   "0.8375608878544016`", ",", "0.7797655783454366`", ",", 
   "0.7205558005806304`", ",", "0.6602951322273128`", ",", 
   "0.5994319458432416`", ",", "0.5384993073633919`", ",", 
   "0.4781097084686935`", ",", "0.4189433421459351`", ",", 
   "0.36172885184024534`", ",", "0.30721597036172665`", ",", 
   "0.25614026763833886`", ",", "0.20918135708559885`", ",", 
   "0.16691730516785622`", ",", "0.12977947805563717`", ",", 
   "0.09801334972148117`", ",", "0.07165148561506343`", ",", 
   "0.0505045645037162`", ",", "0.034174562577597004`", ",", 
   "0.022091031896923363`", ",", "0.013567149662812202`", ",", 
   "0.007867815674881368`", ",", "0.004278842788775887`", ",", 
   "0.002165512306648469`", ",", "0.0010111410438675523`", ",", 
   "0.0004314049154868497`", ",", "0.0001663731713749324`", ",", 
   "0.00005729882649359478`", ",", "0.0000173852526764345`", ",", 
   "4.577110299730525`*^-6", ",", "1.0279879275617214`*^-6", ",", 
   "1.932396173753514`*^-7", ",", "2.9761098182941182`*^-8", ",", 
   "3.6666408842946695`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934845078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.916369185696987`", ",", "0.8319021862848288`", ",", 
   "0.7473388000338965`", ",", "0.6635290536602833`", ",", 
   "0.5814169309418462`", ",", "0.5020136560537866`", ",", 
   "0.42635972136255`", ",", "0.35547596373790724`", ",", 
   "0.2903055626185212`", ",", "0.23165076880007443`", ",", 
   "0.18011023983300065`", ",", "0.1360246488092957`", ",", 
   "0.09943919063218423`", ",", "0.07009112196865142`", ",", 
   "0.04742805838223609`", ",", "0.030658322199505157`", ",", 
   "0.01882872867289342`", ",", "0.01091909282881548`", ",", 
   "0.005938253200276724`", ",", "0.003005336026583202`", ",", 
   "0.0014032793061311368`", ",", "0.0005987113213705586`", ",", 
   "0.00023089561036198353`", ",", "0.00007952031813139641`", ",", 
   "0.00002412755911814917`", ",", "6.352194092452307`*^-6", ",", 
   "1.4266597073167116`*^-6", ",", "2.6818133615694587`*^-7", ",", 
   "4.130297495205695`*^-8", ",", "5.088628641029691`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934845328125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8634314367842142`", ",", "0.7333114993261088`", ",", 
   "0.611395961865208`", ",", "0.4993070328176558`", ",", 
   "0.3984245323314198`", ",", "0.3097781131712785`", ",", 
   "0.23395371130480724`", ",", "0.17102905908003257`", ",", 
   "0.12055225473931372`", ",", "0.08157323231954504`", ",", 
   "0.05273035676797593`", ",", "0.032384211175949904`", ",", 
   "0.018780142523760847`", ",", "0.010213416370000195`", ",", 
   "0.0051689860866535355`", ",", "0.0024135508125949215`", ",", 
   "0.001029745247357515`", ",", "0.00039712570803184666`", ",", 
   "0.00013676987012156702`", ",", "0.00004149786123198134`", ",", 
   "0.000010925368276018882`", ",", "2.4537636098860093`*^-6", ",", 
   "4.612547758499471`*^-7", ",", "7.103847988249951`*^-8", ",", 
   "8.752116373333924`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934845546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7775076282541686`", ",", "0.5871970531929959`", ",", 
   "0.42926337411815346`", ",", "0.30257236931142384`", ",", 
   "0.20473948188433921`", ",", "0.13234716361319204`", ",", 
   "0.08128066559167568`", ",", "0.047136009456714485`", ",", 
   "0.02563450676652716`", ",", "0.012973563792386754`", ",", 
   "0.006057736451296791`", ",", "0.002584542777353243`", ",", 
   "0.0009967400995817867`", ",", "0.0003432767287728113`", ",", 
   "0.00010415488471342999`", ",", "0.000027421424609795025`", ",", 
   "6.158665972518245`*^-6", ",", "1.1576967240216617`*^-6", ",", 
   "1.7829845834745918`*^-7", ",", "2.1966810934357058`*^-8"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.51193484571875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6464174002743505`", ",", "0.3969955615966269`", ",", 
   "0.23022432714439708`", ",", "0.1252054881188403`", ",", 
   "0.06336620408034313`", ",", "0.029587534341416907`", ",", 
   "0.01262356802687082`", ",", "0.004868333603309896`", ",", 
   "0.0016766513503572032`", ",", "0.0005087190988021988`", ",", 
   "0.00013393325194251428`", ",", "0.000030080499939905985`", ",", 
   "5.6544869282987865`*^-6", ",", "8.708552776751826`*^-7", ",", 
   "1.07291523511652`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934845859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.4669292530747518`", ",", "0.1992160996556647`", ",", 
   "0.07682855039158179`", ",", "0.026459709472755336`", ",", 
   "0.008028240071903062`", ",", "0.0021136385536475876`", ",", 
   "0.0004747088826997811`", ",", "0.00008923505850420438`", ",", 
   "0.000013743213599650183`", ",", "1.6931978973462781`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509014623625*^9, {3.50901479209375*^9, 3.5090148263125*^9}, {
   3.509014940828125*^9, 3.509014993109375*^9}, {3.5090150464375*^9, 
   3.50901509015625*^9}, {3.50901512353125*^9, 3.5090151364375*^9}, 
   3.509015365*^9, {3.509015819203125*^9, 3.509015823953125*^9}, 
   3.509015981359375*^9, 3.509016030296875*^9, 3.509016328109375*^9, {
   3.50901682509375*^9, 3.509016842546875*^9}, 3.50901692165625*^9, {
   3.5090169910625*^9, 3.509017033796875*^9}, 3.50901904253125*^9, {
   3.5090190928125*^9, 3.509019121890625*^9}, 3.50903400709375*^9, 
   3.50925155896875*^9, 3.50925221675*^9, 3.5107355558359165`*^9, 
   3.5107405575508394`*^9, 3.5107412914493647`*^9, 3.5107416149169803`*^9, 
   3.510749895879875*^9, 3.510754533567375*^9, 3.510760035192375*^9, 
   3.510760264458*^9, 3.5108216249375*^9, 3.51084313015625*^9, 
   3.51084826859375*^9, 3.5113568099375*^9, 3.511440284625*^9, 
   3.5115304465625*^9, 3.511535531578125*^9, 3.51162269328125*^9, 
   3.51166562403125*^9, 3.5116728675625*^9, 3.51175296659375*^9, 
   3.511753004953125*^9, 3.511764891015625*^9, 3.51178083015625*^9, 
   3.511934845953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019460828125*^9, 
  3.5090194696875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "1", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023220437087468015`", ",", "0.024315061778900235`", ",", 
   "0.02549070712674597`", ",", "0.026745634668775685`", ",", 
   "0.028075960271676206`", ",", "0.029475148219949388`", ",", 
   "0.03093344898783592`", ",", "0.03243729232452296`", ",", 
   "0.033968656513349516`", ",", "0.03550444681121938`", ",", 
   "0.03701593138113324`", ",", "0.03846830141784317`", ",", 
   "0.03982044298916739`", ",", "0.04102502985262228`", ",", 
   "0.04202906638974772`", ",", "0.04277502342556618`", ",", 
   "0.043202710731135185`", ",", "0.0432520101349594`", ",", 
   "0.04286654260513293`", ",", "0.04199825150665275`", ",", 
   "0.040612745095333344`", ",", "0.0386950534396185`", ",", 
   "0.03625522982354855`", ",", "0.03333299403775929`", ",", 
   "0.030000427480178428`", ",", "0.026361662890722642`", ",", 
   "0.022548652724298176`", ",", "0.018712526520319135`", ",", 
   "0.01501078681392815`", ",", "0.011591577624625444`", ",", 
   "0.008577291325394126`", ",", "0.0060505346555918115`", ",", 
   "0.0040455765179120435`", ",", "0.002547572130743417`", ",", 
   "0.0015001121519088924`", ",", "0.000819411054615953`", ",", 
   "0.0004115159547639895`", ",", "0.00018812833267027297`", ",", 
   "0.0000774245919423269`", ",", "0.00002833198007391672`", ",", 
   "9.091644768844276`*^-6", ",", "2.5192849126666506`*^-6", ",", 
   "5.925320693976007`*^-7", ",", "1.1604248142473914`*^-7", ",", 
   "1.8522712288596553`*^-8", ",", "2.3529632618499305`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03379587674204121`", ",", "0.0354679481642626`", ",", 
   "0.03719223818875234`", ",", "0.038948083315859465`", ",", 
   "0.040709003370310734`", ",", "0.04244205474773291`", ",", 
   "0.04410732605962615`", ",", "0.045657676529156095`", ",", 
   "0.04703884241367062`", ",", "0.04819005952715171`", ",", 
   "0.04904536555815977`", ",", "0.04953574706040995`", ",", 
   "0.04959227320788397`", ",", "0.04915030043038128`", ",", 
   "0.04815472752531996`", ",", "0.046566121301770375`", ",", 
   "0.044367317402900924`", ",", "0.04156984281224852`", ",", 
   "0.038219239799474766`", ",", "0.03439815609281428`", ",", 
   "0.030225989132333327`", ",", "0.025854034133531528`", ",", 
   "0.021455574543467693`", ",", "0.01721120101513926`", ",", 
   "0.013290773831715674`", ",", "0.009834626725215389`", ",", 
   "0.0069374756631565004`", ",", "0.004638612987781828`", ",", 
   "0.0029210178377929697`", ",", "0.0017200118895700062`", ",", 
   "0.0009395275910478283`", ",", "0.00047183961148579667`", ",", 
   "0.00021570585142323637`", ",", "0.0000887741749951482`", ",", 
   "0.00003248513287502314`", ",", "0.000010424378656129201`", ",", 
   "2.8885840285254474`*^-6", ",", "6.793906729030278`*^-7", ",", 
   "1.3305301706393998`*^-7", ",", "2.1237935658963704`*^-8", ",", 
   "2.6978814756972262`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.052147365123695555`", ",", "0.054193437389693726`", ",", 
   "0.05609830963220903`", ",", "0.05779530950896496`", ",", 
   "0.05920977776480621`", ",", "0.060260668353317566`", ",", 
   "0.06086318638407131`", ",", "0.060932638479849525`", ",", 
   "0.060389598894698464`", ",", "0.0591663663227584`", ",", 
   "0.05721449030568972`", ",", "0.05451288147851869`", ",", 
   "0.051075702723387774`", ",", "0.046958910552740075`", ",", 
   "0.04226405191774265`", ",", "0.037137827112219045`", ",", 
   "0.031766128334155964`", ",", "0.026361864106417745`", ",", 
   "0.021146921111347205`", ",", "0.01633000192611921`", ",", 
   "0.012083530680673643`", ",", "0.008523882234111168`", ",", 
   "0.0056993339879308335`", ",", "0.003588972886105479`", ",", 
   "0.002113330482127418`", ",", "0.0011543712627809166`", ",", 
   "0.0005797361283807026`", ",", "0.0002650317441119173`", ",", 
   "0.00010907434488133769`", ",", "0.0000399135738171603`", ",", 
   "0.000012808142376703975`", ",", "3.5491223721688046`*^-6", ",", 
   "8.3474831018637`*^-7", ",", "1.6347851919241024`*^-7", ",", 
   "2.60944572986465`*^-8", ",", "3.314811481438766`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.51193484609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.083630814303013`", ",", "0.08446699941215823`", ",", 
   "0.0845633862509322`", ",", "0.08380974637361324`", ",", 
   "0.08211212271843708`", ",", "0.07940327488805969`", ",", 
   "0.07565393469123657`", ",", "0.0708837576246427`", ",", 
   "0.06517040111938611`", ",", "0.058654793818446675`", ",", 
   "0.05154052896707379`", ",", "0.04408559102370492`", ",", 
   "0.03658545817711149`", ",", "0.029348068663532824`", ",", 
   "0.022663063586415313`", ",", "0.01676973618273092`", ",", 
   "0.011829593526611738`", ",", "0.007909635844077938`", ",", 
   "0.004980839628538758`", ",", "0.002932917173693524`", ",", 
   "0.0016020567204520653`", ",", "0.0008045679847605784`", ",", 
   "0.00036781571100857484`", ",", "0.0001513752922305872`", ",", 
   "0.000055392759013247226`", ",", "0.000017775365025696872`", ",", 
   "4.925534385135597`*^-6", ",", "1.1584783711597657`*^-6", ",", 
   "2.268783612048889`*^-7", ",", "3.6214346311027256`*^-8", ",", 
   "4.600353614206791`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.511934846109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1365685632157858`", ",", "0.13011993745810532`", ",", 
   "0.12191553746090092`", ",", "0.11208892904755215`", ",", 
   "0.10088250048623602`", ",", "0.08864641916014125`", ",", 
   "0.07582440186647128`", ",", "0.06292465222477467`", ",", 
   "0.05047680434071886`", ",", "0.038979022419768666`", ",", 
   "0.02884287555156911`", ",", "0.020346145592026025`", ",", 
   "0.01360406865218906`", ",", "0.008566726153760649`", ",", 
   "0.005044430283346663`", ",", "0.002755435274058616`", ",", 
   "0.0013838055652374058`", ",", "0.0006326195393256687`", ",", 
   "0.0002603558379102795`", ",", "0.00009527200888958573`", ",", 
   "0.00003057249295596245`", ",", "8.47160466613287`*^-6", ",", 
   "1.992508834036062`*^-6", ",", "3.9021629596744764`*^-7", ",", 
   "6.228636350916559`*^-8", ",", "7.912314501668548`*^-9"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.511934846109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.22249237174583136`", ",", "0.19031057506117266`", ",", 
   "0.1579336790748425`", ",", "0.1266910048067295`", ",", 
   "0.09783288742708468`", ",", "0.07239231827114719`", ",", 
   "0.05106649802151636`", ",", "0.034144656134961204`", ",", 
   "0.021501502690187326`", ",", "0.012660942974140402`", ",", 
   "0.006915827341089963`", ",", "0.0034731936739435484`", ",", 
   "0.0015878026777714563`", ",", "0.0006534633708089754`", ",", 
   "0.00023912184405938132`", ",", "0.00007673346010363496`", ",", 
   "0.000021262758637276782`", ",", "5.0009692484965835`*^-6", ",", 
   "9.793982656742027`*^-7", ",", "1.5633164741310214`*^-7", ",", 
   "1.9859004302192134`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.511934846109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.35358259972564954`", ",", "0.24942183867772352`", ",", 
   "0.16677123445222983`", ",", "0.10501883902555678`", ",", 
   "0.06183928403849717`", ",", "0.03377866973892622`", ",", 
   "0.016963966314546084`", ",", "0.007755234423560924`", ",", 
   "0.0031916822529526943`", ",", "0.0011679322515550051`", ",", 
   "0.0003747858468596843`", ",", "0.0001038527520026083`", ",", 
   "0.0000244260130116072`", ",", "4.783631650623605`*^-6", ",", 
   "7.635637541635305`*^-7", ",", "9.699645676260327`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.511934846109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5330707469252483`", ",", "0.26771315341908714`", ",", 
   "0.1223875492640829`", ",", "0.05036884091882647`", ",", 
   "0.018431469400852274`", ",", "0.005914601518255476`", ",", 
   "0.0016389296709478068`", ",", "0.0003854738241955765`", ",", 
   "0.00007549184490455421`", ",", "0.000012050015702303908`", ",", 
   "1.5307285353501669`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509015590765625*^9, {3.50901627334375*^9, 3.50901629471875*^9}, 
   3.5090163913125*^9, 3.509016513796875*^9, 3.509016596640625*^9, 
   3.509016694515625*^9, 3.50901705534375*^9, 3.50901712303125*^9, 
   3.509017372109375*^9, {3.509019289671875*^9, 3.509019308390625*^9}, {
   3.50901935846875*^9, 3.50901937115625*^9}, 3.509034008828125*^9, 
   3.50925156075*^9, 3.509252218421875*^9, 3.5107355572423825`*^9, 
   3.5107405590353003`*^9, 3.510741303106137*^9, 3.5107416176983547`*^9, 
   3.51074989773925*^9, 3.510754533723625*^9, 3.510760037208*^9, 
   3.5107602663955*^9, 3.5108216278125*^9, 3.510843131859375*^9, 
   3.510848270375*^9, 3.5113568115625*^9, 3.51144028640625*^9, 
   3.51153044865625*^9, 3.511535531734375*^9, 3.511622695203125*^9, 
   3.511665625765625*^9, 3.5116728691875*^9, 3.511752968390625*^9, 
   3.51175300659375*^9, 3.51176489290625*^9, 3.5117808320625*^9, 
   3.511934846109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "1", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509019383296875*^9, 3.509019438546875*^9}}],

Cell[BoxData["0.9999999997502598`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9}],

Cell[BoxData["0.9999999997136505`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9}],

Cell[BoxData["0.9999999996481705`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9}],

Cell[BoxData["0.999999999511725`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9}],

Cell[BoxData["0.9999999991601982`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.5119348465625*^9}],

Cell[BoxData["0.9999999978921933`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.511934846578125*^9}],

Cell[BoxData["0.9999999897049332`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.511934846578125*^9}],

Cell[BoxData["0.999999837530638`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, 
   3.50901937565625*^9, 3.5090194408125*^9, 3.509034008890625*^9, 
   3.5092515608125*^9, 3.509252218453125*^9, 3.5107355572892647`*^9, 
   3.5107405590665517`*^9, 3.510741303293645*^9, 3.510741620760992*^9, 
   3.51074989780175*^9, 3.5107545337705*^9, 3.5107600372705*^9, 
   3.510760266536125*^9, 3.510821627875*^9, 3.510843131921875*^9, 
   3.5108482704375*^9, 3.511356811625*^9, 3.51144028646875*^9, 
   3.511530449140625*^9, 3.511535531921875*^9, 3.51162269528125*^9, 
   3.51166562584375*^9, 3.51167286925*^9, 3.51175296846875*^9, 
   3.511753006640625*^9, 3.51176489296875*^9, 3.511780832125*^9, 
   3.511934846578125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 2 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017641359375*^9, 3.509017643625*^9}, {3.509018284828125*^9, 
  3.509018285265625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a2", "=", "0.0159"}], "\[IndentingNewLine]", 
 RowBox[{"b2", "=", 
  RowBox[{"7.014", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c2", "=", "1.1194"}]}], "Input",
 CellChangeTimes->{{3.509012021125*^9, 3.509012038796875*^9}}],

Cell[BoxData["0.0159`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9}],

Cell[BoxData["7.014`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9}],

Cell[BoxData["1.1194`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.510741712421348*^9, 
  3.510749897848625*^9, 3.510754533817375*^9, 3.510760037348625*^9, 
  3.51076026655175*^9, 3.510821627921875*^9, 3.51084313196875*^9, 
  3.510848270484375*^9, 3.51135681165625*^9, 3.511440286515625*^9, 
  3.51153044921875*^9, 3.511535531984375*^9, 3.511622695328125*^9, 
  3.511665625890625*^9, 3.511672869296875*^9, 3.511752968515625*^9, 
  3.5117530066875*^9, 3.51176489303125*^9, 3.511780832203125*^9, 
  3.511934846640625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "2", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.509017649046875*^9, 3.509017656296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.984217557453501`", ",", "0.9842165807356466`", ",", "0.98421548739883`", 
   ",", "0.9842142635190384`", ",", "0.9842128935098049`", ",", 
   "0.9842113599237311`", ",", "0.9842096432303148`", ",", 
   "0.9842077215672564`", ",", "0.9842055704620797`", ",", 
   "0.984203162520522`", ",", "0.9842004670777305`", ",", 
   "0.9841974498078265`", ",", "0.9841940722868687`", ",", 
   "0.9841902915036579`", ",", "0.9841860593121603`", ",", 
   "0.9841813218185862`", ",", "0.9841760186953308`", ",", 
   "0.9841700824130553`", ",", "0.9841634373811502`", ",", 
   "0.9841559989856576`", ",", "0.9841476725124333`", ",", 
   "0.984138351941871`", ",", "0.984127918599895`", ",", 
   "0.9841162396480946`", ",", "0.9841031663938575`", ",", 
   "0.984088532399075`", ",", "0.984072151363454`", ",", "0.984053814755637`",
    ",", "0.9840332891621487`", ",", "0.9840103133206539`", ",", 
   "0.9839845948000416`", ",", "0.9839558062854388`", ",", 
   "0.9839235814213129`", ",", "0.9838875101603238`", ",", 
   "0.9838471335594327`", ",", "0.9838019379579339`", ",", 
   "0.9837513484644334`", ",", "0.9836947216712981`", ",", 
   "0.9836313375056319`", ",", "0.9835603901153015`", ",", 
   "0.9834809776768283`", ",", "0.983392090998966`", ",", 
   "0.9832926007813535`", ",", "0.9831812433716537`", ",", 
   "0.9830566048468968`", ",", "0.9829171032251957`", ",", 
   "0.9827609685924413`", ",", "0.9825862209048357`", ",", 
   "0.9823906452020406`", ",", "0.9821717639371415`", ",", 
   "0.981926806098412`", ",", "0.9816526727638891`", ",", 
   "0.9813458986929476`", ",", "0.9810026095193576`", ",", 
   "0.9806184740677321`", ",", "0.9801886512699817`", ",", 
   "0.9797077311106018`", ",", "0.9791696689797781`", ",", 
   "0.9785677127620426`", ",", "0.9778943219364774`", ",", 
   "0.9771410779135729`", ",", "0.9762985847855769`", ",", 
   "0.9753563596239351`", ",", "0.974302711422378`", ",", 
   "0.973124607761501`", ",", "0.9718075282656369`", ",", 
   "0.9703353039422694`", ",", "0.9686899415468397`", ",", 
   "0.9668514322124714`", ",", "0.964797543738524`", ",", 
   "0.9625035961609125`", ",", "0.9599422205516764`", ",", 
   "0.9570831014408435`", ",", "0.9538927038511604`", ",", 
   "0.9503339867228816`", ",", "0.9463661055257007`", ",", 
   "0.941944108159867`", ",", "0.9370186298984954`", ",", 
   "0.9315355951860612`", ",", "0.9254359366594174`", ",", 
   "0.9186553448783135`", ",", "0.9111240660251353`", ",", 
   "0.9027667693374009`", ",", "0.8935025113371035`", ",", 
   "0.8832448300568583`", ",", "0.8719020094254446`", ",", 
   "0.8593775616812567`", ",", "0.8455709839353875`", ",", 
   "0.830378853448785`", ",", "0.8136963342383363`", ",", 
   "0.7954191744032147`", ",", "0.7754462777967608`", ",", 
   "0.7536829336118948`", ",", "0.7300447807834739`", ",", 
   "0.7044625678951439`", ",", "0.6768877399384801`", ",", 
   "0.647298836716524`", ",", "0.6157086195890734`", ",", 
   "0.5821717496242433`", ",", "0.546792718300589`", ",", 
   "0.5097335815884474`", ",", "0.4712208739803196`", ",", 
   "0.43155089225519555`", ",", "0.39109236049532675`", ",", 
   "0.3502853511846708`", ",", "0.3096352883278344`", ",", 
   "0.26970095526688287`", ",", "0.23107573551934124`", ",", 
   "0.19436188548818015`", ",", "0.1601385013718543`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, {3.5090176576875*^9, 3.509017682078125*^9}, 
   3.509034020453125*^9, 3.5092515616875*^9, 3.50925221934375*^9, 
   3.510735558148772*^9, 3.5107405600197315`*^9, 3.5107413103564615`*^9, 
   3.510741716280896*^9, 3.510749899004875*^9, 3.510754534817375*^9, 
   3.510760038692375*^9, 3.51076026755175*^9, 3.510821628859375*^9, 
   3.51084313446875*^9, 3.510848271578125*^9, 3.51135681246875*^9, 
   3.511440287703125*^9, 3.511530450484375*^9, 3.511535532921875*^9, 
   3.5116226961875*^9, 3.51166562678125*^9, 3.511672870140625*^9, 
   3.511752969359375*^9, 3.51175300759375*^9, 3.5117648945*^9, 
   3.51178083309375*^9, 3.51193484746875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "2", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "2", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.509017659890625*^9, 
  3.509017661921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015782442546498965`", ",", "0.01578341926435345`", ",", 
   "0.015784512601169975`", ",", "0.0157857364809616`", ",", 
   "0.015787106490195102`", ",", "0.0157886400762689`", ",", 
   "0.01579035676968521`", ",", "0.015792278432743556`", ",", 
   "0.015794429537920318`", ",", "0.01579683747947802`", ",", 
   "0.015799532922269544`", ",", "0.01580255019217347`", ",", 
   "0.015805927713131274`", ",", "0.015809708496342112`", ",", 
   "0.0158139406878397`", ",", "0.015818678181413803`", ",", 
   "0.01582398130466922`", ",", "0.01582991758694474`", ",", 
   "0.015836562618849803`", ",", "0.015844001014342357`", ",", 
   "0.01585232748756671`", ",", "0.015861648058128952`", ",", 
   "0.015872081400104987`", ",", "0.015883760351905418`", ",", 
   "0.01589683360614247`", ",", "0.01591146760092499`", ",", 
   "0.01592784863654595`", ",", "0.015946185244362976`", ",", 
   "0.015966710837851283`", ",", "0.015989686679346082`", ",", 
   "0.016015405199958366`", ",", "0.016044193714561228`", ",", 
   "0.016076418578687135`", ",", "0.01611248983967617`", ",", 
   "0.01615286644056735`", ",", "0.016198062042066086`", ",", 
   "0.01624865153556665`", ",", "0.016305278328701878`", ",", 
   "0.01636866249436808`", ",", "0.016439609884698503`", ",", 
   "0.016519022323171706`", ",", "0.016607909001034038`", ",", 
   "0.0167073992186465`", ",", "0.01681875662834631`", ",", 
   "0.01694339515310317`", ",", "0.017082896774804346`", ",", 
   "0.01723903140755867`", ",", "0.017413779095164283`", ",", 
   "0.017609354797959442`", ",", "0.01782823606285855`", ",", 
   "0.018073193901588014`", ",", "0.018347327236110877`", ",", 
   "0.018654101307052362`", ",", "0.018997390480642418`", ",", 
   "0.01938152593226794`", ",", "0.01981134873001833`", ",", 
   "0.02029226888939817`", ",", "0.020830331020221915`", ",", 
   "0.021432287237957426`", ",", "0.022105678063522594`", ",", 
   "0.022858922086427147`", ",", "0.02370141521442315`", ",", 
   "0.024643640376064924`", ",", "0.02569728857762199`", ",", 
   "0.026875392238498996`", ",", "0.028192471734363123`", ",", 
   "0.02966469605773059`", ",", "0.03131005845316026`", ",", 
   "0.033148567787528616`", ",", "0.035202456261476`", ",", 
   "0.03749640383908748`", ",", "0.04005777944832356`", ",", 
   "0.04291689855915648`", ",", "0.04610729614883957`", ",", 
   "0.04966601327711839`", ",", "0.05363389447429934`", ",", 
   "0.058055891840133045`", ",", "0.06298137010150462`", ",", 
   "0.06846440481393878`", ",", "0.07456406334058263`", ",", 
   "0.08134465512168654`", ",", "0.08887593397486471`", ",", 
   "0.09723323066259915`", ",", "0.10649748866289654`", ",", 
   "0.11675516994314172`", ",", "0.1280979905745554`", ",", 
   "0.14062243831874333`", ",", "0.15442901606461246`", ",", 
   "0.16962114655121496`", ",", "0.18630366576166368`", ",", 
   "0.20458082559678525`", ",", "0.22455372220323921`", ",", 
   "0.24631706638810524`", ",", "0.2699552192165261`", ",", 
   "0.29553743210485606`", ",", "0.32311226006151994`", ",", 
   "0.352701163283476`", ",", "0.3842913804109266`", ",", 
   "0.41782825037575666`", ",", "0.45320728169941105`", ",", 
   "0.4902664184115526`", ",", "0.5287791260196804`", ",", 
   "0.5684491077448044`", ",", "0.6089076395046733`", ",", 
   "0.6497146488153291`", ",", "0.6903647116721656`", ",", 
   "0.7302990447331171`", ",", "0.7689242644806588`", ",", 
   "0.8056381145118199`", ",", "0.8398614986281456`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, {
   3.509017662265625*^9, 3.509017682234375*^9}, 3.509034020515625*^9, 
   3.5092515618125*^9, 3.509252219375*^9, 3.5107355581800265`*^9, 
   3.5107405600666094`*^9, 3.5107413104970927`*^9, 3.5107417180309744`*^9, 
   3.510749899067375*^9, 3.510754535067375*^9, 3.510760038817375*^9, 
   3.51076026761425*^9, 3.5108216289375*^9, 3.51084313459375*^9, 
   3.510848271640625*^9, 3.511356812578125*^9, 3.511440287921875*^9, 
   3.511530450625*^9, 3.511535532984375*^9, 3.51162269634375*^9, 
   3.511665626890625*^9, 3.51167287025*^9, 3.51175296946875*^9, 
   3.511753007640625*^9, 3.511764894640625*^9, 3.51178083321875*^9, 
   3.511934847609375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019512015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a2", ",", "b2", ",", "c2", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090195545625*^9, 
  3.509019591140625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.973124607761501`", ",", "0.9456898197631717`", ",", 
   "0.9176362186950071`", ",", "0.8889049750489295`", ",", 
   "0.8594390482268486`", ",", "0.8291846827222384`", ",", 
   "0.7980932390016998`", ",", "0.7661233960545715`", ",", 
   "0.733243755982301`", ",", "0.6994358689759376`", ",", 
   "0.6646976778208858`", ",", "0.6290473527113286`", ",", 
   "0.5925274476399977`", ",", "0.5552092571648831`", ",", 
   "0.5171971858259002`", ",", "0.47863286210240674`", ",", 
   "0.4396986370047807`", ",", "0.4006200099735058`", ",", 
   "0.3616664321356991`", ",", "0.3231498653795773`", ",", 
   "0.2854204479300814`", ",", "0.24885866208134844`", ",", 
   "0.213863550222729`", ",", "0.18083681258974815`", ",", 
   "0.15016306509960786`", ",", "0.12218713560954358`", ",", 
   "0.09718999052923681`", ",", "0.07536561639499911`", ",", 
   "0.05680177885805164`", ",", "0.041467842194537675`", ",", 
   "0.02921254259743462`", ",", "0.019773611936634093`", ",", 
   "0.012799436004267225`", ",", "0.007880723073706054`", ",", 
   "0.0045879343401235995`", ",", "0.0025086490892208026`", ",", 
   "0.0012787426851971152`", ",", "0.0006025702457145258`", ",", 
   "0.0002600397271845354`", ",", "0.0001016995507271607`", ",", 
   "0.000035623862841786776`", ",", "0.000011030405042367886`", ",", 
   "2.9749107769072593`*^-6", ",", "6.874296958782589`*^-7", ",", 
   "1.3361013183146492`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934847984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.964797543738524`", ",", "0.9286211054155447`", ",", 
   "0.8914226059837503`", ",", "0.8531655124294067`", ",", 
   "0.8138283574838476`", ",", "0.7734087474757595`", ",", 
   "0.7319278243281446`", ",", "0.6894351017241659`", ",", 
   "0.6460135344215078`", ",", "0.6017846022855902`", ",", 
   "0.5569130970833801`", ",", "0.5116111932683821`", ",", 
   "0.46614127063465965`", ",", "0.42081684894568283`", ",", 
   "0.3760009113459341`", ",", "0.3321008610429634`", ",", 
   "0.28955940807528`", ",", "0.24884085807360215`", ",", 
   "0.21041260920462193`", ",", "0.17472218118250124`", ",", 
   "0.1421707983383277`", ",", "0.11308537903851854`", ",", 
   "0.08769163624865504`", ",", "0.06609168966111349`", ",", 
   "0.048249893090257`", ",", "0.03399024358702861`", ",", 
   "0.02300757916158221`", ",", "0.014892779226955507`", ",", 
   "0.009169612539673605`", ",", "0.005338289375598181`", ",", 
   "0.0029189377587584843`", ",", "0.0014878805982057176`", ",", 
   "0.000701120395864859`", ",", "0.0003025691324137959`", ",", 
   "0.00011833247620873446`", ",", "0.00004145013298532823`", ",", 
   "0.0000128344238781392`", ",", "3.461456380234233`*^-6", ",", 
   "7.998585790307408`*^-7", ",", "1.5546202154431136`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934848265625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9503339867228816`", ",", "0.8993638739636465`", ",", 
   "0.8471505021718899`", ",", "0.7937958028629266`", ",", 
   "0.7394490456761136`", ",", "0.6843127201971865`", ",", 
   "0.6286475379773632`", ",", "0.5727759008986257`", ",", 
   "0.5170830496085717`", ",", "0.4620150033951068`", ",", 
   "0.4080723631574299`", ",", "0.3557991134279529`", ",", 
   "0.30576577454606707`", ",", "0.25854666683668376`", ",", 
   "0.2146916847708505`", ",", "0.1746938368894935`", ",", 
   "0.13895482751197077`", ",", "0.10775200377604865`", ",", 
   "0.08121084630849235`", ",", "0.05928755449052366`", ",", 
   "0.0417658628806176`", ",", "0.0282708005318417`", ",", 
   "0.018299656297306018`", ",", "0.011267256117768786`", ",", 
   "0.006559478207545909`", ",", "0.003586674919737504`", ",", 
   "0.0018282486528312532`", ",", "0.0008615089280404858`", ",", 
   "0.0003717849465816888`", ",", "0.00014540225235526143`", ",", 
   "0.000050932279029304944`", ",", "0.00001577043090243254`", ",", 
   "4.253300279356432`*^-6", ",", "9.828344904369075`*^-7", ",", 
   "1.910255646841318`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934848515625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9254359366594174`", ",", "0.850156669554642`", ",", 
   "0.7745982015230127`", ",", "0.6992815159234912`", ",", 
   "0.6248097906092561`", ",", "0.5518600173245336`", ",", 
   "0.4811678580268215`", ",", "0.4135048605904829`", ",", 
   "0.34964771183155996`", ",", "0.29034006606168195`", ",", 
   "0.236248647436907`", ",", "0.18791670409814068`", ",", 
   "0.1457193087287385`", ",", "0.109826156086573`", ",", 
   "0.08017801204451379`", ",", "0.05648240825360595`", ",", 
   "0.03823224966906591`", ",", "0.02474769073584207`", ",", 
   "0.015237366500982626`", ",", "0.008870764315542885`", ",", 
   "0.004850469333499559`", ",", "0.0024724471057496595`", ",", 
   "0.0011650686860414663`", ",", "0.0005027864309997827`", ",", 
   "0.00019663593212472568`", ",", "0.00006887868653983471`", ",", 
   "0.000021327271966404232`", ",", "5.751985622575831`*^-6", ",", 
   "1.3291443084333866`*^-6", ",", "2.583349938729963`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934848734375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8832448300568583`", ",", "0.77010294214121`", ",", 
   "0.6618091886608749`", ",", "0.5596066468334565`", ",", 
   "0.4646855257798848`", ",", "0.3781129089007062`", ",", 
   "0.30075825782899773`", ",", "0.23322187155013477`", ",", 
   "0.17577534433236205`", ",", "0.12832387272025889`", ",", 
   "0.0903993648987632`", ",", "0.06119022179819778`", ",", 
   "0.039608359388399524`", ",", "0.024387208283219382`", ",", 
   "0.014197543714692664`", ",", "0.007763113520948247`", ",", 
   "0.003957119659310652`", ",", "0.0018646773843050684`", ",", 
   "0.0008047031889649367`", ",", "0.0003147132696704142`", ",", 
   "0.00011023944818897698`", ",", "0.00003413402332509529`", ",", 
   "9.205978697880258`*^-6", ",", "2.1272782987880653`*^-6", ",", 
   "4.134618211105374`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934848921875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8136963342383363`", ",", "0.6472296663947797`", ",", 
   "0.5018918356854712`", ",", "0.37826731107528505`", ",", 
   "0.2761520761915106`", ",", "0.19453880072344704`", ",", 
   "0.13168092915203639`", ",", "0.08523691225786416`", ",", 
   "0.05248110158432452`", ",", "0.030553014731553862`", ",", 
   "0.016706165977344267`", ",", "0.00851569381824276`", ",", 
   "0.004012772683581157`", ",", "0.0017317156320167245`", ",", 
   "0.0006772607542320771`", ",", "0.00023723452113977824`", ",", 
   "0.00007345617935443091`", ",", "0.000019811201742145525`", ",", 
   "4.577888014088326`*^-6", ",", "8.897669459719477`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.5119348490625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7044625678951439`", ",", "0.4768420754538021`", ",", 
   "0.30865932073873903`", ",", "0.1900442042953501`", ",", 
   "0.11063836692057114`", ",", "0.06049625339683705`", ",", 
   "0.030836971916652012`", ",", "0.014531024857471325`", ",", 
   "0.006270876742624183`", ",", "0.0024524919876481362`", ",", 
   "0.0008590720171709183`", ",", "0.0002659990117310919`", ",", 
   "0.00007174018756392224`", ",", "0.000016577416607628807`", ",", 
   "3.222017948381807`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.5119348491875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.546792718300589`", ",", "0.27871861068584214`", ",", 
   "0.13133802732196292`", ",", "0.05667904287783038`", ",", 
   "0.022166740669706506`", ",", "0.007764684540107672`", ",", 
   "0.002404220336350918`", ",", "0.0006484205213859088`", ",", 
   "0.00014983424890508367`", ",", "0.000029122067127897306`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5090196055625*^9, 3.509034020890625*^9, 
  3.509251562203125*^9, 3.509252219765625*^9, 3.510735558555084*^9, 
  3.5107405604885087`*^9, 3.5107413140128756`*^9, 3.5107417198591814`*^9, 
  3.51074989955175*^9, 3.510754535817375*^9, 3.510760039379875*^9, 
  3.5107602680205*^9, 3.510821629359375*^9, 3.51084313496875*^9, 
  3.510848272140625*^9, 3.511356812953125*^9, 3.5114402883125*^9, 
  3.511530451015625*^9, 3.511535533375*^9, 3.511622696734375*^9, 
  3.51166562728125*^9, 3.511672870640625*^9, 3.51175296984375*^9, 
  3.511753008*^9, 3.511764895078125*^9, 3.511780833609375*^9, 
  3.511934849265625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.5090198028125*^9, 
  3.509019808265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "2", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "2", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.50901981353125*^9, 3.50901983828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.026875392238498996`", ",", "0.027434787998329317`", ",", 
   "0.02805360106816451`", ",", "0.028731243646077625`", ",", 
   "0.029465926822080872`", ",", "0.0302543655046102`", ",", 
   "0.031091443720538674`", ",", "0.03196984294712828`", ",", 
   "0.03287964007227051`", ",", "0.033807887006363405`", ",", 
   "0.03473819115505176`", ",", "0.03565032510955721`", ",", 
   "0.03651990507133092`", ",", "0.037318190475114595`", ",", 
   "0.0380120713389828`", ",", "0.03856432372349351`", ",", 
   "0.03893422509762603`", ",", "0.03907862703127489`", ",", 
   "0.03895357783780666`", ",", "0.038516566756121855`", ",", 
   "0.037729417449495914`", ",", "0.03656178584873295`", ",", 
   "0.03499511185861941`", ",", "0.03302673763298087`", ",", 
   "0.030673747490140266`", ",", "0.027975929490064288`", ",", 
   "0.024997145080306784`", ",", "0.021824374134237694`", ",", 
   "0.01856383753694747`", ",", "0.015333936663513969`", ",", 
   "0.012255299597103064`", ",", "0.009438930660800524`", ",", 
   "0.006974175932366871`", ",", "0.004918712930561166`", ",", 
   "0.0032927887335824557`", ",", "0.002079285250902798`", ",", 
   "0.0012299064040236863`", ",", "0.0006761724394825898`", ",", 
   "0.00034253051852998974`", ",", "0.00015834017645737468`", ",", 
   "0.00006607568788537397`", ",", "0.0000245934577994189`", ",", 
   "8.055494265460625`*^-6", ",", "2.2874810810289994`*^-6", ",", 
   "5.538195640467943`*^-7", ",", "1.1221400555187824`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.51193484934375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.035202456261476`", ",", "0.03617643832297936`", ",", 
   "0.03719849943179431`", ",", "0.03825709355434353`", ",", 
   "0.03933715494555912`", ",", "0.04041961000808823`", ",", 
   "0.04148092314761491`", ",", "0.04249272260397866`", ",", 
   "0.04342156730265818`", ",", "0.044228932135917484`", ",", 
   "0.044871505202210074`", ",", "0.045301903814997886`", ",", 
   "0.04546992263372247`", ",", "0.045324421688976914`", ",", 
   "0.0448159375997487`", ",", "0.0439000503029707`", ",", 
   "0.04254145296768325`", ",", "0.04071855000167789`", ",", 
   "0.038428248868980254`", ",", "0.0356904280221207`", ",", 
   "0.032551382844173554`", ",", "0.029085419299809144`", ",", 
   "0.0253937427898635`", ",", "0.02159994658754154`", ",", 
   "0.017841796570856504`", ",", "0.01425964950322839`", ",", 
   "0.010982664425446398`", ",", "0.008114799934626707`", ",", 
   "0.005723166687281904`", ",", "0.003831323164075421`", ",", 
   "0.002419351616839698`", ",", "0.0014310571605527667`", ",", 
   "0.0007867602023408585`", ",", "0.00039855126345106313`", ",", 
   "0.0001842366562050614`", ",", "0.0000768823432234062`", ",", 
   "0.000028615709107189047`", ",", "9.372967497904967`*^-6", ",", 
   "2.6615978012034912`*^-6", ",", "6.443965574864295`*^-7", ",", 
   "1.305665663939664`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04966601327711839`", ",", "0.05097011275923522`", ",", 
   "0.05221337179175651`", ",", "0.05335469930896329`", ",", 
   "0.054346757186812956`", ",", "0.05513632547892711`", ",", 
   "0.05566518221982331`", ",", "0.05587163707873738`", ",", 
   "0.05569285129005411`", ",", "0.05506804621346483`", ",", 
   "0.0539426402376769`", ",", "0.052273249729477`", ",", 
   "0.05003333888188587`", ",", "0.047219107709383264`", ",", 
   "0.043854982065833284`", ",", "0.03999784788135699`", ",", 
   "0.03573900937752272`", ",", "0.031202823735922106`", ",", 
   "0.026541157467556344`", ",", "0.02192329181796866`", ",", 
   "0.01752169160990609`", ",", "0.013495062348775896`", ",", 
   "0.00997114423453568`", ",", "0.007032400179537235`", ",", 
   "0.0047077779102228726`", ",", "0.0029728032878084064`", ",", 
   "0.0017584262669062488`", ",", "0.0009667397247907681`", ",", 
   "0.000489723981458797`", ",", "0.00022638269422642717`", ",", 
   "0.00009446997332595654`", ",", "0.000035161848126872394`", ",", 
   "0.000011517130623076115`", ",", "3.270465788919525`*^-6", ",", 
   "7.918089257527755`*^-7", ",", "1.604350170319027`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07456406334058263`", ",", "0.07527926710477525`", ",", 
   "0.07555846803162923`", ",", "0.07531668559952155`", ",", 
   "0.07447172531423511`", ",", "0.07294977328472249`", ",", 
   "0.07069215929771208`", ",", "0.06766299743633855`", ",", 
   "0.06385714875892302`", ",", "0.05930764576987801`", ",", 
   "0.05409141862477495`", ",", "0.048331943338766274`", ",", 
   "0.04219739536940219`", ",", "0.035893152642165485`", ",", 
   "0.02964814404205923`", ",", "0.023695603790907824`", ",", 
   "0.018250158584540065`", ",", "0.013484558933223837`", ",", 
   "0.009510324234859448`", ",", "0.0063666021854397355`", ",", 
   "0.0040202949820433275`", ",", "0.0023780222277498997`", ",", 
   "0.0013073784197081932`", ",", "0.0006622822550416831`", ",", 
   "0.000306150498875057`", ",", "0.00012775724558489104`", ",", 
   "0.00004755141457343046`", ",", "0.000015575286343828398`", ",", 
   "4.422841314142445`*^-6", ",", "1.0708093145603903`*^-6", ",", 
   "2.1696561510226752`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11675516994314172`", ",", "0.11314188791564822`", ",", 
   "0.10829375348033507`", ",", "0.10220254182741839`", ",", 
   "0.09492112105357173`", ",", "0.08657261687917861`", ",", 
   "0.07735465107170852`", ",", "0.06753638627886295`", ",", 
   "0.0574465272177727`", ",", "0.047451471612103155`", ",", 
   "0.0379245078214957`", ",", "0.029209143100565414`", ",", 
   "0.02158186240979827`", ",", "0.015221151105180138`", ",", 
   "0.010189664568526715`", ",", "0.006434430193744421`", ",", 
   "0.0038059938616375943`", ",", "0.002092442275005582`", ",", 
   "0.0010599741953401319`", ",", "0.0004899899192945227`", ",", 
   "0.00020447382148143715`", ",", "0.00007610542486388174`", ",", 
   "0.00002492804462721503`", ",", "7.07870039909219`*^-6", ",", 
   "1.7138164776775287`*^-6", ",", "3.472506647034182`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18630366576166368`", ",", "0.16646666784355657`", ",", 
   "0.14533783070930856`", ",", "0.12362452461018623`", ",", 
   "0.10211523488377444`", ",", "0.0816132754680636`", ",", 
   "0.06285787157141062`", ",", "0.04644401689417222`", ",", 
   "0.032755810673539644`", ",", "0.021928086852770666`", ",", 
   "0.013846848754209587`", ",", "0.008190472159101509`", ",", 
   "0.004502921134661601`", ",", "0.0022810570515644332`", ",", 
   "0.0010544548777846473`", ",", "0.0004400262330922989`", ",", 
   "0.0001637783417853473`", ",", "0.00005364497761228541`", ",", 
   "0.000015233313728057193`", ",", "3.688121068116378`*^-6", ",", 
   "7.472810006737883`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29553743210485606`", ",", "0.2276204924413419`", ",", 
   "0.16818275471506303`", ",", "0.11861511644338896`", ",", 
   "0.07940583737477899`", ",", "0.050142113523734086`", ",", 
   "0.029659281480185023`", ",", "0.01630594705918068`", ",", 
   "0.008260148114847148`", ",", "0.0038183847549760463`", ",", 
   "0.0015934199704772175`", ",", "0.0005930730054398267`", ",", 
   "0.00019425882416716962`", ",", "0.00005516277095629341`", ",", 
   "0.000013355398659247002`", ",", "2.7060488227347277`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.45320728169941105`", ",", "0.26807410761474676`", ",", 
   "0.14738058336387916`", ",", "0.07465898444413256`", ",", 
   "0.03451230220812386`", ",", "0.014402056129598837`", ",", 
   "0.005360464203756755`", ",", "0.0017557998149650088`", ",", 
   "0.0004985862724808252`", ",", "0.00012071218177718631`", ",", 
   "0.00002445850294118529`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019838609375*^9, 3.50903402234375*^9, 
  3.509251563625*^9, 3.50925222153125*^9, 3.5107355599771776`*^9, 
  3.5107405621761055`*^9, 3.510741325263379*^9, 3.5107417229218187`*^9, 
  3.51074990142675*^9, 3.5107545368955*^9, 3.510760041348625*^9, 
  3.51076026948925*^9, 3.51082163084375*^9, 3.51084313634375*^9, 
  3.51084827390625*^9, 3.511356814296875*^9, 3.51144028965625*^9, 
  3.511530452390625*^9, 3.511535535*^9, 3.5116226984375*^9, 
  3.511665628640625*^9, 3.511672871984375*^9, 3.5117529711875*^9, 
  3.511753009390625*^9, 3.511764896609375*^9, 3.51178083496875*^9, 
  3.511934849375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "2", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509020195875*^9, 3.509020201828125*^9}}],

Cell[BoxData["0.9999999786038736`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9}],

Cell[BoxData["0.9999999751045447`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9}],

Cell[BoxData["0.9999999694094522`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9}],

Cell[BoxData["0.9999999586306212`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.511934849421875*^9}],

Cell[BoxData["0.9999999337888436`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.5119348494375*^9}],

Cell[BoxData["0.9999998575140547`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.5119348494375*^9}],

Cell[BoxData["0.9999994840308745`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.5119348494375*^9}],

Cell[BoxData["0.9999953364358133`"], "Output",
 CellChangeTimes->{3.5090202024375*^9, 3.50903402240625*^9, 
  3.5092515636875*^9, 3.509252221578125*^9, 3.5107355600084324`*^9, 
  3.5107405622229834`*^9, 3.510741325482139*^9, 3.5107417249375343`*^9, 
  3.510749901473625*^9, 3.510754536958*^9, 3.5107600413955*^9, 
  3.510760269536125*^9, 3.51082163090625*^9, 3.51084313640625*^9, 
  3.510848273953125*^9, 3.511356814328125*^9, 3.511440289703125*^9, 
  3.5115304524375*^9, 3.511535535140625*^9, 3.511622698515625*^9, 
  3.511665628703125*^9, 3.51167287203125*^9, 3.51175297125*^9, 
  3.51175300946875*^9, 3.51176489671875*^9, 3.51178083503125*^9, 
  3.5119348494375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 3", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.50901772071875*^9, 3.509017721453125*^9}, {3.509018286484375*^9, 
  3.509018286953125*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3", "=", "0.0095"}], "\[IndentingNewLine]", 
 RowBox[{"b3", "=", "7.093*^-6"}], "\[IndentingNewLine]", 
 RowBox[{"c3", "=", "1.1196"}]}], "Input",
 CellChangeTimes->{{3.50901127034375*^9, 3.509011316046875*^9}, {
  3.509011513171875*^9, 3.509011513375*^9}, {3.510748240192375*^9, 
  3.51074824167675*^9}}],

Cell[BoxData["0.0095`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9}],

Cell[BoxData["7.093`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9}],

Cell[BoxData["1.1196`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.510748242692375*^9, 3.510748467098625*^9, 3.510749901504875*^9, 
  3.510754537004875*^9, 3.510760041458*^9, 3.51076026955175*^9, 
  3.51082163096875*^9, 3.51084313646875*^9, 3.510848274*^9, 
  3.511356814359375*^9, 3.51144028975*^9, 3.511530452484375*^9, 
  3.51153553521875*^9, 3.5116226985625*^9, 3.51166562875*^9, 
  3.511672872078125*^9, 3.511752971296875*^9, 3.51175300953125*^9, 
  3.511764896796875*^9, 3.51178083509375*^9, 3.511934849484375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "3", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177239375*^9, 3.509017729671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9905366546945535`", ",", "0.9905356587005387`", ",", 
   "0.9905345435868281`", ",", "0.9905332951070073`", ",", 
   "0.9905318973108671`", ",", "0.9905303323406489`", ",", 
   "0.9905285802029264`", ",", "0.99052661851321`", ",", 
   "0.9905244222100131`", ",", "0.9905219632347323`", ",", 
   "0.9905192101732511`", ",", "0.9905161278546961`", ",", 
   "0.9905126769022229`", ",", "0.9905088132300999`", ",", 
   "0.9905044874806734`", ",", "0.9904996443940313`", ",", 
   "0.9904942221023246`", ",", "0.9904881513397505`", ",", 
   "0.9904813545581216`", ",", "0.9904737449367506`", ",", 
   "0.9904652252740327`", ",", "0.9904556867466074`", ",", 
   "0.9904450075202982`", ",", "0.9904330511951475`", ",", 
   "0.9904196650647672`", ",", "0.9904046781678635`", ",", 
   "0.9903878991071758`", ",", "0.9903691136081243`", ",", 
   "0.9903480817861781`", ",", "0.9903245350882872`", ",", 
   "0.9902981728696199`", ",", "0.9902686585622695`", ",", 
   "0.9902356153874836`", ",", "0.9901986215572615`", ",", 
   "0.9901572049048025`", ",", "0.9901108368761918`", ",", 
   "0.9900589258077939`", ",", "0.9900008094050168`", ",", 
   "0.989935746328297`", ",", "0.9898629067812375`", ",", 
   "0.9897813619837037`", ",", "0.9896900723992018`", ",", 
   "0.9895878745709206`", ",", "0.9894734664042455`", ",", 
   "0.9893453907152278`", ",", "0.9892020168442317`", ",", 
   "0.9890415201116396`", ",", "0.9888618588679022`", ",", 
   "0.9886607488632114`", ",", "0.988435634632487`", ",", 
   "0.9881836575590751`", ",", "0.9879016202454206`", ",", 
   "0.9875859467809199`", ",", "0.9872326384561686`", ",", 
   "0.9868372244289049`", ",", "0.9863947068003047`", ",", 
   "0.9858994995111418`", ",", "0.9853453604162158`", ",", 
   "0.9847253158430265`", ",", "0.9840315768879937`", ",", 
   "0.9832554466520125`", ",", "0.982387217568695`", ",", 
   "0.9814160579359394`", ",", "0.9803298867278261`", ",", 
   "0.9791152357437772`", ",", "0.9777570981511235`", ",", 
   "0.9762387625030284`", ",", "0.9745416313754354`", ",", 
   "0.9726450238759574`", ",", "0.9705259614490588`", ",", 
   "0.9681589366535174`", ",", "0.9655156649423091`", ",", 
   "0.96256481995884`", ",", "0.9592717535098059`", ",", 
   "0.9555982022232868`", ",", "0.9515019839977504`", ",", 
   "0.9469366887481936`", ",", "0.9418513697227465`", ",", 
   "0.9361902438679867`", ",", "0.9298924124424631`", ",", 
   "0.9228916163990222`", ",", "0.915116045061941`", ",", 
   "0.9064882213931988`", ",", "0.8969249927358327`", ",", 
   "0.8863376623717101`", ",", "0.8746323045128084`", ",", 
   "0.8617103133511312`", ",", "0.8474692452888855`", ",", 
   "0.8318040220444015`", ",", "0.8146085703209457`", ",", 
   "0.795777980148416`", ",", "0.7752112674565752`", ",", 
   "0.7528148249933738`", ",", "0.7285066368442449`", ",", 
   "0.7022213123685104`", ",", "0.6739159615490279`", ",", 
   "0.6435768812729125`", ",", "0.611226946521608`", ",", 
   "0.576933497972861`", ",", "0.5408163858187073`", ",", 
   "0.5030556695442366`", ",", "0.4638982911050557`", ",", 
   "0.423662848317797`", ",", "0.3827414208108647`", ",", 
   "0.34159727982186155`", ",", "0.30075729612446295`", ",", 
   "0.2607980088467057`", ",", "0.22232469619999312`", ",", 
   "0.18594344920360173`", ",", "0.15222720788148472`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017731859375*^9, 3.5090340233125*^9, 
   3.5092515645625*^9, 3.50925222246875*^9, 3.5107355608991942`*^9, 
   3.510740563207415*^9, 3.510741332607458*^9, 3.510741770767712*^9, 
   3.51074846980175*^9, 3.51074990261425*^9, 3.510754537879875*^9, 
   3.510760042661125*^9, 3.510760270583*^9, 3.51082163190625*^9, 
   3.51084313734375*^9, 3.51084827509375*^9, 3.511356815203125*^9, 
   3.511440290671875*^9, 3.5115304533125*^9, 3.511535536109375*^9, 
   3.51162269940625*^9, 3.51166562965625*^9, 3.51167287290625*^9, 
   3.511752972125*^9, 3.511753010359375*^9, 3.511764897796875*^9, 
   3.511780835984375*^9, 3.5119348503125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "3", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "3", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177340625*^9, 
  3.509017736421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.009463345305446458`", ",", "0.009464341299461276`", ",", 
   "0.009465456413171869`", ",", "0.009466704892992728`", ",", 
   "0.009468102689132896`", ",", "0.009469667659351089`", ",", 
   "0.009471419797073555`", ",", "0.00947338148679`", ",", 
   "0.009475577789986867`", ",", "0.009478036765267706`", ",", 
   "0.009480789826748937`", ",", "0.009483872145303884`", ",", 
   "0.009487323097777112`", ",", "0.009491186769900128`", ",", 
   "0.009495512519326565`", ",", "0.009500355605968736`", ",", 
   "0.009505777897675372`", ",", "0.009511848660249456`", ",", 
   "0.009518645441878415`", ",", "0.009526255063249445`", ",", 
   "0.00953477472596731`", ",", "0.009544313253392556`", ",", 
   "0.009554992479701818`", ",", "0.009566948804852538`", ",", 
   "0.009580334935232804`", ",", "0.009595321832136516`", ",", 
   "0.00961210089282416`", ",", "0.009630886391875704`", ",", 
   "0.009651918213821942`", ",", "0.009675464911712783`", ",", 
   "0.009701827130380147`", ",", "0.009731341437730467`", ",", 
   "0.009764384612516386`", ",", "0.00980137844273854`", ",", 
   "0.009842795095197476`", ",", "0.009889163123808165`", ",", 
   "0.009941074192206134`", ",", "0.00999919059498322`", ",", 
   "0.01006425367170305`", ",", "0.01013709321876255`", ",", 
   "0.0102186380162963`", ",", "0.010309927600798185`", ",", 
   "0.010412125429079433`", ",", "0.010526533595754506`", ",", 
   "0.010654609284772243`", ",", "0.010797983155768298`", ",", 
   "0.010958479888360406`", ",", "0.011138141132097767`", ",", 
   "0.011339251136788575`", ",", "0.011564365367513041`", ",", 
   "0.011816342440924887`", ",", "0.012098379754579391`", ",", 
   "0.012414053219080068`", ",", "0.012767361543831401`", ",", 
   "0.013162775571095131`", ",", "0.013605293199695279`", ",", 
   "0.014100500488858247`", ",", "0.014654639583784212`", ",", 
   "0.015274684156973528`", ",", "0.015968423112006302`", ",", 
   "0.016744553347987523`", ",", "0.01761278243130504`", ",", 
   "0.018583942064060555`", ",", "0.01967011327217394`", ",", 
   "0.020884764256222765`", ",", "0.02224290184887645`", ",", 
   "0.023761237496971566`", ",", "0.02545836862456463`", ",", 
   "0.027354976124042585`", ",", "0.029474038550941217`", ",", 
   "0.03184106334648262`", ",", "0.034484335057690885`", ",", 
   "0.03743518004115998`", ",", "0.04072824649019413`", ",", 
   "0.04440179777671316`", ",", "0.04849801600224957`", ",", 
   "0.05306331125180641`", ",", "0.05814863027725348`", ",", 
   "0.06380975613201334`", ",", "0.07010758755753688`", ",", 
   "0.07710838360097783`", ",", "0.084883954938059`", ",", 
   "0.09351177860680115`", ",", "0.1030750072641673`", ",", 
   "0.11366233762828992`", ",", "0.12536769548719162`", ",", 
   "0.13828968664886876`", ",", "0.15253075471111455`", ",", 
   "0.16819597795559849`", ",", "0.1853914296790543`", ",", 
   "0.20422201985158395`", ",", "0.2247887325434248`", ",", 
   "0.24718517500662618`", ",", "0.2714933631557551`", ",", 
   "0.2977786876314896`", ",", "0.3260840384509721`", ",", 
   "0.35642311872708754`", ",", "0.388773053478392`", ",", 
   "0.423066502027139`", ",", "0.4591836141812927`", ",", 
   "0.49694433045576336`", ",", "0.5361017088949442`", ",", 
   "0.576337151682203`", ",", "0.6172585791891353`", ",", 
   "0.6584027201781384`", ",", "0.6992427038755371`", ",", 
   "0.7392019911532943`", ",", "0.7776753038000068`", ",", 
   "0.8140565507963983`", ",", "0.8477727921185153`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017736921875*^9, 3.509034023359375*^9, 3.509251564609375*^9, 
   3.509252222484375*^9, 3.5107355609148216`*^9, 3.5107405632542925`*^9, 
   3.5107413327012124`*^9, 3.5107417731428185`*^9, 3.51074847055175*^9, 
   3.5107499026455*^9, 3.510754538004875*^9, 3.51076004273925*^9, 
   3.510760270629875*^9, 3.510821631953125*^9, 3.51084313771875*^9, 
   3.510848275140625*^9, 3.51135681521875*^9, 3.511440290765625*^9, 
   3.511530453359375*^9, 3.51153553615625*^9, 3.511622699578125*^9, 
   3.51166562978125*^9, 3.511672872953125*^9, 3.511752972234375*^9, 
   3.51175301040625*^9, 3.511764897921875*^9, 3.511780836109375*^9, 
   3.511934850453125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.5090196161875*^9, 
  3.509019649703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934850828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9705259614490588`", ",", "0.9396233828311533`", ",", 
   "0.9072210952695628`", ",", "0.8732591102310084`", ",", 
   "0.8376927979397123`", ",", "0.8004977317265841`", ",", 
   "0.7616751799235437`", ",", "0.7212581727784851`", ",", 
   "0.6793179979551416`", ",", "0.6359708821695365`", ",", 
   "0.5913844978637917`", ",", "0.5457837951468387`", ",", 
   "0.49945550807367173`", ",", "0.4527505351787391`", ",", 
   "0.4060832704763349`", ",", "0.3599268966822535`", ",", 
   "0.31480369110134293`", ",", "0.2712695873030309`", ",", 
   "0.22989263242152702`", ",", "0.19122561628660137`", ",", 
   "0.15577402589197006`", ",", "0.12396153968389906`", ",", 
   "0.09609638229422389`", ",", "0.07234278121932253`", ",", 
   "0.05270219624604765`", ",", "0.03700860541260236`", ",", 
   "0.02494068990222248`", ",", "0.01605125142406717`", ",", 
   "0.009810957395783186`", ",", "0.005660269968811903`", ",", 
   "0.0030611667472910196`", ",", "0.0015399372876450366`", ",", 
   "0.0007143742761474877`", ",", "0.000302653840597609`", ",", 
   "0.00011583816096419384`", ",", "0.00003957000068493551`", ",", 
   "0.000011900966413644373`", ",", "3.103748344029966`*^-6", ",", 
   "6.900399076676949`*^-7", ",", "1.2830840051986574`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934851125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9555982022232868`", ",", "0.9092535853201409`", ",", 
   "0.8610055793154774`", ",", "0.8109392842172092`", ",", 
   "0.7591934462534395`", ",", "0.7059682252471184`", ",", 
   "0.651532156524662`", ",", "0.5962275303095262`", ",", 
   "0.540473233495942`", ",", "0.48476395102725983`", ",", 
   "0.4296645471555756`", ",", "0.37579849304613333`", ",", 
   "0.32382943719966645`", ",", "0.2744354887459258`", ",", 
   "0.22827654333058217`", ",", "0.185956028600333`", ",", 
   "0.14797971283599407`", ",", "0.114715540745451`", ",", 
   "0.08635955973030693`", ",", "0.06291351241847558`", ",", 
   "0.04417920925621449`", ",", "0.029773074286377505`", ",", 
   "0.019161262295133576`", ",", "0.011711879844154113`", ",", 
   "0.0067569758063256765`", ",", "0.0036542832346415`", ",", 
   "0.0018383078993068566`", ",", "0.0008527878930133755`", ",", 
   "0.0003612945477649796`", ",", "0.00013828238854278713`", ",", 
   "0.000047236887773485855`", ",", "0.000014206838644088285`", ",", 
   "3.705115230384662`*^-6", ",", "8.237386179812372`*^-7", ",", 
   "1.5316879986963943`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934851375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9298924124424631`", ",", "0.8581899115962109`", ",", 
   "0.7853433578119814`", ",", "0.7119045036059456`", ",", 
   "0.6385249417253693`", ",", "0.5659487042148962`", ",", 
   "0.49499701940351243`", ",", "0.42654403669807667`", ",", 
   "0.36148295286299365`", ",", "0.300682974091925`", ",", 
   "0.24493892764487302`", ",", "0.19491700510095605`", ",", 
   "0.15110185857315186`", ",", "0.11375171921792084`", ",", 
   "0.08286888240269837`", ",", "0.05819229535533462`", ",", 
   "0.03921671667913533`", ",", "0.025238972214121334`", ",", 
   "0.015426739919781086`", ",", "0.008900203024236874`", ",", 
   "0.0048133756326205175`", ",", "0.0024213959016358274`", ",", 
   "0.0011232814208576459`", ",", "0.00047589260622301255`", ",", 
   "0.000182143812259181`", ",", "0.0000622198308041201`", ",", 
   "0.0000187130680779687`", ",", "4.880330894147094`*^-6", ",", 
   "1.085018083396695`*^-6", ",", "2.0175200487506215`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.51193485159375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8863376623717101`", ",", "0.7752195522166643`", ",", 
   "0.6680146832565453`", ",", "0.5661218994613184`", ",", 
   "0.47090247293934095`", ",", "0.3836011902417143`", ",", 
   "0.3052613803530797`", ",", "0.2366420615690546`", ",", 
   "0.178147652166179`", ",", "0.12978174694128142`", ",", 
   "0.09113550865858458`", ",", "0.06141767394890976`", ",", 
   "0.03952699505507594`", ",", "0.02415996449268877`", ",", 
   "0.01393869282566706`", ",", "0.007538273477014396`", ",", 
   "0.00379217121118704`", ",", "0.001759181744447457`", ",", 
   "0.0007452999485612802`", ",", "0.0002852571612426088`", ",", 
   "0.00009744307033018137`", ",", "0.00002930671435857123`", ",", 
   "7.643132750554533`*^-6", ",", "1.6992571667832537`*^-6", ",", 
   "3.159657386756179`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.51193485178125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8146085703209457`", ",", "0.6482475627015911`", ",", 
   "0.5025288147075361`", ",", "0.3783111416981813`", ",", 
   "0.2756021775192487`", ",", "0.19353372278918593`", ",", 
   "0.1304254648856373`", ",", "0.0839388139296682`", ",", 
   "0.0513056649328765`", ",", "0.029599956735547994`", ",", 
   "0.016008141622109177`", ",", "0.008052986401869086`", ",", 
   "0.00373576663011932`", ",", "0.0015827055311669286`", ",", 
   "0.0006057669637240446`", ",", "0.0002069283470140822`", ",", 
   "0.00006223521013945985`", ",", "0.00001623081888452746`", ",", 
   "3.608511877579671`*^-6", ",", "6.709791450093297`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.5119348519375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7022213123685104`", ",", "0.4732381509450449`", ",", 
   "0.3045651332845718`", ",", "0.1861584164344754`", ",", 
   "0.10740102637063041`", ",", "0.058084234914984025`", ",", 
   "0.02921960368512201`", ",", "0.013554924216295082`", ",", 
   "0.00574271780220746`", ",", "0.0021979759709327296`", ",", 
   "0.0007508226127844351`", ",", "0.00022581537889015114`", ",", 
   "0.00005889220118151592`", ",", "0.000013093190736229397`", ",", 
   "2.4345930465751383`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934852046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5408163858187073`", ",", "0.272060749068524`", ",", 
   "0.1262085165696496`", ",", "0.05346985961186165`", ",", 
   "0.0204651300384014`", ",", "0.006990832752318591`", ",", 
   "0.002102543956245677`", ",", "0.0005483392773015475`", ",", 
   "0.00012190936324059028`", ",", "0.000022668247491170113`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901965165625*^9, 3.509034023765625*^9, 
  3.509251565015625*^9, 3.509252222859375*^9, 3.510735561289879*^9, 
  3.5107405636761923`*^9, 3.510741336310749*^9, 3.5107417746116343`*^9, 
  3.510748472254875*^9, 3.5107499031455*^9, 3.510754538458*^9, 
  3.510760043317375*^9, 3.510760271083*^9, 3.510821632375*^9, 
  3.510843138109375*^9, 3.510848275640625*^9, 3.511356815578125*^9, 
  3.51144029371875*^9, 3.511530453828125*^9, 3.5115355365625*^9, 
  3.511622699953125*^9, 3.5116656301875*^9, 3.51167287340625*^9, 
  3.511752972609375*^9, 3.51175301078125*^9, 3.511764898359375*^9, 
  3.511780836515625*^9, 3.511934852125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901986271875*^9, 
  3.509019872296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "3", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "3", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019880921875*^9, 3.509019906515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.020884764256222765`", ",", "0.021778364087388365`", ",", 
   "0.022747508772035244`", ",", "0.023793120512906878`", ",", 
   "0.02491480946393863`", ",", "0.02611050350507894`", ",", 
   "0.02737602062656699`", ",", "0.028704584934542875`", ",", 
   "0.030086291970337957`", ",", "0.031507535695849326`", ",", 
   "0.032950418553975604`", ",", "0.03439217782040336`", ",", 
   "0.03580467620349755`", ",", "0.03715402216889497`", ",", 
   "0.03840040504455953`", ",", "0.039498250016937984`", ",", 
   "0.040396815864483536`", ",", "0.04104136933652765`", ",", 
   "0.0413750683120692`", ",", "0.04134166332443978`", ",", 
   "0.040889074554515355`", ",", "0.0399738100173972`", ",", 
   "0.03856605425319281`", ",", "0.036655076079775965`", ",", 
   "0.034254391659865685`", ",", "0.031405905697646015`", ",", 
   "0.02818209086635634`", ",", "0.024685225556558634`", ",", 
   "0.021042874156946972`", ",", "0.017399229559266413`", ",", 
   "0.013902660734996644`", ",", "0.01069074228454207`", ",", 
   "0.007874988496771368`", ",", "0.005528160615540378`", ",", 
   "0.0036770169253564967`", ",", "0.0023024972861554415`", ",", 
   "0.0013476289334922972`", ",", "0.0007313509435808872`", ",", 
   "0.0003647354894022297`", ",", "0.00016549654196323962`", ",", 
   "0.00006756454711340873`", ",", "0.00002451148372741838`", ",", 
   "7.793292149109805`*^-6", ",", "2.1382594882255517`*^-6", ",", 
   "4.97627512461413`*^-7", ",", "9.636296737339817`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.029474038550941217`", ",", "0.03090257861790543`", ",", 
   "0.03240228756159044`", ",", "0.03396198503855443`", ",", 
   "0.03556631229129612`", ",", "0.037195066213128146`", ",", 
   "0.03882255180304036`", ",", "0.04041700714505865`", ",", 
   "0.04194017482334354`", ",", "0.04334711578560512`", ",", 
   "0.04458638430574474`", ",", "0.0456007027169529`", ",", 
   "0.046328287073167086`", ",", "0.04670497289493258`", ",", 
   "0.04666726470240416`", ",", "0.04615637379408136`", ",", 
   "0.04512320558091064`", ",", "0.04353410379831199`", ",", 
   "0.041376954881503884`", ",", "0.038667016134925666`", ",", 
   "0.03545159039463128`", ",", "0.03181248620807106`", ",", 
   "0.027865157389675124`", ",", "0.023753601074901386`", ",", 
   "0.019640584973274873`", ",", "0.01569359083344529`", ",", 
   "0.012067915510379883`", ",", "0.008889438478155317`", ",", 
   "0.006240294028283981`", ",", "0.004150687426971282`", ",", 
   "0.0025991032215208825`", ",", "0.0015212294596459828`", ",", 
   "0.0008255630114975494`", ",", "0.00041172043554987863`", ",", 
   "0.00018681567963341517`", ",", "0.00007626816027925827`", ",", 
   "0.00002766903427129116`", ",", "8.797218069614401`*^-6", ",", 
   "2.4137084363622717`*^-6", ",", "5.617315071478289`*^-7", ",", 
   "1.0877637096098733`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04440179777671316`", ",", "0.04634461690314588`", ",", 
   "0.04824800600466355`", ",", "0.05006629509826814`", ",", 
   "0.051745837963769574`", ",", "0.05322522100632118`", ",", 
   "0.05443606872245633`", ",", "0.055304626215135815`", ",", 
   "0.05575429681358424`", ",", "0.05570928246868221`", ",", 
   "0.05509940387168421`", ",", "0.05386605410944229`", ",", 
   "0.05196905584646686`", ",", "0.049393948453740594`", ",", 
   "0.046158945415343634`", ",", "0.04232051473024922`", ",", 
   "0.037976315764338915`", ",", "0.033264172090543075`", ",", 
   "0.028355981015144062`", ",", "0.023446047311831343`", ",", 
   "0.018734303162261084`", ",", "0.01440613496983699`", ",", 
   "0.010611811991243926`", ",", "0.007449382450979461`", ",", 
   "0.004954904037828434`", ",", "0.003102692571684179`", ",", 
   "0.0018159753353346414`", ",", "0.0009855200062934809`", ",", 
   "0.0004914933452483961`", ",", "0.00022301215922219248`", ",", 
   "0.00009104550076930128`", ",", "0.00003303004912939755`", ",", 
   "0.000010501723413703628`", ",", "2.8813766124034244`*^-6", ",", 
   "6.705698181115979`*^-7", ",", "1.2985234113092632`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.51193485221875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07010758755753688`", ",", "0.07170250084625213`", ",", 
   "0.0728465537842296`", ",", "0.07343885420603583`", ",", 
   "0.07337956188057626`", ",", "0.07257623751047308`", ",", 
   "0.07095168481138378`", ",", "0.06845298270543575`", ",", 
   "0.06506108383508298`", ",", "0.06079997877106873`", ",", 
   "0.055744046447052026`", ",", "0.05002192254391694`", ",", 
   "0.043815146527804175`", ",", "0.03735013935523102`", ",", 
   "0.03088283681522247`", ",", "0.024676587047363766`", ",", 
   "0.01897557867619926`", ",", "0.013977744465014007`", ",", 
   "0.009812232294340242`", ",", "0.006526536895544211`", ",", 
   "0.0040868273916163595`", ",", "0.0023919797309846897`", ",", 
   "0.0012981144807781813`", ",", "0.0006473888146346336`", ",", 
   "0.00029374879396383135`", ",", "0.00011992398145506092`", ",", 
   "0.000043506762726151375`", ",", "0.000013832737183821613`", ",", 
   "3.7953128107504005`*^-6", ",", "8.832660785216324`*^-7", ",", 
   "1.7103986048843975`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.511934852234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11366233762828992`", ",", "0.11111811015504582`", ",", 
   "0.10720486896011885`", ",", "0.101892783795227`", ",", 
   "0.09521942652197746`", ",", "0.0873012826976266`", ",", 
   "0.0783398098886346`", ",", "0.06861931878402511`", ",", 
   "0.05849440940287557`", ",", "0.04836590522489758`", ",", 
   "0.03864623828269687`", ",", "0.029717834709674797`", ",", 
   "0.021890678893833816`", ",", "0.015367030562387174`", ",", 
   "0.010221271667021721`", ",", "0.006400419348652656`", ",", 
   "0.0037461022658273582`", ",", "0.0020329894667395825`", ",", 
   "0.0010138817958861765`", ",", "0.00046004278731867144`", ",", 
   "0.00018781409091242748`", ",", "0.00006813635597161015`", ",", 
   "0.000021663581608016694`", ",", "5.9438755837712786`*^-6", ",", 
   "1.3832914281076356`*^-6", ",", "2.678671564908178`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.511934852234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1853914296790543`", ",", "0.1663610076193546`", ",", 
   "0.14571874799405496`", ",", "0.12421767300935473`", ",", 
   "0.10270896417893267`", ",", "0.08206845473006272`", ",", 
   "0.06310825790354868`", ",", "0.04648665095596909`", ",", 
   "0.03263314899679169`", ",", "0.021705708197328512`", ",", 
   "0.013591815113438826`", ",", "0.007955155220240082`", ",", 
   "0.004317219771749765`", ",", "0.002153061098952391`", ",", 
   "0.000976938567442884`", ",", "0.0003988386167099626`", ",", 
   "0.00014469313687462228`", ",", "0.00004600439125493241`", ",", 
   "0.000012622307006947781`", ",", "2.937532732570342`*^-6", ",", 
   "5.688378632178536`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.511934852234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2977786876314896`", ",", "0.22898316142346545`", ",", 
   "0.1686730176604731`", ",", "0.1184067168500964`", ",", 
   "0.07875739006384498`", ",", "0.0493167914556464`", ",", 
   "0.02886463122986201`", ",", "0.01566467946882692`", ",", 
   "0.007812206414087626`", ",", "0.00354474183127473`", ",", 
   "0.001447153358148294`", ",", "0.0005250072338942838`", ",", 
   "0.0001669231777086353`", ",", "0.000045799010445286515`", ",", 
   "0.000010658597689654258`", ",", "2.0639817447673275`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.511934852234375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4591836141812927`", ",", "0.26875563675018327`", ",", 
   "0.14585223249887433`", ",", "0.07273865695778797`", ",", 
   "0.033004729573460255`", ",", "0.013474297286082813`", ",", 
   "0.004888288796072914`", ",", "0.0015542046789441294`", ",", 
   "0.00042642991406095717`", ",", "0.00009924111574942015`", ",", 
   "0.000019217523468022817`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019907828125*^9, 3.5090340251875*^9, 
  3.509251566453125*^9, 3.50925222428125*^9, 3.5107355627744823`*^9, 
  3.510740569348394*^9, 3.5107413477487617`*^9, 3.5107417776430197`*^9, 
  3.510748475333*^9, 3.510749906129875*^9, 3.510754539833*^9, 
  3.510760045254875*^9, 3.51076027261425*^9, 3.510821633859375*^9, 
  3.510843139453125*^9, 3.51084827746875*^9, 3.511356817*^9, 
  3.511440293828125*^9, 3.511530455171875*^9, 3.511535538078125*^9, 
  3.511622701609375*^9, 3.51166563159375*^9, 3.511672874734375*^9, 
  3.511752973953125*^9, 3.511753012125*^9, 3.511764899921875*^9, 
  3.51178083790625*^9, 3.511934852234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "3", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901776753125*^9, 3.50901777603125*^9}, {3.509020226234375*^9, 
  3.50902023409375*^9}}],

Cell[BoxData["0.9999999826969376`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9}],

Cell[BoxData["0.9999999804679703`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.51193485228125*^9}],

Cell[BoxData["0.9999999766835411`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}],

Cell[BoxData["0.9999999692878555`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}],

Cell[BoxData["0.9999999519014178`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}],

Cell[BoxData["0.9999998978587182`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}],

Cell[BoxData["0.9999996293886981`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}],

Cell[BoxData["0.9999965492759767`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017768359375*^9, 3.5090177765*^9}, 3.509020235375*^9, 
   3.50903402525*^9, 3.509251566515625*^9, 3.509252224328125*^9, 
   3.510735562805737*^9, 3.510740569473401*^9, 3.5107413478112645`*^9, 
   3.51074177931497*^9, 3.5107484768955*^9, 3.51074990617675*^9, 
   3.51075453992675*^9, 3.51076004530175*^9, 3.5107602726455*^9, 
   3.510821633921875*^9, 3.510843139515625*^9, 3.510848277546875*^9, 
   3.511356817046875*^9, 3.511440293890625*^9, 3.51153045528125*^9, 
   3.51153553821875*^9, 3.5116227016875*^9, 3.51166563165625*^9, 
   3.51167287478125*^9, 3.511752974*^9, 3.5117530121875*^9, 3.5117649*^9, 
   3.51178083796875*^9, 3.511934852296875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 4 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017784234375*^9, 3.50901778475*^9}, {3.509018288203125*^9, 
  3.50901828865625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4", "=", "0.0043"}], "\[IndentingNewLine]", 
 RowBox[{"b4", "=", 
  RowBox[{"7.169", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c4", "=", "1.1197"}]}], "Input",
 CellChangeTimes->{{3.509011828375*^9, 3.509011848609375*^9}}],

Cell[BoxData["0.0043`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9}],

Cell[BoxData["7.1689999999999995`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9}],

Cell[BoxData["1.1197`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418350518417`*^9, 3.510749906208*^9, 3.510754539973625*^9, 
  3.51076004536425*^9, 3.510760272661125*^9, 3.51082163396875*^9, 
  3.5108431395625*^9, 3.51084827759375*^9, 3.511356817078125*^9, 
  3.5114402939375*^9, 3.511530455328125*^9, 3.51153553828125*^9, 
  3.511622701734375*^9, 3.511665631703125*^9, 3.511672874828125*^9, 
  3.511752974078125*^9, 3.511753012234375*^9, 3.511764900078125*^9, 
  3.511780838015625*^9, 3.51193485234375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "4", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.5090177869375*^9, 3.50901779153125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9957007697620565`", ",", "0.995699756865355`", ",", "0.995698622726141`",
    ",", "0.9956973528319961`", ",", "0.995695930933444`", ",", 
   "0.995694338836045`", ",", "0.9956925561676084`", ",", 
   "0.9956905601175474`", ",", "0.9956883251450428`", ",", 
   "0.9956858226522828`", ",", "0.9956830206186033`", ",", 
   "0.9956798831908501`", ",", "0.9956763702247269`", ",", 
   "0.9956724367712674`", ",", "0.9956680325018695`", ",", 
   "0.995663101064544`", ",", "0.9956575793631561`", ",", 
   "0.9956513967504516`", ",", "0.9956444741245659`", ",", 
   "0.9956367229174806`", ",", "0.9956280439625185`", ",", 
   "0.9956183262264273`", ",", "0.9956074453898848`", ",", 
   "0.9955952622583245`", ",", "0.995581620982836`", ",", 
   "0.9955663470684772`", ",", "0.9955492451446497`", ",", 
   "0.9955300964691707`", ",", "0.9955086561343164`", ",", 
   "0.9954846499393469`", ",", "0.9954577708898248`", ",", 
   "0.995427675279344`", ",", "0.995393978304053`", ",", 
   "0.9953562491545047`", ",", "0.9953140055228439`", ",", 
   "0.9952667074560698`", ",", "0.9952137504780032`", ",", 
   "0.9951544578935528`", ",", "0.9950880721788226`", ",", 
   "0.995013745349414`", ",", "0.9949305281868422`", ",", 
   "0.9948373581891747`", ",", "0.9947330460966842`", ",", 
   "0.9946162608263283`", ",", "0.994485512630088`", ",", 
   "0.9943391342714462`", ",", "0.9941752599913962`", ",", 
   "0.9939918020101907`", ",", "0.993786424283382`", ",", 
   "0.9935565132004321`", ",", "0.9932991448811203`", ",", 
   "0.9930110486890521`", ",", "0.9926885665426821`", ",", 
   "0.9923276075623846`", ",", "0.9919235975473125`", ",", 
   "0.9914714227282233`", ",", "0.990965367192444`", ",", 
   "0.9903990433252058`", ",", "0.9897653145584465`", ",", 
   "0.9890562096649597`", ",", "0.9882628277839552`", ",", 
   "0.9873752333157577`", ",", "0.9863823397812064`", ",", 
   "0.985271781708966`", ",", "0.9840297735960479`", ",", 
   "0.9826409549894174`", ",", "0.9810882207672991`", ",", 
   "0.9793525357674064`", ",", "0.9774127330280599`", ",", 
   "0.9752452950922498`", ",", "0.9728241180930748`", ",", 
   "0.9701202587148448`", ",", "0.9671016646358513`", ",", 
   "0.9637328897406094`", ",", "0.9599747962823079`", ",", 
   "0.9557842473288033`", ",", "0.9511137942945183`", ",", 
   "0.9459113662112024`", ",", "0.940119969696163`", ",", 
   "0.9336774114177355`", ",", "0.9265160583195617`", ",", 
   "0.9185626550328462`", ",", "0.9097382228570522`", ",", 
   "0.8999580704837595`", ",", "0.8891319532995933`", ",", 
   "0.877164425597191`", ",", "0.8639554382213588`", ",", 
   "0.8494012428187752`", ",", "0.8333956724899887`", ",", 
   "0.8158318765459436`", ",", "0.7966045931856127`", ",", 
   "0.7756130467339895`", ",", "0.7527645535712622`", ",", 
   "0.7279789103857944`", ",", "0.7011936165743599`", ",", 
   "0.6723699455486966`", ",", "0.6414998230005222`", ",", 
   "0.6086133894008693`", ",", "0.5737870154226375`", ",", 
   "0.5371514006771863`", ",", "0.49889921976360935`", ",", 
   "0.4592915925020208`", ",", "0.41866246312199334`", ",", 
   "0.3774198030075381`", ",", "0.3360424434849775`", ",", 
   "0.2950713526170447`", ",", "0.25509435653967283`", ",", 
   "0.21672373583493165`", ",", "0.18056684905056108`", ",", 
   "0.1471909560505063`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.5090177933125*^9, 3.509034026140625*^9, 
   3.50925156740625*^9, 3.509252225359375*^9, 3.5107355637121263`*^9, 
   3.510740570442207*^9, 3.5107413550147123`*^9, 3.5107418373644457`*^9, 
   3.510749907379875*^9, 3.510754540879875*^9, 3.51076004655175*^9, 
   3.510760273536125*^9, 3.51082163490625*^9, 3.51084314040625*^9, 
   3.51084827871875*^9, 3.5113568179375*^9, 3.511440294796875*^9, 
   3.511530456171875*^9, 3.511535539203125*^9, 3.51162270259375*^9, 
   3.511665632546875*^9, 3.511672875671875*^9, 3.511752974953125*^9, 
   3.511753013078125*^9, 3.511764901109375*^9, 3.511780838859375*^9, 
   3.5119348531875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "4", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "4", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.5090177944375*^9, 
  3.509017796734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004299230237943541`", ",", "0.004300243134645054`", ",", 
   "0.004301377273859042`", ",", "0.004302647168003881`", ",", 
   "0.004304069066556004`", ",", "0.004305661163955032`", ",", 
   "0.0043074438323915665`", ",", "0.0043094398824525815`", ",", 
   "0.004311674854957204`", ",", "0.0043141773477172185`", ",", 
   "0.004316979381396746`", ",", "0.004320116809149899`", ",", 
   "0.004323629775273119`", ",", "0.004327563228732623`", ",", 
   "0.0043319674981304734`", ",", "0.004336898935455968`", ",", 
   "0.004342420636843869`", ",", "0.004348603249548444`", ",", 
   "0.004355525875434085`", ",", "0.004363277082519379`", ",", 
   "0.004371956037481528`", ",", "0.004381673773572681`", ",", 
   "0.004392554610115229`", ",", "0.004404737741675491`", ",", 
   "0.00441837901716402`", ",", "0.004433652931522758`", ",", 
   "0.004450754855350292`", ",", "0.004469903530829322`", ",", 
   "0.004491343865683617`", ",", "0.004515350060653067`", ",", 
   "0.004542229110175211`", ",", "0.004572324720656051`", ",", 
   "0.004606021695947038`", ",", "0.004643750845495287`", ",", 
   "0.004685994477156119`", ",", "0.004733292543930179`", ",", 
   "0.004786249521996799`", ",", "0.004845542106447165`", ",", 
   "0.004911927821177442`", ",", "0.004986254650585997`", ",", 
   "0.005069471813157755`", ",", "0.005162641810825264`", ",", 
   "0.005266953903315774`", ",", "0.005383739173671742`", ",", 
   "0.005514487369912002`", ",", "0.005660865728553843`", ",", 
   "0.005824740008603779`", ",", "0.0060081979898093385`", ",", 
   "0.006213575716617958`", ",", "0.006443486799567855`", ",", 
   "0.006700855118879745`", ",", "0.0069889513109478996`", ",", 
   "0.007311433457317884`", ",", "0.007672392437615416`", ",", 
   "0.008076402452687481`", ",", "0.008528577271776694`", ",", 
   "0.009034632807556009`", ",", "0.009600956674794214`", ",", 
   "0.010234685441553482`", ",", "0.010943790335040338`", ",", 
   "0.011737172216044756`", ",", "0.012624766684242283`", ",", 
   "0.013617660218793626`", ",", "0.01472821829103399`", ",", 
   "0.01597022640395207`", ",", "0.017359045010582608`", ",", 
   "0.01891177923270093`", ",", "0.02064746423259356`", ",", 
   "0.022587266971940134`", ",", "0.024754704907750225`", ",", 
   "0.027175881906925214`", ",", "0.029879741285155248`", ",", 
   "0.032898335364148656`", ",", "0.036267110259390556`", ",", 
   "0.04002520371769214`", ",", "0.044215752671196706`", ",", 
   "0.048886205705481744`", ",", "0.05408863378879758`", ",", 
   "0.05988003030383704`", ",", "0.06632258858226447`", ",", 
   "0.07348394168043826`", ",", "0.08143734496715382`", ",", 
   "0.09026177714294781`", ",", "0.10004192951624047`", ",", 
   "0.11086804670040673`", ",", "0.12283557440280901`", ",", 
   "0.13604456177864122`", ",", "0.15059875718122484`", ",", 
   "0.1666043275100113`", ",", "0.18416812345405642`", ",", 
   "0.20339540681438728`", ",", "0.22438695326601055`", ",", 
   "0.24723544642873785`", ",", "0.27202108961420557`", ",", 
   "0.29880638342564014`", ",", "0.32763005445130344`", ",", 
   "0.3585001769994778`", ",", "0.3913866105991307`", ",", 
   "0.42621298457736245`", ",", "0.46284859932281375`", ",", 
   "0.5011007802363907`", ",", "0.5407084074979792`", ",", 
   "0.5813375368780067`", ",", "0.6225801969924619`", ",", 
   "0.6639575565150224`", ",", "0.7049286473829552`", ",", 
   "0.7449056434603272`", ",", "0.7832762641650683`", ",", 
   "0.8194331509494389`", ",", "0.8528090439494938`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017797046875*^9, 3.509034026203125*^9, 3.509251567453125*^9, 
   3.50925222540625*^9, 3.510735563743381*^9, 3.510740570567214*^9, 
   3.510741355108466*^9, 3.510741839911434*^9, 3.51074990742675*^9, 
   3.5107545410205*^9, 3.51076004661425*^9, 3.51076027355175*^9, 
   3.510821634953125*^9, 3.5108431405*^9, 3.5108482788125*^9, 
   3.511356818046875*^9, 3.51144029490625*^9, 3.511530456328125*^9, 
   3.51153553925*^9, 3.51162270275*^9, 3.51166563265625*^9, 
   3.51167287571875*^9, 3.511752975046875*^9, 3.511753013125*^9, 
   3.51176490125*^9, 3.511780838984375*^9, 3.51193485334375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.509019523265625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a4", ",", "b4", ",", "c4", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509014620015625*^9, 3.50901462271875*^9}, {
  3.5090149378125*^9, 3.5090149921875*^9}, {3.509015089203125*^9, 
  3.509015089578125*^9}, {3.509015120671875*^9, 3.50901513565625*^9}, {
  3.509015822375*^9, 3.509015822546875*^9}, {3.50901602903125*^9, 
  3.50901602934375*^9}, {3.5090168278125*^9, 3.50901684128125*^9}, {
  3.509019003984375*^9, 3.509019120859375*^9}, {3.50901967159375*^9, 
  3.50901970828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9840297735960479`", ",", "0.9669479564644408`", ",", 
   "0.948661250182274`", ",", "0.929073800950288`", ",", 
   "0.9080885629715887`", ",", "0.885609098565124`", ",", 
   "0.8615418902868197`", ",", "0.835799241498726`", ",", 
   "0.8083028377547997`", ",", "0.7789880296149682`", ",", 
   "0.7478088750359855`", ",", "0.7147439427720684`", ",", 
   "0.679802823358966`", ",", "0.6430332173977122`", ",", 
   "0.6045283688535634`", ",", "0.5644344825597811`", ",", 
   "0.5229576119609298`", ",", "0.4803693325124686`", ",", 
   "0.4370103428749215`", ",", "0.3932909849551605`", ",", 
   "0.34968758166830277`", ",", "0.30673350671254757`", ",", 
   "0.2650040812090132`", ",", "0.22509479593098342`", ",", 
   "0.18759302882889875`", ",", "0.15304437273641777`", ",", 
   "0.12191585028304133`", ",", "0.09455952408319457`", ",", 
   "0.07118105793239701`", ",", "0.05181830899373446`", ",", 
   "0.03633466748808435`", ",", "0.02443033840049327`", ",", 
   "0.015672057759759304`", ",", "0.0095382241920533`", ",", 
   "0.005472909191590264`", ",", "0.0029397808380417587`", ",", 
   "0.0014666543663750435`", ",", "0.0006736220195824354`", ",", 
   "0.00028202025393159403`", ",", "0.00010644002868299792`", ",", 
   "0.000035768367323245734`", ",", "0.000010554220526973431`", ",", 
   "2.6923220941060925`*^-6", ",", "5.834901023055988`*^-7", ",", 
   "1.0535896922551169`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934853734375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9752452950922498`", ",", "0.9487421441225383`", ",", 
   "0.9203939743098334`", ",", "0.8901145446758468`", ",", 
   "0.8578326623406007`", ",", "0.8234977352747279`", ",", 
   "0.7870861630865299`", ",", "0.7486085070099434`", ",", 
   "0.7081172956231041`", ",", "0.6657152105025215`", ",", 
   "0.6215632544834071`", ",", "0.575888336540245`", ",", 
   "0.5289895194148567`", ",", "0.48124198530247786`", ",", 
   "0.43309760852859175`", ",", "0.38508092264040933`", ",", 
   "0.337779286316311`", ",", "0.29182625133150636`", ",", 
   "0.24787758056812573`", ",", "0.20658010295276444`", ",", 
   "0.1685346330490081`", ",", "0.13425546279769157`", ",", 
   "0.10413028854119931`", ",", "0.07838559016696263`", ",", 
   "0.057063056519692894`", ",", "0.04001225097383055`", ",", 
   "0.02690303500855524`", ",", "0.017258292196165047`", ",", 
   "0.010503627708778579`", ",", "0.006026845194130576`", ",", 
   "0.003237328337691808`", ",", "0.0016151005817930662`", ",", 
   "0.0007418021182626777`", ",", "0.00031056470198096483`", ",", 
   "0.00011721326864275053`", ",", "0.000039388633203571`", ",", 
   "0.000011622457277114327`", ",", "2.9648232605153205`*^-6", ",", 
   "6.425475731091819`*^-7", ",", "1.160227906414098`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 3.511934854*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9599747962823079`", ",", "0.9175287881193068`", ",", 
   "0.8726742870426051`", ",", "0.8254725271138575`", ",", 
   "0.7760432071752947`", ",", "0.7245740128237467`", ",", 
   "0.6713294583222453`", ",", "0.6166581696382442`", ",", 
   "0.5609975073569788`", ",", "0.5048742342671854`", ",", 
   "0.44889981408461893`", ",", "0.3937589475722206`", ",", 
   "0.34019018410333884`", ",", "0.288957965172124`", ",", 
   "0.24081631770596104`", ",", "0.19646562837693834`", ",", 
   "0.15650542196816675`", ",", "0.12138764716311842`", ",", 
   "0.0913763180258107`", ",", "0.06652003243149553`", ",", 
   "0.046643422115284036`", ",", "0.0313616351878584`", ",", 
   "0.02011848342201812`", ",", "0.01224437838507965`", ",", 
   "0.007025665329280305`", ",", "0.003773845972312065`", ",", 
   "0.0018827688110945266`", ",", "0.0008647398855607423`", ",", 
   "0.000362034130448691`", ",", "0.0001366388501959503`", ",", 
   "0.00004591645309482488`", ",", "0.000013548629922067056`", ",", 
   "3.4561790319638577`*^-6", ",", "7.490360315215649`*^-7", ",", 
   "1.3525107603718595`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 3.51193485425*^9}
  ],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9336774114177355`", ",", "0.8650671149687721`", ",", 
   "0.7946183459073196`", ",", "0.7228946818553353`", ",", 
   "0.6505749030454988`", ",", "0.5784469343125378`", ",", 
   "0.5073930728747134`", ",", "0.4383650046259548`", ",", 
   "0.3723477797375441`", ",", "0.3103130282945248`", ",", 
   "0.25316326019017665`", ",", "0.2016710158933391`", ",", 
   "0.15641867107497154`", ",", "0.11774643110196106`", ",", 
   "0.08571691861542159`", ",", "0.060104156165557546`", ",", 
   "0.04041222820828628`", ",", "0.025924437242672363`", ",", 
   "0.015777959618572954`", ",", "0.009053188358999868`", ",", 
   "0.0048629328076311784`", ",", "0.002426113383490054`", ",", 
   "0.0011142934794936118`", ",", "0.00046651285276557195`", ",", 
   "0.00017607118899126695`", ",", "0.00005916739257593055`", ",", 
   "0.000017458602558203533`", ",", "4.453590985666814`*^-6", ",", 
   "9.651988762944873`*^-7", ",", "1.742829197996382`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.51193485446875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8891319532995933`", ",", "0.7799149190961462`", ",", 
   "0.6738117357030865`", ",", "0.5723365257320777`", ",", 
   "0.47698278375306874`", ",", "0.3891377595493741`", ",", 
   "0.3099889266389899`", ",", "0.24043145584426612`", ",", 
   "0.1809882775230976`", ",", "0.1317556490638664`", ",", 
   "0.09238622007119465`", ",", "0.06211771775871902`", ",", 
   "0.03984850494741467`", ",", "0.024252333658603343`", ",", 
   "0.013915674147003995`", ",", "0.0074748238594305`", ",", 
   "0.0037291837913402894`", ",", "0.0017127827622574051`", ",", 
   "0.0007170778500395768`", ",", "0.00027063938090300606`", ",", 
   "0.00009094631886190775`", ",", "0.00002683565332212415`", ",", 
   "6.845623716528989`*^-6", ",", "1.4836091459663743`*^-6", ",", 
   "2.6789062870974167`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.51193485465625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8158318765459436`", ",", "0.6498954201237365`", ",", 
   "0.5040673668606372`", ",", "0.3794440463846892`", ",", 
   "0.2762272634395028`", ",", "0.19368879384758345`", ",", 
   "0.1302305237726924`", ",", "0.08354285794944749`", ",", 
   "0.0508453019368486`", ",", "0.029174374046607197`", ",", 
   "0.01567105588301522`", ",", "0.007818277552908209`", ",", 
   "0.0035908691478980137`", ",", "0.0015033621222077557`", ",", 
   "0.0005673986360126456`", ",", "0.00019067002407573307`", ",", 
   "0.000056261261907550994`", ",", "0.000014351930404416719`", ",", 
   "3.1104039736881383`*^-6", ",", "5.616358448032104`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934854796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7011936165743599`", ",", "0.47146151379519596`", ",", 
   "0.30244247765117654`", ",", "0.18407054142207918`", ",", 
   "0.10561728658980378`", ",", "0.05673247342743692`", ",", 
   "0.028303786728207977`", ",", "0.012999691280236208`", ",", 
   "0.005442482771209185`", ",", "0.002054100775381691`", ",", 
   "0.0006902650437236507`", ",", "0.00020367744011580096`", ",", 
   "0.000051956965527988055`", ",", "0.000011260307671872333`", ",", 
   "2.0332382756498427`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.51193485490625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.5371514006771863`", ",", "0.2679844146927782`", ",", 
   "0.123082988589968`", ",", "0.05153022717149222`", ",", 
   "0.019448528187998276`", ",", "0.0065355309344814`", ",", 
   "0.0019284479529079652`", ",", "0.0004919361896673068`", ",", 
   "0.00010661424881710023`", ",", "0.000019250998972796297`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.50901971209375*^9, 3.50903402659375*^9, 
  3.509251567859375*^9, 3.509252225828125*^9, 3.510735564165321*^9, 
  3.510740571020365*^9, 3.5107413587023773`*^9, 3.5107418415052557`*^9, 
  3.510749907911125*^9, 3.510754541442375*^9, 3.510760047161125*^9, 
  3.510760273942375*^9, 3.510821635359375*^9, 3.5108431409375*^9, 
  3.510848279359375*^9, 3.511356818421875*^9, 3.511440295296875*^9, 
  3.51153045671875*^9, 3.511535539640625*^9, 3.511622703140625*^9, 
  3.51166563303125*^9, 3.51167287615625*^9, 3.5117529754375*^9, 
  3.5117530135*^9, 3.5117649016875*^9, 3.511780839359375*^9, 
  3.511934854984375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.50901992703125*^9, 
  3.50901993190625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "4", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "4", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019936859375*^9, 3.50901996115625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01597022640395207`", ",", "0.01708181713160721`", ",", 
   "0.018286706282166814`", ",", "0.019587449231985993`", ",", 
   "0.020985237978699323`", ",", "0.022479464406464634`", ",", 
   "0.024067208278304303`", ",", "0.02574264878809378`", ",", 
   "0.02749640374392616`", ",", "0.029314808139831595`", ",", 
   "0.031179154578982696`", ",", "0.03306493226391698`", ",", 
   "0.034941119413102406`", ",", "0.03676960596125376`", ",", 
   "0.03850484854414884`", ",", "0.04009388629378231`", ",", 
   "0.0414768705988513`", ",", "0.04258827944846121`", ",", 
   "0.04335898963754704`", ",", "0.043719357919760976`", ",", 
   "0.043603403286857696`", ",", "0.04295407495575516`", ",", 
   "0.04172942550353444`", ",", "0.03990928527802977`", ",", 
   "0.03750176710208472`", ",", "0.03454865609248099`", ",", 
   "0.031128522453376415`", ",", "0.027356326199846733`", ",", 
   "0.023378466150797597`", ",", "0.019362748938662525`", ",", 
   "0.015483641505650117`", ",", "0.011904329087591082`", ",", 
   "0.008758280640733977`", ",", "0.006133833567705999`", ",", 
   "0.004065315000463038`", ",", "0.002533128353548507`", ",", 
   "0.0014731264716667158`", ",", "0.0007930323467926076`", ",", 
   "0.0003916017656508414`", ",", "0.00017558022524859595`", ",", 
   "0.0000706716613597522`", ",", "0.00002521414679627231`", ",", 
   "7.861898432867337`*^-6", ",", "2.1088319918004937`*^-6", ",", 
   "4.781311330800873`*^-7", ",", "8.985108181671276`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.024754704907750225`", ",", "0.02650315096971141`", ",", 
   "0.02834816981270492`", ",", "0.030279429633986523`", ",", 
   "0.032281882335246155`", ",", "0.03433492706587276`", ",", 
   "0.03641157218819799`", ",", "0.03847765607658645`", ",", 
   "0.04049121138683934`", ",", "0.042402085120582605`", ",", 
   "0.04415195601911432`", ",", "0.04567491794316209`", ",", 
   "0.046898817125388306`", ",", "0.04774753411237886`", ",", 
   "0.048144376773886124`", ",", "0.048016685888182385`", ",", 
   "0.04730163632409834`", ",", "0.04595303498480471`", ",", 
   "0.04394867076338062`", ",", "0.04129747761536123`", ",", 
   "0.03804546990375641`", ",", "0.03427917025131648`", ",", 
   "0.030125174256492235`", ",", "0.025744698374236697`", ",", 
   "0.021322533647269732`", ",", "0.01705080554586233`", ",", 
   "0.013109215965275322`", ",", "0.0096447428123902`", ",", 
   "0.006754664487386466`", ",", "0.004476782514648002`", ",", 
   "0.0027895168564387686`", ",", "0.0016222277558987426`", ",", 
   "0.0008732984635303886`", ",", "0.0004312374162817129`", ",", 
   "0.00019335143333821432`", ",", "0.00007782463543917954`", ",", 
   "0.000027766175926456665`", ",", "8.65763401659901`*^-6", ",", 
   "2.3222756874061372`*^-6", ",", "5.265247824677719`*^-7", ",", 
   "9.894528516325295`*^-8"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.04002520371769214`", ",", "0.04244600816300097`", ",", 
   "0.04485450107670181`", ",", "0.047201759928747485`", ",", 
   "0.049429319938562734`", ",", "0.051469194351548106`", ",", 
   "0.053244554501501326`", ",", "0.05467128868400121`", ",", 
   "0.055660662281265295`", ",", "0.05612327308979347`", ",", 
   "0.055974420182566396`", ",", "0.05514086651239834`", ",", 
   "0.05356876346888171`", ",", "0.0512322189312149`", ",", 
   "0.04814164746616299`", ",", "0.044350689329022704`", ",", 
   "0.039960206408771605`", ",", "0.03511777480504829`", ",", 
   "0.030011329137307696`", ",", "0.0248562855943152`", ",", 
   "0.01987661031621147`", ",", "0.01528178692742564`", ",", 
   "0.011243151765840287`", ",", "0.007874105036938472`", ",", 
   "0.005218713055799343`", ",", "0.003251819356968244`", ",", 
   "0.0018910771612175364`", ",", "0.001018028925533785`", ",", 
   "0.0005027057551120513`", ",", "0.00022539528025274067`", ",", 
   "0.00009072239710112536`", ",", "0.00003236782317275781`", ",", 
   "0.000010092450890103202`", ",", "2.7071430004422927`*^-6", ",", 
   "6.137849554843792`*^-7", ",", "1.1534334084841284`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.5119348550625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06632258858226447`", ",", "0.06861029644896344`", ",", 
   "0.07044876906145241`", ",", "0.0717236640519843`", ",", 
   "0.07231977880983653`", ",", "0.07212796873296094`", ",", 
   "0.07105386143782451`", ",", "0.06902806824875854`", ",", 
   "0.06601722488841066`", ",", "0.062034751443019356`", ",", 
   "0.057149768104348145`", ",", "0.051492244296837554`", ",", 
   "0.045252344818367554`", ",", "0.03867223997301049`", ",", 
   "0.03202951248653943`", ",", "0.025612762449864056`", ",", 
   "0.019691927957271264`", ",", "0.014487790965613919`", ",", 
   "0.01014647762409941`", ",", "0.006724771259573082`", ",", 
   "0.0041902555513686915`", ",", "0.0024368194241411257`", ",", 
   "0.0013118199039964414`", ",", "0.0006477806267280399`", ",", 
   "0.00029044166377430517`", ",", "0.00011690379641533632`", ",", 
   "0.00004170879001772703`", ",", "0.000013005011572536717`", ",", 
   "3.4883921093723265`*^-6", ",", "7.909159564948494`*^-7", ",", 
   "1.4863005021105575`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.511934855078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11086804670040673`", ",", "0.1092170342034471`", ",", 
   "0.10610318339305963`", ",", "0.10147520997100877`", ",", 
   "0.09535374197900909`", ",", "0.08784502420369467`", ",", 
   "0.07914883291038416`", ",", "0.0695574707947238`", ",", 
   "0.05944317832116851`", ",", "0.04923262845923124`", ",", 
   "0.03936942899267174`", ",", "0.030268502312475607`", ",", 
   "0.022269212811304374`", ",", "0.015596171288811318`", ",", 
   "0.010336659511599355`", ",", "0.00644085028757349`", ",", 
   "0.003745640068090213`", ",", "0.0020164010290828842`", ",", 
   "0.0009957049122178284`", ",", "0.0004464384691365708`", ",", 
   "0.00017969306204109834`", ",", "0.00006411066553978358`", ",", 
   "0.000019990029605595156`", ",", "5.362014570562618`*^-6", ",", 
   "1.2157185172566321`*^-6", ",", "2.284595509529836`*^-7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.511934855078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.18416812345405642`", ",", "0.16593645642220717`", ",", 
   "0.14582805326309914`", ",", "0.12462332047594803`", ",", 
   "0.10321678294518631`", ",", "0.08253846959191939`", ",", 
   "0.06345827007489105`", ",", "0.04668766582324493`", ",", 
   "0.0326975560125989`", ",", "0.02167092789024139`", ",", 
   "0.013503318163591991`", ",", "0.007852778330107007`", ",", 
   "0.004227408405010196`", ",", "0.0020875070256902582`", ",", 
   "0.0009359634861951102`", ",", "0.0003767286119369128`", ",", 
   "0.00013440876216818203`", ",", "0.00004190933150313427`", ",", 
   "0.000011241526430728587`", ",", "2.5487681288849267`*^-6", ",", 
   "4.789681278543921`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.511934855078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.29880638342564014`", ",", "0.22973210277916392`", ",", 
   "0.1690190361440195`", ",", "0.11837193622909732`", ",", 
   "0.07845325483227539`", ",", "0.048884813162366876`", ",", 
   "0.028428686699228944`", ",", "0.015304095447971774`", ",", 
   "0.007557208509027019`", ",", "0.0033883819958274945`", ",", 
   "0.0013638357316580405`", ",", "0.00048658760360784954`", ",", 
   "0.00015172047458781297`", ",", "0.000040696657856115724`", ",", 
   "9.227069396222487`*^-6", ",", "1.7339639899784596`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.511934855078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46284859932281375`", ",", "0.26916698598440814`", ",", 
   "0.14490142610281015`", ",", "0.0715527614184758`", ",", 
   "0.03208169898349394`", ",", "0.012912997253516871`", ",", 
   "0.004607082981573435`", ",", "0.0014365117632406585`", ",", 
   "0.0003853219408502066`", ",", "0.00008736324984430393`", ",", 
   "0.000016417426029063097`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019961828125*^9, 3.50903402803125*^9, 
  3.509251569328125*^9, 3.509252227375*^9, 3.510735565571787*^9, 
  3.510740572942351*^9, 3.5107413702185183`*^9, 3.510741844052245*^9, 
  3.510749909786125*^9, 3.510754542848625*^9, 3.510760049208*^9, 
  3.51076027536425*^9, 3.5108216368125*^9, 3.51084314225*^9, 
  3.51084828146875*^9, 3.511356819828125*^9, 3.511440297734375*^9, 
  3.51153045803125*^9, 3.511535541171875*^9, 3.51162270484375*^9, 
  3.511665634359375*^9, 3.511672877484375*^9, 3.51175297678125*^9, 
  3.511753014875*^9, 3.5117649033125*^9, 3.51178084071875*^9, 
  3.51193485509375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "4", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.509017839*^9, 3.509017849734375*^9}, {3.509020271453125*^9, 
  3.50902028071875*^9}}],

Cell[BoxData["0.9999999844921125`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.9999999829224943`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.9999999800922647`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.9999999743471304`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.9999999605689223`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.999999917332283`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.511934855140625*^9}],

Cell[BoxData["0.9999997007257144`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.51193485515625*^9}],

Cell[BoxData["0.9999971664270563`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017839828125*^9, 3.509017850375*^9}, 3.509020281546875*^9, 
   3.50903402809375*^9, 3.509251569375*^9, 3.509252227421875*^9, 
   3.510735565618669*^9, 3.510740573004854*^9, 3.510741370327898*^9, 
   3.5107418456773176`*^9, 3.510749909879875*^9, 3.510754542911125*^9, 
   3.5107600492705*^9, 3.5107602753955*^9, 3.510821636859375*^9, 
   3.5108431423125*^9, 3.51084828153125*^9, 3.511356819875*^9, 
   3.511440297796875*^9, 3.51153045809375*^9, 3.5115355413125*^9, 
   3.5116227049375*^9, 3.511665634421875*^9, 3.511672877546875*^9, 
   3.51175297684375*^9, 3.5117530149375*^9, 3.511764903390625*^9, 
   3.51178084078125*^9, 3.51193485515625*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]edpoklad 5 ", "Subsection",
 CellChangeTimes->{{3.507379548671875*^9, 3.507379559734375*^9}, {
  3.5089983283125*^9, 3.508998344296875*^9}, {3.50901744890625*^9, 
  3.5090174540625*^9}, {3.509017506140625*^9, 3.5090175246875*^9}, {
  3.509017862234375*^9, 3.509017862703125*^9}, {3.5090182903125*^9, 
  3.509018290765625*^9}}],

Cell[CellGroupData[{

Cell["\<\
parametry Gompertz - Makehamova z\[AAcute]kona :\
\>", "Subsubsection",
 CellChangeTimes->{{3.510741567367975*^9, 3.5107415918846984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a5", "=", "0.0086"}], "\[IndentingNewLine]", 
 RowBox[{"b5", "=", 
  RowBox[{"6.001", "*", 
   RowBox[{"10", "^", 
    RowBox[{"-", "6"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c5", "=", "1.1178"}]}], "Input",
 CellChangeTimes->{{3.50901163115625*^9, 3.509011678265625*^9}}],

Cell[BoxData["0.0086`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9}],

Cell[BoxData["6.001`*^-6"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9}],

Cell[BoxData["1.1178`"], "Output",
 CellChangeTimes->{3.5107416079322925`*^9, 3.5107417682988515`*^9, 
  3.5107418633343587`*^9, 3.51074990992675*^9, 3.510754542973625*^9, 
  3.510760049333*^9, 3.510760275411125*^9, 3.51082163690625*^9, 
  3.510843142359375*^9, 3.510848281640625*^9, 3.511356819921875*^9, 
  3.51144029784375*^9, 3.51153045815625*^9, 3.511535541375*^9, 
  3.511622704984375*^9, 3.51166563446875*^9, 3.51167287759375*^9, 
  3.511752976890625*^9, 3.511753014984375*^9, 3.511764903453125*^9, 
  3.51178084084375*^9, 3.51193485521875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] o 1 rok od \
v\[EHacek]ku 1 do v\[EHacek]ku 110:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014067359375*^9, 3.509014081703125*^9}, {
  3.509014298203125*^9, 3.509014335453125*^9}, {3.509017527875*^9, 
  3.5090175431875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "[", "5", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "x", ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "110"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.509012362890625*^9, {3.509013436140625*^9, 3.5090134395625*^9}, {
   3.50901409825*^9, 3.5090141565*^9}, {3.509014326390625*^9, 
   3.509014326765625*^9}, {3.50901473678125*^9, 3.509014737390625*^9}, {
   3.509014902890625*^9, 3.509014903140625*^9}, {3.509015347546875*^9, 
   3.509015351453125*^9}, {3.50901571334375*^9, 3.50901573390625*^9}, {
   3.50901786559375*^9, 3.5090178705625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9914298393218531`", ",", "0.9914290106143505`", ",", 
   "0.991428084285924`", ",", "0.9914270488370333`", ",", 
   "0.9914258914135432`", ",", "0.9914245976471654`", ",", 
   "0.9914231514771066`", ",", "0.9914215349507118`", ",", 
   "0.9914197280006274`", ",", "0.9914177081957212`", ",", 
   "0.9914154504626677`", ",", "0.991412926774746`", ",", 
   "0.9914101058039911`", ",", "0.9914069525323821`", ",", 
   "0.9914034278172486`", ",", "0.9913994879055049`", ",", 
   "0.9913950838906905`", ",", "0.9913901611060874`", ",", 
   "0.9913846584463909`", ",", "0.991378507609533`", ",", 
   "0.9913716322492631`", ",", "0.9913639470279909`", ",", 
   "0.9913553565581702`", ",", "0.9913457542191135`", ",", 
   "0.9913350208346048`", ",", "0.991323023194953`", ",", 
   "0.9913096124052163`", ",", "0.9912946220391884`", ",", 
   "0.9912778660763505`", ",", "0.9912591365963295`", ",", 
   "0.9912382012024277`", ",", "0.9912148001424761`", ",", 
   "0.9911886430915626`", ",", "0.9911594055570636`", ",", 
   "0.9911267248618078`", ",", "0.9910901956560835`", ",", 
   "0.9910493649034896`", ",", "0.9910037262792799`", ",", 
   "0.9909527139127815`", ",", "0.9908956953976011`", ",", 
   "0.990831963984597`", ",", "0.9907607298628763`", ",", 
   "0.9906811104233104`", ",", "0.990592119387098`", ",", 
   "0.9904926546686721`", ",", "0.9903814848275889`", ",", 
   "0.990257233947844`", ",", "0.9901183647651863`", ",", 
   "0.9899631598433141`", ",", "0.9897897005781808`", ",", 
   "0.9895958437858888`", ",", "0.9893791956036468`", ",", 
   "0.9891370824049096`", ",", "0.988866518398971`", ",", 
   "0.9885641695518902`", ",", "0.9882263134296382`", ",", 
   "0.987848794525792`", ",", "0.9874269745950767`", ",", 
   "0.9869556774707737`", ",", "0.9864291277988386`", ",", 
   "0.9858408830750501`", ",", "0.9851837583244545`", ",", 
   "0.9844497427158612`", ",", "0.9836299073597603`", ",", 
   "0.9827143034977431`", ",", "0.9816918502580619`", ",", 
   "0.9805502111288216`", ",", "0.9792756582919679`", ",", 
   "0.9778529239735195`", ",", "0.9762650380056276`", ",", 
   "0.974493150873284`", ",", "0.9725163416442513`", ",", 
   "0.9703114103693248`", ",", "0.9678526548088322`", ",", 
   "0.965111631711774`", ",", "0.9620569033721192`", ",", 
   "0.9586537708437237`", ",", "0.9548639960482155`", ",", 
   "0.9506455161026697`", ",", "0.9459521545766169`", ",", 
   "0.940733336118728`", ",", "0.9349338130369285`", ",", 
   "0.9284934150419376`", ",", "0.9213468365465723`", ",", 
   "0.9134234797238864`", ",", "0.9046473760308202`", ",", 
   "0.8949372141469775`", ",", "0.8842065082741556`", ",", 
   "0.8723639474513735`", ",", "0.8593139738403885`", ",", 
   "0.8449576455863762`", ",", "0.8291938474478604`", ",", 
   "0.8119209192816346`", ",", "0.7930387777262664`", ",", 
   "0.7724516087384088`", ",", "0.750071206228869`", ",", 
   "0.7258210226242485`", ",", "0.6996409778896363`", ",", 
   "0.671493041006988`", ",", "0.6413675483555368`", ",", 
   "0.6092901530835005`", ",", "0.5753292051431508`", ",", 
   "0.5396032414253336`", ",", "0.5022881204763193`", ",", 
   "0.4636231723902485`", ",", "0.4239155642952743`", ",", 
   "0.38354192720924457`", ",", "0.342946183762125`", ",", 
   "0.3026325026648115`", ",", "0.2631524383101015`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5090122948125*^9, 3.50901231346875*^9}, 
   3.509012364796875*^9, 3.509012559140625*^9, 3.509013441421875*^9, {
   3.509014100125*^9, 3.509014160015625*^9}, {3.50901432803125*^9, 
   3.509014342453125*^9}, 3.50901473896875*^9, 3.509014904578125*^9, {
   3.50901534909375*^9, 3.509015352640625*^9}, {3.509015735296875*^9, 
   3.509015749609375*^9}, 3.509016322640625*^9, 3.509016817078125*^9, 
   3.50901701628125*^9, 3.509017872125*^9, 3.509034029015625*^9, 
   3.509251570265625*^9, 3.509252228328125*^9, 3.5107355664938035`*^9, 
   3.5107405739892864`*^9, 3.510741377656351*^9, 3.5107418679126887`*^9, 
   3.510749911083*^9, 3.5107545438955*^9, 3.51076005061425*^9, 
   3.51076027630175*^9, 3.510821637828125*^9, 3.510843143203125*^9, 
   3.51084828275*^9, 3.511356820765625*^9, 3.511440298703125*^9, 
   3.511530458984375*^9, 3.511535542296875*^9, 3.511622705828125*^9, 
   3.511665635296875*^9, 3.511672878421875*^9, 3.511752977734375*^9, 
   3.511753015828125*^9, 3.511764904515625*^9, 3.511780841703125*^9, 
   3.5119348560625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost \[UAcute]mrt\[IAcute] o 1 rok od v\[EHacek]ku 1 do v\
\[EHacek]ku 110 :\
\>", "Subsubsection",
 CellChangeTimes->{{3.50901434784375*^9, 3.509014358015625*^9}, {
  3.509017545828125*^9, 3.50901755475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "5", "]"}], "=", 
  RowBox[{"1", "-", 
   RowBox[{"pp", "[", "5", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.507379993359375*^9, 3.507380004296875*^9}, {
  3.50901573890625*^9, 3.509015744453125*^9}, {3.50901787390625*^9, 
  3.509017875953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.008570160678146865`", ",", "0.008570989385649486`", ",", 
   "0.008571915714076006`", ",", "0.008572951162966747`", ",", 
   "0.008574108586456797`", ",", "0.008575402352834605`", ",", 
   "0.008576848522893421`", ",", "0.008578465049288164`", ",", 
   "0.008580271999372613`", ",", "0.00858229180427883`", ",", 
   "0.008584549537332342`", ",", "0.008587073225253983`", ",", 
   "0.008589894196008863`", ",", "0.00859304746761791`", ",", 
   "0.00859657218275145`", ",", "0.008600512094495083`", ",", 
   "0.008604916109309468`", ",", "0.008609838893912647`", ",", 
   "0.008615341553609102`", ",", "0.008621492390466945`", ",", 
   "0.008628367750736943`", ",", "0.00863605297200909`", ",", 
   "0.008644643441829802`", ",", "0.008654245780886471`", ",", 
   "0.008664979165395215`", ",", "0.008676976805046976`", ",", 
   "0.008690387594783688`", ",", "0.008705377960811611`", ",", 
   "0.008722133923649511`", ",", "0.008740863403670529`", ",", 
   "0.008761798797572329`", ",", "0.008785199857523907`", ",", 
   "0.008811356908437373`", ",", "0.00884059444293639`", ",", 
   "0.00887327513819225`", ",", "0.008909804343916528`", ",", 
   "0.008950635096510395`", ",", "0.008996273720720094`", ",", 
   "0.009047286087218498`", ",", "0.00910430460239886`", ",", 
   "0.009168036015402947`", ",", "0.009239270137123667`", ",", 
   "0.009318889576689582`", ",", "0.009407880612901987`", ",", 
   "0.00950734533132791`", ",", "0.00961851517241108`", ",", 
   "0.00974276605215596`", ",", "0.009881635234813668`", ",", 
   "0.010036840156685933`", ",", "0.010210299421819169`", ",", 
   "0.010404156214111171`", ",", "0.010620804396353156`", ",", 
   "0.010862917595090393`", ",", "0.011133481601029005`", ",", 
   "0.011435830448109807`", ",", "0.011773686570361819`", ",", 
   "0.012151205474208004`", ",", "0.012573025404923333`", ",", 
   "0.013044322529226271`", ",", "0.013570872201161377`", ",", 
   "0.014159116924949866`", ",", "0.014816241675545516`", ",", 
   "0.015550257284138835`", ",", "0.016370092640239697`", ",", 
   "0.017285696502256864`", ",", "0.018308149741938062`", ",", 
   "0.01944978887117843`", ",", "0.020724341708032057`", ",", 
   "0.022147076026480472`", ",", "0.023734961994372417`", ",", 
   "0.02550684912671597`", ",", "0.02748365835574873`", ",", 
   "0.02968858963067522`", ",", "0.0321473451911678`", ",", 
   "0.034888368288225946`", ",", "0.03794309662788076`", ",", 
   "0.04134622915627628`", ",", "0.04513600395178452`", ",", 
   "0.049354483897330326`", ",", "0.054047845423383145`", ",", 
   "0.059266663881272`", ",", "0.06506618696307154`", ",", 
   "0.07150658495806239`", ",", "0.07865316345342765`", ",", 
   "0.08657652027611362`", ",", "0.09535262396917976`", ",", 
   "0.10506278585302253`", ",", "0.11579349172584441`", ",", 
   "0.12763605254862653`", ",", "0.14068602615961145`", ",", 
   "0.1550423544136238`", ",", "0.1708061525521396`", ",", 
   "0.18807908071836543`", ",", "0.2069612222737336`", ",", 
   "0.2275483912615912`", ",", "0.24992879377113097`", ",", 
   "0.2741789773757515`", ",", "0.3003590221103637`", ",", 
   "0.32850695899301197`", ",", "0.3586324516444632`", ",", 
   "0.39070984691649946`", ",", "0.4246707948568492`", ",", 
   "0.46039675857466644`", ",", "0.4977118795236807`", ",", 
   "0.5363768276097516`", ",", "0.5760844357047257`", ",", 
   "0.6164580727907554`", ",", "0.657053816237875`", ",", 
   "0.6973674973351884`", ",", "0.7368475616898985`"}], "}"}]], "Output",
 CellChangeTimes->{{3.507379998828125*^9, 3.507380004921875*^9}, 
   3.5073809373125*^9, 3.508144211921875*^9, 3.50815293115625*^9, 
   3.508998019859375*^9, {3.509012299703125*^9, 3.509012315359375*^9}, 
   3.50901237365625*^9, 3.5090125630625*^9, 3.509013443515625*^9, 
   3.50901474015625*^9, 3.50901535484375*^9, 3.509015752046875*^9, 
   3.509016079296875*^9, 3.50901614546875*^9, 3.509016323234375*^9, {
   3.509016811703125*^9, 3.509016817921875*^9}, 3.50901701721875*^9, 
   3.509017876296875*^9, 3.5090340290625*^9, 3.509251570328125*^9, 
   3.509252228359375*^9, 3.5107355665406857`*^9, 3.5107405740361643`*^9, 
   3.510741377750106*^9, 3.5107418695221357`*^9, 3.5107499111455*^9, 
   3.5107545440205*^9, 3.510760050708*^9, 3.510760276317375*^9, 
   3.510821637875*^9, 3.510843143296875*^9, 3.5108482828125*^9, 
   3.511356820796875*^9, 3.5114402988125*^9, 3.51153045909375*^9, 
   3.51153554234375*^9, 3.511622706*^9, 3.51166563534375*^9, 
   3.51167287846875*^9, 3.511752977859375*^9, 3.511753015859375*^9, 
   3.511764904671875*^9, 3.511780841828125*^9, 3.511934856203125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t \
=65,...100 o 0 a\[ZHacek] (110-t)  let :\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901952896875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "65", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "45"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "70", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "40"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "75", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "35"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "80", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "30"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "85", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "25"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "90", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "95", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "15"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a5", ",", "b5", ",", "c5", ",", "100", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.509019731609375*^9, 3.509019770671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9827143034977431`", ",", "0.964722622875762`", ",", 
   "0.945958971541579`", ",", "0.9263545945735727`", ",", 
   "0.9058385489400723`", ",", "0.8843385054079423`", ",", 
   "0.8617818165735565`", ",", "0.8380968995496524`", ",", 
   "0.8132149846281814`", ",", "0.787072281802709`", ",", 
   "0.7596126141657218`", ",", "0.7307905593466747`", ",", 
   "0.7005751254146838`", ",", "0.6689539637854447`", ",", 
   "0.6359380861517406`", ",", "0.6015670027725692`", ",", 
   "0.5659141334171832`", ",", "0.5290922586072162`", ",", 
   "0.4912586780664661`", ",", "0.45261962896258956`", ",", 
   "0.41343339647834293`", ",", "0.37401143728764263`", ",", 
   "0.33471675374530985`", ",", "0.29595873209000084`", ",", 
   "0.2581837278087366`", ",", "0.22186088512425073`", ",", 
   "0.1874630511422964`", ",", "0.15544320863099576`", ",", 
   "0.12620759284776498`", ",", "0.10008751517176581`", ",", 
   "0.07731276210906042`", ",", "0.05799007673202853`", ",", 
   "0.04209041679569959`", ",", "0.029448180366725644`", ",", 
   "0.019774248186574868`", ",", "0.01268256107999745`", ",", 
   "0.007727359581922487`", ",", "0.00444577564612278`", ",", 
   "0.002398954949297656`", ",", "0.0012049665725900837`", ",", 
   "0.0005586504250084194`", ",", "0.00023682061016123894`", ",", 
   "0.00009083063322411084`", ",", "0.00003115001903290609`", ",", 
   "9.427008217984874`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485659375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9762650380056276`", ",", "0.9513635929735305`", ",", 
   "0.9252166410121484`", ",", "0.8977482638376669`", ",", 
   "0.8688880405053059`", ",", "0.8385739545469217`", ",", 
   "0.8067558619599238`", ",", "0.7733995492181596`", ",", 
   "0.7384913841083405`", ",", "0.7020435229830481`", ",", 
   "0.664099583172373`", ",", "0.6247406163928031`", ",", 
   "0.5840911266431645`", ",", "0.5423247648726046`", ",", 
   "0.4996692064962379`", ",", "0.45640958530866677`", ",", 
   "0.4128897337448002`", ",", "0.3695103880674588`", ",", 
   "0.3267234900041559`", ",", "0.2850217934651148`", ",", 
   "0.24492320997362232`", ",", "0.20694973884876958`", ",", 
   "0.1716014501843412`", ",", "0.13932680718373192`", ",", 
   "0.11049156087348998`", ",", "0.08534938394874518`", ",", 
   "0.06401811536932615`", ",", "0.04646569396384143`", ",", 
   "0.03250930356318259`", ",", "0.02182977111066078`", ",", 
   "0.014000906778407032`", ",", "0.008530614634323443`", ",", 
   "0.0049079117369478335`", ",", "0.002648325081886492`", ",", 
   "0.0013302222277910593`", ",", "0.0006167218492325153`", ",", 
   "0.0002614379907306264`", ",", "0.00010027243081053711`", ",", 
   "0.00003438804748302542`", ",", "0.000010406940871544366`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934856859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.965111631711774`", ",", "0.9284923078130426`", ",", 
   "0.8901026520843647`", ",", "0.8499269752623909`", ",", 
   "0.8079792680478965`", ",", "0.7643097294631456`", ",", 
   "0.7190116416258675`", ",", "0.6722282957232139`", ",", 
   "0.6241595459838684`", ",", "0.575067423192582`", ",", 
   "0.525280086768417`", ",", "0.47519325217628994`", ",", 
   "0.4252681252840911`", ",", "0.37602484413774223`", ",", 
   "0.32803051737178834`", ",", "0.28188120742367007`", ",", 
   "0.2381776813597492`", ",", "0.197495467982901`", ",", 
   "0.16035070191863357`", ",", "0.12716432465710206`", ",", 
   "0.09822828715551177`", ",", "0.07367820983253046`", ",", 
   "0.05347719360577122`", ",", "0.03741483602913517`", ",", 
   "0.025123802023981803`", ",", "0.01611359130949108`", ",", 
   "0.009817852515684787`", ",", "0.0056484972840616125`", ",", 
   "0.0030479474436618387`", ",", "0.0015309477927875073`", ",", 
   "0.000709782872455993`", ",", "0.0003008880069043028`", ",", 
   "0.00011540316604222483`", ",", "0.00003957707538824786`", ",", 
   "0.000011977309372899378`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934857109375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9459521545766169`", ",", "0.8898887261835595`", ",", 
   "0.8319870599493705`", ",", "0.7724945065630923`", ",", 
   "0.7117353698715104`", ",", "0.6501157981906023`", ",", 
   "0.5881255509493106`", ",", "0.5263354421352324`", ",", 
   "0.46538922347132766`", ",", "0.4059887800887768`", ",", 
   "0.34887183195269844`", ",", "0.29478192173815804`", ",", 
   "0.24443135584413722`", ",", "0.19845893113822827`", ",", 
   "0.1573856281787218`", ",", "0.12157278167895873`", ",", 
   "0.0911882429985355`", ",", "0.06618634378450554`", ",", 
   "0.04630667828833108`", ",", "0.031094612222763694`", ",", 
   "0.01994307520838006`", ",", "0.012151119346669662`", ",", 
   "0.006990893835319013`", ",", "0.003772308973998521`", ",", 
   "0.00189478598440567`", ",", "0.0008784666890907367`", ",", 
   "0.00037239570222050134`", ",", "0.000142829365314091`", ",", 
   "0.00004898278576363393`", ",", "0.00001482378304314285`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934857328125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9134234797238864`", ",", "0.8263261541371549`", ",", 
   "0.7395100263602913`", ",", "0.6538795782417619`", ",", 
   "0.5704209700328227`", ",", "0.49017071052079403`", ",", 
   "0.41417348949705135`", ",", "0.34343010926696593`", ",", 
   "0.2788380900250272`", ",", "0.22112941809697426`", ",", 
   "0.17081177474839593`", ",", "0.12812099392362322`", ",", 
   "0.09299291082927931`", ",", "0.06506165106940072`", ",", 
   "0.04368844592952745`", ",", "0.028020351457284456`", ",", 
   "0.017072524228862324`", ",", "0.009822321794378554`", ",", 
   "0.005300156678569362`", ",", "0.0026622057363086186`", ",", 
   "0.0012342602690229181`", ",", "0.000523222138430088`", ",", 
   "0.00020067762733201784`", ",", "0.00006882162645995342`", ",", 
   "0.000020827661053038537`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934857515625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.8593139738403885`", ",", "0.7260839121556477`", ",", 
   "0.6020643126903358`", ",", "0.4888286102262029`", ",", 
   "0.3876600435714174`", ",", "0.2994486243003431`", ",", 
   "0.2246077908325337`", ",", "0.16302505643144297`", ",", 
   "0.11405900990220787`", ",", "0.07658983141347973`", ",", 
   "0.04912223240262738`", ",", "0.02992969250040011`", ",", 
   "0.017219426196434122`", ",", "0.009291658191080153`", ",", 
   "0.0046670895289060476`", ",", "0.002163770853220732`", ",", 
   "0.000917256142248734`", ",", "0.0003518061885425966`", ",", 
   "0.00012065058978458223`", ",", "0.00003651278993449363`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934857671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.7724516087384088`", ",", "0.5793937099198486`", ",", 
   "0.4205361350360817`", ",", "0.2942243127545724`", ",", 
   "0.19756957850975887`", ",", "0.12671471619844082`", ",", 
   "0.07720602883048032`", ",", "0.04441888319929944`", ",", 
   "0.023968573354835276`", ",", "0.012039129660898987`", ",", 
   "0.005581619486203531`", ",", "0.002366135374175467`", ",", 
   "0.0009075121214492262`", ",", "0.0003112278187688822`", ",", 
   "0.0000941876536929373`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.51193485778125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.6413675483555368`", ",", "0.39077893172033445`", ",", 
   "0.2248265321733496`", ",", "0.12131712551915651`", ",", 
   "0.06093615095860681`", ",", "0.028251411620680376`", ",", 
   "0.011976213099318789`", ",", "0.004593379852781331`", ",", 
   "0.0015752820910811887`", ",", "0.0004767315616269577`"}], "}"}]], "Output",
 CellChangeTimes->{3.509019771328125*^9, 3.509021079*^9, 3.50903402946875*^9, 
  3.509251570734375*^9, 3.509252228765625*^9, 3.5107355669313707`*^9, 
  3.510740574473689*^9, 3.510741381437771*^9, 3.5107418709284487`*^9, 
  3.510749911661125*^9, 3.510754544442375*^9, 3.51076005130175*^9, 
  3.510760276723625*^9, 3.51082163834375*^9, 3.5108431436875*^9, 
  3.510848283296875*^9, 3.511356821265625*^9, 3.5114402991875*^9, 
  3.5115304595*^9, 3.51153554275*^9, 3.511622706390625*^9, 
  3.511665635796875*^9, 3.511672878921875*^9, 3.51175297828125*^9, 
  3.511753016234375*^9, 3.511764905125*^9, 3.511780842359375*^9, 
  3.511934857859375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pravd\[EHacek]podobnostn\[IAcute] rozd\[EHacek]len\[IAcute] celo\[CHacek]\
\[IAcute]seln\[EAcute] zb\[YAcute]vaj\[IAcute]c\[IAcute] doby \[ZHacek]ivota ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "x"], TraditionalForm]]],
 ", x=65,...,100:"
}], "Subsubsection",
 CellChangeTimes->{{3.509017249140625*^9, 3.50901730709375*^9}, {
  3.5090175763125*^9, 3.509017598828125*^9}, {3.509019980125*^9, 
  3.50901998415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "65", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"65", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "70", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"70", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "75", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"75", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "80", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"80", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "85", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"85", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "90", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"90", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "95", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"95", "-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "5", "]"}], "[", "100", "]"}], "*", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"q", "[", "5", "]"}], ",", 
     RowBox[{"100", "-", "1"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.50901558025*^9, 3.509015589859375*^9}, {
  3.509016278265625*^9, 3.509016280328125*^9}, {3.50901928040625*^9, 
  3.509019370296875*^9}, {3.509019988953125*^9, 3.50902001490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.017285696502256864`", ",", "0.01799168062198105`", ",", 
   "0.018763651334183062`", ",", "0.019604376968006255`", ",", 
   "0.02051604563350041`", ",", "0.021500043532130076`", ",", 
   "0.022556688834385878`", ",", "0.023684917023904146`", ",", 
   "0.024881914921470863`", ",", "0.02614270282547236`", ",", 
   "0.02745966763698727`", ",", "0.028822054819047083`", ",", 
   "0.030215433931990932`", ",", "0.03162116162923911`", ",", 
   "0.033015877633704026`", ",", "0.03437108337917139`", ",", 
   "0.03565286935538608`", ",", "0.036821874809967056`", ",", 
   "0.03783358054075002`", ",", "0.038639049103876555`", ",", 
   "0.03918623248424666`", ",", "0.03942195919070024`", ",", 
   "0.039294683542332766`", ",", "0.03875802165530904`", ",", 
   "0.03777500428126423`", ",", "0.03632284268448592`", ",", 
   "0.034397833981954354`", ",", "0.03201984251130063`", ",", 
   "0.029235615783230768`", ",", "0.026120077675999158`", ",", 
   "0.022774753062705412`", ",", "0.01932268537703187`", ",", 
   "0.01589965993632894`", ",", "0.012642236428973956`", ",", 
   "0.00967393218015076`", ",", "0.007091687106577426`", ",", 
   "0.004955201498074957`", ",", "0.0032815839357997127`", ",", 
   "0.0020468206968251215`", ",", "0.0011939883767075725`", ",", 
   "0.0006463161475816645`", ",", "0.00032182981484718044`", ",", 
   "0.00014598997693712813`", ",", "0.00005968061419120474`", ",", 
   "0.000021723010814921206`", ",", "6.94626801945279`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.5119348579375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.023734961994372417`", ",", "0.024901445032097173`", ",", 
   "0.026146951961382104`", ",", "0.027468377174481428`", ",", 
   "0.02886022333236106`", ",", "0.030314085958384095`", ",", 
   "0.031818092586997936`", ",", "0.033356312741764205`", ",", 
   "0.034908165109819214`", ",", "0.036447861125292275`", ",", 
   "0.03794393981067511`", ",", "0.03935896677956987`", ",", 
   "0.04064948974963868`", ",", "0.041766361770559826`", ",", 
   "0.04265555837636669`", ",", "0.043259621187571144`", ",", 
   "0.04351985156386658`", ",", "0.04337934567734143`", ",", 
   "0.042786898063302846`", ",", "0.0417016965390411`", ",", 
   "0.040098583491492513`", ",", "0.03797347112485275`", ",", 
   "0.035348288664428386`", ",", "0.032274643000609275`", ",", 
   "0.028835246310241962`", ",", "0.02514217692474482`", ",", 
   "0.02133126857941901`", ",", "0.017552421405484724`", ",", 
   "0.013956390400658842`", ",", "0.0106795324525218`", ",", 
   "0.007828864332253752`", ",", "0.005470292144083591`", ",", 
   "0.0036227028973756068`", ",", "0.0022595866550613433`", ",", 
   "0.0013181028540954313`", ",", "0.0007135003785585447`", ",", 
   "0.0003552838585018885`", ",", "0.0001611655599200893`", ",", 
   "0.00006588438332751168`", ",", "0.000023981106611481063`", ",", 
   "7.668329005848414`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.511934857953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.034888368288225946`", ",", "0.03661932389873151`", ",", 
   "0.03838965572867788`", ",", "0.04017567682197377`", ",", 
   "0.04194770721449434`", ",", "0.04366953858475097`", ",", 
   "0.04529808783727818`", ",", "0.046783345902653685`", ",", 
   "0.04806874973934548`", ",", "0.04909212279128639`", ",", 
   "0.04978733642416499`", ",", "0.05008683459212698`", ",", 
   "0.049925126892198884`", ",", "0.049243281146348766`", ",", 
   "0.04799432676595397`", ",", "0.04614930994811829`", ",", 
   "0.043703526063920854`", ",", "0.04068221337684822`", ",", 
   "0.03714476606426739`", ",", "0.03318637726153152`", ",", 
   "0.02893603750159027`", ",", "0.024550077322981333`", ",", 
   "0.02020101622675924`", ",", "0.016062357576636037`", ",", 
   "0.012291034005153375`", ",", "0.009010210714490721`", ",", 
   "0.006295738793806295`", ",", "0.004169355231623175`", ",", 
   "0.0026005498403997734`", ",", "0.0015169996508743316`", ",", 
   "0.0008211649203315144`", ",", "0.00040889486555169003`", ",", 
   "0.000185484840862078`", ",", "0.00007582609065397696`", ",", 
   "0.00002759976601534849`", ",", "8.825451207026473`*^-6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.511934857953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.054047845423383145`", ",", "0.056063428393057405`", ",", 
   "0.057901666234189055`", ",", "0.05949255338627821`", ",", 
   "0.06075913669158184`", ",", "0.06161957168090805`", ",", 
   "0.06199024724129166`", ",", "0.061790108814078315`", ",", 
   "0.0609462186639047`", ",", "0.05940044338255088`", ",", 
   "0.0571169481360784`", ",", "0.054089910214540474`", ",", 
   "0.0503505658940207`", ",", "0.04597242470590899`", ",", 
   "0.04107330295950645`", ",", "0.0358128464997631`", ",", 
   "0.030384538680423206`", ",", "0.02500189921402999`", ",", 
   "0.019879665496174433`", ",", "0.015212066065567374`", ",", 
   "0.011151537014383636`", ",", "0.007791955861710409`", ",", 
   "0.005160225511350643`", ",", "0.003218584861320492`", ",", 
   "0.0018775229895928514`", ",", "0.0010163192953149334`", ",", 
   "0.0005060709868702358`", ",", "0.00022956633690641027`", ",", 
   "0.00009384657955045705`", ",", "0.00003415900272049109`", ",", 
   "0.000010922868390359873`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.511934857953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08657652027611362`", ",", "0.08709732558673143`", ",", 
   "0.0868161277768636`", ",", "0.08563044811852936`", ",", 
   "0.08345860820893927`", ",", "0.08025025951202863`", ",", 
   "0.07599722102374275`", ",", "0.07074338023008535`", ",", 
   "0.06459201924193875`", ",", "0.05770867192805299`", ",", 
   "0.050317643348578286`", ",", "0.04269078082477272`", ",", 
   "0.035128083094343884`", ",", "0.027931259759878584`", ",", 
   "0.021373205139873275`", ",", "0.015668094472243`", ",", 
   "0.010947827228422122`", ",", "0.0072502024344837795`", ",", 
   "0.004522165115809188`", ",", "0.0026379509422607456`", ",", 
   "0.0014279454672856996`", ",", "0.0007110381305928307`", ",", 
   "0.00032254451109806987`", ",", "0.0001318560008720644`", ",", 
   "0.000047993965406914905`", ",", "0.00001534681126263511`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.511934857953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.14068602615961145`", ",", "0.13323006168474097`", ",", 
   "0.1240195994653119`", ",", "0.11323570246413286`", ",", 
   "0.10116856665478546`", ",", "0.08821141927107438`", ",", 
   "0.07484083346780933`", ",", "0.06158273440109078`", ",", 
   "0.048966046529235065`", ",", "0.03746917848872815`", ",", 
   "0.02746759901085236`", ",", "0.019192539902227253`", ",", 
   "0.012710266303965994`", ",", "0.007927768005353967`", ",", 
   "0.004624568662174106`", ",", "0.002503318675685316`", ",", 
   "0.0012465147109719983`", ",", "0.0005654499537061376`", ",", 
   "0.00023115559875801445`", ",", "0.00008413779985008857`", ",", 
   "0.0000269043602337271`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.51193485796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2275483912615912`", ",", "0.19305789881856011`", ",", 
   "0.1588575748837669`", ",", "0.12631182228150936`", ",", 
   "0.09665473424481344`", ",", "0.07085486231131807`", ",", 
   "0.04950868736796049`", ",", "0.032787145631180896`", ",", 
   "0.020450309844464172`", ",", "0.011929443693936278`", ",", 
   "0.0064575101746954635`", ",", "0.003215484112028062`", ",", 
   "0.0014586232527262414`", ",", "0.0005962843026803439`", ",", 
   "0.00021704016507594496`", ",", "0.00006940194296493341`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.51193485796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3586324516444632`", ",", "0.2505886166352023`", ",", 
   "0.16595239954698485`", ",", "0.10350940665419311`", ",", 
   "0.06038097456054967`", ",", "0.03268473933792645`", ",", 
   "0.016275198521361584`", ",", "0.00738283324653746`", ",", 
   "0.0030180977617001417`", ",", "0.001098550529454231`", ",", 
   "0.0003512784887654414`"}], "}"}]], "Output",
 CellChangeTimes->{3.509020015265625*^9, 3.50903403090625*^9, 
  3.509251572171875*^9, 3.5092522318125*^9, 3.5107355683378363`*^9, 
  3.5107405760206532`*^9, 3.51074139303204*^9, 3.510741874022338*^9, 
  3.5107499135205*^9, 3.510754545833*^9, 3.510760053317375*^9, 
  3.5107602781455*^9, 3.51082163990625*^9, 3.51084314503125*^9, 
  3.510848285015625*^9, 3.511356822640625*^9, 3.51144030053125*^9, 
  3.5115304608125*^9, 3.51153554434375*^9, 3.511622708140625*^9, 
  3.51166563715625*^9, 3.51167288028125*^9, 3.51175297965625*^9, 
  3.511753017609375*^9, 3.51176490675*^9, 3.511780843703125*^9, 
  3.51193485796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "65", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "70", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "75", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "80", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "85", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "90", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "95", "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"pq", "[", "5", "]"}], "[", "100", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509015663140625*^9, 3.509015668078125*^9}, {
  3.509016528859375*^9, 3.509016561484375*^9}, {3.5090170649375*^9, 
  3.50901708265625*^9}, {3.509017433296875*^9, 3.509017440890625*^9}, {
  3.50901791178125*^9, 3.509017938609375*^9}, {3.509020295671875*^9, 
  3.509020303359375*^9}}],

Cell[BoxData["0.9999975192598015`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9}],

Cell[BoxData["0.9999972613881344`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9}],

Cell[BoxData["0.9999968481418342`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.511934858015625*^9}],

Cell[BoxData["0.9999960990853473`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.51193485803125*^9}],

Cell[BoxData["0.9999945191502096`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.51193485803125*^9}],

Cell[BoxData["0.9999903915702992`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.51193485803125*^9}],

Cell[BoxData["0.9999752142892719`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.51193485803125*^9}],

Cell[BoxData["0.9998745469271384`"], "Output",
 CellChangeTimes->{{3.509016548625*^9, 3.50901656309375*^9}, 
   3.5090166044375*^9, 3.509016716234375*^9, {3.509017061828125*^9, 
   3.509017085390625*^9}, {3.5090174349375*^9, 3.509017441734375*^9}, {
   3.509017912765625*^9, 3.509017939296875*^9}, 3.50902030734375*^9, 
   3.509034030984375*^9, 3.509251572234375*^9, 3.509252231875*^9, 
   3.5107355684003463`*^9, 3.5107405760831566`*^9, 3.5107413931101685`*^9, 
   3.510741875366148*^9, 3.510749913583*^9, 3.51075454592675*^9, 
   3.510760053411125*^9, 3.51076027817675*^9, 3.510821639953125*^9, 
   3.51084314509375*^9, 3.510848285078125*^9, 3.5113568226875*^9, 
   3.51144030059375*^9, 3.511530460875*^9, 3.511535544484375*^9, 
   3.511622708234375*^9, 3.51166563721875*^9, 3.51167288034375*^9, 
   3.51175297971875*^9, 3.511753017671875*^9, 3.511764906828125*^9, 
   3.51178084378125*^9, 3.51193485803125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]prava pro v\[YAcute]po\[CHacek]et", "Section",
 CellChangeTimes->{{3.510737281057454*^9, 3.5107372944807034`*^9}, {
  3.5107392047280817`*^9, 3.510739216650796*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUAcute]rokov\[AAcute] m\[IAcute]ra", "Subsubsection",
 CellChangeTimes->{{3.51045831509375*^9, 3.51045832446875*^9}, {
  3.5107391146748676`*^9, 3.510739120722168*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", "0.025"}]], "Input",
 CellChangeTimes->{{3.51045832759375*^9, 3.5104583313125*^9}}],

Cell[BoxData["0.025`"], "Output",
 CellChangeTimes->{3.5104583425625*^9, 3.510735243334799*^9, 
  3.5107414099859247`*^9, 3.5107419174305325`*^9, 3.5107499136455*^9, 
  3.510754545973625*^9, 3.510760053473625*^9, 3.510760278208*^9, 
  3.51082164*^9, 3.51084314515625*^9, 3.510848285125*^9, 3.511356823609375*^9,
   3.51144030065625*^9, 3.5115304609375*^9, 3.5115355445625*^9, 
  3.51162270828125*^9, 3.511665637265625*^9, 3.51167288040625*^9, 
  3.511752979765625*^9, 3.51175301771875*^9, 3.511764906890625*^9, 
  3.511780843828125*^9, 3.511934858078125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["V\[AAcute]hy", "Subsubsection",
 CellChangeTimes->{{3.505455293984375*^9, 3.505455299*^9}, {
  3.51045968878125*^9, 3.5104596891875*^9}, {3.510739123284848*^9, 
  3.510739124019275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.1", ",", "0.6", ",", "0.1", ",", "0.1"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.502899765703125*^9, 3.502899780359375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.1`", ",", "0.6`", ",", "0.1`", ",", "0.1`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.502899782296875*^9, 3.502903908875*^9, 3.502904472375*^9,
   3.503065897015625*^9, 3.503738794203125*^9, 3.503902477890625*^9, 
  3.503917343265625*^9, 3.504023423265625*^9, 3.5048758028035183`*^9, 
  3.505455301796875*^9, 3.509023401671875*^9, 3.50903417025*^9, 
  3.510459694703125*^9, 3.5107352447256374`*^9, 3.510741411204729*^9, 
  3.5107419174617834`*^9, 3.51074991367675*^9, 3.510754546004875*^9, 
  3.510760053504875*^9, 3.510760278208*^9, 3.51082164003125*^9, 
  3.5108431451875*^9, 3.51084828515625*^9, 3.511356826625*^9, 
  3.51144030075*^9, 3.51153046096875*^9, 3.51153554459375*^9, 
  3.511622708328125*^9, 3.511665637296875*^9, 3.5116728804375*^9, 
  3.511752979796875*^9, 3.511753017765625*^9, 3.51176490703125*^9, 
  3.511780843875*^9, 3.511934858109375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Pravd\[EHacek]podobnost p\[RHacek]e\[ZHacek]it\[IAcute] od v\[EHacek]ku t o 0 \
a\[ZHacek] (110-t)  let pro p\[RHacek]edpoklad 3:\
\>", "Subsubsection",
 CellChangeTimes->{{3.509014186859375*^9, 3.50901420246875*^9}, {
   3.509014402875*^9, 3.509014432609375*^9}, {3.50901452709375*^9, 
   3.509014527625*^9}, {3.509015015703125*^9, 3.50901505209375*^9}, {
   3.50901756028125*^9, 3.509017571265625*^9}, 3.50901951803125*^9, {
   3.511361561484375*^9, 3.51136160015625*^9}, {3.5198178488125*^9, 
   3.51981784921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt3", "[", "t_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pxt", "[", 
     RowBox[{"a3", ",", "b3", ",", "c3", ",", "t", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", 
      RowBox[{"110", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.511361297109375*^9, 3.511361337171875*^9}, {
   3.511361396796875*^9, 3.511361424140625*^9}, {3.5113616041875*^9, 
   3.511361605609375*^9}, 3.511361859734375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pt3", "[", "65", "]"}]], "Input",
 CellChangeTimes->{{3.511361346875*^9, 3.5113613540625*^9}, {
  3.511361864390625*^9, 3.5113618659375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "0.9791152357437772`", ",", "0.9573368716563889`", ",", 
   "0.9345893628843537`", ",", "0.9107962423714469`", ",", 
   "0.8858814329075082`", ",", "0.8597709294024293`", ",", 
   "0.8323949087758623`", ",", "0.8036903238413193`", ",", 
   "0.7736040318709814`", ",", "0.7420964961751321`", ",", 
   "0.7091460776211564`", ",", "0.6747538998007531`", ",", 
   "0.6389492235972555`", ",", "0.6017952014283605`", ",", 
   "0.563394796383801`", ",", "0.523896546366863`", ",", 
   "0.48349973050237943`", ",", "0.4424583611658518`", ",", 
   "0.4010832928537826`", ",", "0.3597416295293428`", ",", 
   "0.3188525549748275`", ",", "0.2788787449574302`", ",", 
   "0.24031269070423736`", ",", "0.20365761462446144`", ",", 
   "0.16940322296459576`", ",", "0.13799731726694975`", ",", 
   "0.10981522640059341`", ",", "0.08513000084403478`", ",", 
   "0.0640871266870878`", ",", "0.04668789712782138`", ",", 
   "0.03278523639282473`", ",", "0.022094494108282663`", ",", 
   "0.014219505611511302`", ",", "0.008691344995970922`", ",", 
   "0.0050143280706144286`", ",", "0.0027118307844589836`", ",", 
   "0.0013642018509666875`", ",", "0.0006328509073858002`", ",", 
   "0.0002681154179835701`", ",", "0.0001026188760203305`", ",", 
   "0.00003505432890692177`", ",", "0.000010542845179503375`", ",", 
   "2.7495530303935734`*^-6", ",", "6.112935421680225`*^-7", ",", 
   "1.1366602970660918`*^-7"}], "}"}]], "Output",
 CellChangeTimes->{3.511361354625*^9, 3.51136142665625*^9, 
  3.51136160771875*^9, 3.511361867140625*^9, 3.51144030278125*^9, 
  3.51153046134375*^9, 3.511535544984375*^9, 3.511622708703125*^9, 
  3.5116656376875*^9, 3.511672880796875*^9, 3.5117529801875*^9, 
  3.511753018125*^9, 3.511764907484375*^9, 3.51178084425*^9, 3.5119348585*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"p3", "[", "i", "]"}], "=", 
     RowBox[{"pt3", "[", "i", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "65", ",", "110"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.51136187184375*^9, 3.51136200321875*^9}, 
   3.51136204178125*^9, {3.511362141078125*^9, 3.5113621785625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Y", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "3"], TraditionalForm]]],
 "(\[Tau])] = ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["V", "t", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.509020669484375*^9, 3.5090206784375*^9}, {3.510458348390625*^9, 
  3.51045837771875*^9}, {3.51045847984375*^9, 3.510458594453125*^9}, {
  3.51045862575*^9, 3.510458657890625*^9}, {3.510458692421875*^9, 
  3.510458697875*^9}, {3.511356987515625*^9, 3.511356988390625*^9}, {
  3.511357023328125*^9, 3.511357033359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EY", "[", "3", "]"}], "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "^", 
      RowBox[{"-", "k"}]}], "*", 
     RowBox[{
      RowBox[{"p3", "[", 
       RowBox[{"t", "+", "65"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"110", "-", "65", "-", "t"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502863653984375*^9, 3.502863761703125*^9}, {
   3.5028641649375*^9, 3.502864174265625*^9}, {3.502864478078125*^9, 
   3.502864501*^9}, {3.502866348046875*^9, 3.5028663835625*^9}, 
   3.502866417984375*^9, {3.503742912453125*^9, 3.50374292165625*^9}, {
   3.503902003078125*^9, 3.503902003484375*^9}, {3.503902141734375*^9, 
   3.503902143109375*^9}, {3.50390218046875*^9, 3.503902199546875*^9}, {
   3.509018576234375*^9, 3.50901857659375*^9}, {3.509021049015625*^9, 
   3.509021049703125*^9}, {3.50902109678125*^9, 3.509021100640625*^9}, {
   3.50902124296875*^9, 3.509021253078125*^9}, {3.51135700809375*^9, 
   3.511357013375*^9}, {3.511361615890625*^9, 3.51136162103125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EY", "[", "3", "]"}], "[", 
    RowBox[{"t", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51135723065625*^9, 3.5113572605625*^9}, {
  3.5113612179375*^9, 3.511361218296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12.344960533663851`", ",", "11.923488558926623`", ",", 
   "11.49960322048289`", ",", "11.073986153523984`", ",", 
   "10.647358554956648`", ",", "10.220478438619324`", ",", 
   "9.794137216013752`", ",", "9.369155586286581`", ",", "8.946378732775466`",
    ",", "8.52667083915135`", ",", "8.110908955833017`", ",", 
   "7.699976266579719`", ",", "7.294754825506353`", ",", "6.896117855596474`",
    ",", "6.5049217203635346`", ",", "6.121997699767549`", ",", 
   "5.748143718884261`", ",", "5.384116192154203`", ",", "5.030622156323918`",
    ",", "4.6883118705139575`", ",", "4.357772061428277`", ",", 
   "4.0395199849814585`", ",", "3.733998462259361`", ",", 
   "3.441572027763664`", ",", "3.1625243016993037`", ",", 
   "2.897056666394372`", ",", "2.645288290895703`", ",", 
   "2.4072575087619326`", ",", "2.182924513696131`", ",", 
   "1.972175297634752`", ",", "1.7748267178900299`", ",", 
   "1.5906325453172891`", ",", "1.4192903150752991`", ",", 
   "1.2604487750940152`", ",", "1.1137157022014446`", ",", 
   "0.9786658233011458`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.511357263140625*^9, 3.511361220359375*^9, 3.511361854953125*^9, 
   3.511362147328125*^9, 3.511362202296875*^9, {3.51136280375*^9, 
   3.511362806546875*^9}, 3.51144031646875*^9, 3.511530470078125*^9, 
   3.511535554*^9, 3.511622717875*^9, 3.5116656465625*^9, 3.51167288965625*^9,
    3.51175298921875*^9, 3.5117530263125*^9, 3.511764917796875*^9, 
   3.5117808530625*^9, 3.51193486725*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "O\[CHacek]ek\[AAcute]van\[AAcute] hodnota ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])] =",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "[",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "h"], TraditionalForm]]],
 "(\[Tau])]=",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "t"], TraditionalForm]]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.502866475984375*^9, 3.502866547171875*^9}, {
  3.50286666878125*^9, 3.502866694921875*^9}, {3.502866755421875*^9, 
  3.5028667925*^9}, {3.50902149275*^9, 3.50902149903125*^9}, {
  3.51045870134375*^9, 3.51045873115625*^9}, {3.5104588981875*^9, 
  3.5104589501875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"n", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"t", "+", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.502865055453125*^9, 3.502865073921875*^9}, {
   3.50286517003125*^9, 3.502865177546875*^9}, {3.50286531671875*^9, 
   3.502865317234375*^9}, {3.502866800203125*^9, 3.50286680840625*^9}, 
   3.50902120890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rezerva ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["V", "t", 
    RowBox[{"(", "\[CapitalPi]", ")"}]], TraditionalForm]]],
 " v \[CHacek]ase t pro po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] velikosti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000 a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=10000"
}], "Subsubsection",
 CellChangeTimes->{{3.51135690228125*^9, 3.511356932296875*^9}, {
  3.511357082359375*^9, 3.51135711771875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"V100", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"100", ",", "t"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50459150665625*^9, 3.504591566921875*^9}, {
   3.504616387859375*^9, 3.5046164048125*^9}, {3.50461669978125*^9, 
   3.5046167026875*^9}, {3.505468740484375*^9, 3.505468782046875*^9}, 
   3.51135715728125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1234.4960533663852`", ",", "905.4132084204379`", ",", "601.907711691918`", 
   ",", "344.91016475226365`", ",", "156.76720224956517`", ",", 
   "49.07707363982744`", ",", "8.286292722455856`", ",", 
   "0.4907351509529916`"}], "}"}]], "Output",
 CellChangeTimes->{3.51135718409375*^9, 3.511357299890625*^9, 
  3.511440322859375*^9, 3.511530470125*^9, 3.51153555409375*^9, 
  3.511622717953125*^9, 3.511665646609375*^9, 3.5116728896875*^9, 
  3.511752989265625*^9, 3.51175302634375*^9, 3.51176491784375*^9, 
  3.51178085309375*^9, 3.5119348673125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"V1000", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"1000", ",", "t"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.50459153746875*^9, {3.504591592765625*^9, 3.5045916104375*^9}, {
   3.504616393296875*^9, 3.504616410328125*^9}, {3.5046167055625*^9, 
   3.504616708109375*^9}, {3.505468743453125*^9, 3.50546878584375*^9}, 
   3.511357158484375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "12344.96053366385`", ",", "9054.132084204379`", ",", "6019.07711691918`", 
   ",", "3449.1016475226365`", ",", "1567.6720224956518`", ",", 
   "490.7707363982743`", ",", "82.86292722455858`", ",", 
   "4.907351509529916`"}], "}"}]], "Output",
 CellChangeTimes->{3.5113571896875*^9, 3.511357300921875*^9, 
  3.511440322890625*^9, 3.51153047015625*^9, 3.511535554171875*^9, 
  3.511622718015625*^9, 3.511665646640625*^9, 3.51167288971875*^9, 
  3.511752989296875*^9, 3.511753026375*^9, 3.511764917875*^9, 
  3.511780853140625*^9, 3.511934867359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"V10000", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nt", "[", "3", "]"}], "[", 
      RowBox[{"10000", ",", "t"}], "]"}], "*", 
     RowBox[{
      RowBox[{"EY", "[", "3", "]"}], "[", 
      RowBox[{"t", ",", "i"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "35", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.504591539703125*^9, {3.5045916156875*^9, 3.504591621359375*^9}, {
   3.50461641315625*^9, 3.50461641703125*^9}, {3.504616710734375*^9, 
   3.504616713734375*^9}, {3.505468745796875*^9, 3.505468790609375*^9}, 
   3.51135715965625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "123449.60533663852`", ",", "90541.32084204379`", ",", "60190.7711691918`", 
   ",", "34491.016475226366`", ",", "15676.720224956518`", ",", 
   "4907.707363982743`", ",", "828.6292722455858`", ",", 
   "49.07351509529916`"}], "}"}]], "Output",
 CellChangeTimes->{3.51135719615625*^9, 3.51135730175*^9, 3.5114403229375*^9, 
  3.511530470203125*^9, 3.51153555425*^9, 3.511622718078125*^9, 
  3.511665646671875*^9, 3.511672889734375*^9, 3.511752989375*^9, 
  3.51175302640625*^9, 3.511764917921875*^9, 3.511780853171875*^9, 
  3.511934867390625*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.510737387162068*^9, 3.510737405570203*^9}, {
  3.510739310813675*^9, 3.5107393699428368`*^9}, {3.510739420430766*^9, 
  3.5107394217277327`*^9}, {3.51135364540625*^9, 3.511353649984375*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce na generov\[AAcute]ni ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["N", "t"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.499236860546875*^9, 3.49923686890625*^9}, {
   3.49923694940625*^9, 3.499236956203125*^9}, {3.5037570580625*^9, 
   3.503757063484375*^9}, {3.505459029953125*^9, 3.5054590379375*^9}, {
   3.509255517796875*^9, 3.509255533421875*^9}, {3.50925724190625*^9, 
   3.509257285125*^9}, 3.50925732925*^9, {3.5107393349716253`*^9, 
   3.510739338221854*^9}}],

Cell[CellGroupData[{

Cell["Pro p\[RHacek]edpoklad j:", "Subsubsection",
 CellChangeTimes->{{3.5107398412885175`*^9, 3.510739870478072*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Nt", "[", "j_", "]"}], "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"NN", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Unique", "[", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"110", "-", "65", "-", "t"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"NN", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"BinomialDistribution", "[", 
        RowBox[{
         RowBox[{"Round", "[", 
          RowBox[{"n", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"p", "[", "j", "]"}], "[", "65", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"t", "+", "1"}], "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"pp", "[", "j", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"65", "+", "t"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ">", "0"}], ",", 
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", 
            RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"BinomialDistribution", "[", 
            RowBox[{
             RowBox[{"NN", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"pp", "[", "j", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"65", "+", "t", "+", "i"}], "]"}], "]"}]}], "]"}], 
           "]"}]}], ",", 
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", 
            RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", "0"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"110", "-", "65", "-", "t", "-", "1"}]}], "}"}]}], "]"}], 
     ";", "NN"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5092528754375*^9, 3.509252875875*^9}, {
   3.509252942578125*^9, 3.50925298084375*^9}, {3.509256312703125*^9, 
   3.509256313203125*^9}, 3.510735447366133*^9, 3.510735595045063*^9, {
   3.510748484473625*^9, 3.510748485629875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Nepodm\[IAcute]n\[EHacek]n\[EAcute]:", "Subsubsection",
 CellChangeTimes->{{3.5107398536175103`*^9, 3.510739873415779*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ntt", "[", 
   RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Nt", "[", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{"r", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "]"}], 
    "]"}], "[", 
   RowBox[{"n", ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.51135348946875*^9, 3.511353537515625*^9}, {
  3.511357344046875*^9, 3.5113573636875*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Nagenerov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10000", " ", "hodnot", " ", 
    SubscriptBox["N", "t"]}], TraditionalForm]]],
 " nepodm\[IAcute]n\[EHacek]n\[YAcute]ch pro \[CHacek]asy t=0, 5, ..., 35 pro \
r\[URing]zn\[EAcute] po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] velikosti \
portfolia"
}], "Subsection",
 CellChangeTimes->{{3.510738844278879*^9, 3.5107388526076975`*^9}, {
  3.5107394296032867`*^9, 3.5107394389008164`*^9}, {3.510739580395152*^9, 
  3.510739586286192*^9}, {3.510739928388399*^9, 3.5107399355451527`*^9}, {
  3.5107399662816916`*^9, 3.5107399988152313`*^9}, {3.511353716109375*^9, 
  3.511353738390625*^9}, {3.519995322984375*^9, 3.519995326546875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}, 
   3.510760096379875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"0", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}, {
  3.5107600857705*^9, 3.5107600880205*^9}, {3.51135389390625*^9, 
  3.511353916875*^9}, {3.51135599115625*^9, 3.511355999640625*^9}, {
  3.511359241625*^9, 3.5113592863125*^9}, {3.51166631834375*^9, 
  3.511666318625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "100", ",", "100", ",", "100", ",", "97", ",", "94", ",", "89", 
             ",", "86", ",", "83", ",", "81", ",", "75", ",", "72", ",", "68",
              ",", "62", ",", "60", ",", "54", ",", "49", ",", "48", ",", 
             "42", ",", "36", ",", "32", ",", "28", ",", "27", ",", "22", ",",
              "17", ",", "13", ",", "11", ",", "9", ",", "6", ",", "5", ",", 
             "4", ",", "3", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", 
             ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "97", ",", "95", ",", "95", ",", "95", ",", "93", ",", "92", ",", 
             "87", ",", "85", ",", "80", ",", "75", ",", "72", ",", "67", ",",
              "65", ",", "59", ",", "53", ",", "47", ",", "44", ",", "42", 
             ",", "39", ",", "37", ",", "30", ",", "26", ",", "25", ",", "22",
              ",", "15", ",", "11", ",", "9", ",", "7", ",", "3", ",", "3", 
             ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 164, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[164]]], "Output",
 CellChangeTimes->{3.511358213609375*^9, 3.51135928034375*^9, 
  3.511360130078125*^9, 3.511446977984375*^9, 3.51166736334375*^9, 
  3.51193568903125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"5", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "5"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}, {
  3.51076008142675*^9, 3.51076008386425*^9}, {3.51135395059375*^9, 
  3.511353956453125*^9}, {3.511355993515625*^9, 3.511356003234375*^9}, {
  3.51136377165625*^9, 3.511363777546875*^9}, {3.511666322390625*^9, 
  3.51166632275*^9}, {3.51167373715625*^9, 3.51167374428125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "89", ",", "88", ",", "88", ",", "84", ",", "81", ",", "74", ",", 
             "70", ",", "66", ",", "64", ",", "56", ",", "53", ",", "48", ",",
              "41", ",", "39", ",", "33", ",", "28", ",", "27", ",", "22", 
             ",", "16", ",", "13", ",", "10", ",", "10", ",", "7", ",", "4", 
             ",", "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
             "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "86", ",", "84", ",", "84", ",", "83", ",", "82", ",", "79", ",", 
             "75", ",", "71", ",", "67", ",", "63", ",", "57", ",", "56", ",",
              "48", ",", "44", ",", "40", ",", "31", ",", "27", ",", "21", 
             ",", "18", ",", "16", ",", "13", ",", "11", ",", "9", ",", "7", 
             ",", "7", ",", "6", ",", "3", ",", "1", ",", "1", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9997", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "87", ",", "83", ",", "82", ",", "80", ",", "77", ",", "75", ",", 
             "71", ",", "69", ",", "65", ",", "62", ",", "61", ",", "56", ",",
              "51", ",", "46", ",", "40", ",", "38", ",", "33", ",", "32", 
             ",", "29", ",", "22", ",", "17", ",", "15", ",", "10", ",", "7", 
             ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 166, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[166]]], "Output",
 CellChangeTimes->{3.5114410141875*^9, 3.511673655765625*^9, 
  3.51178677009375*^9, 3.51193638828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"10", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "10"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}, {
  3.51076007723925*^9, 3.510760079458*^9}, {3.511353961125*^9, 
  3.511353965390625*^9}, {3.51135599471875*^9, 3.511356006234375*^9}, {
  3.511363783140625*^9, 3.511363786734375*^9}, {3.51166632825*^9, 
  3.511666328578125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "74", ",", "73", ",", "72", ",", "67", ",", "63", ",", "55", ",", 
             "50", ",", "46", ",", "43", ",", "35", ",", "32", ",", "27", ",",
              "21", ",", "20", ",", "15", ",", "11", ",", "10", ",", "7", ",",
              "4", ",", "3", ",", "2", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "71", ",", "68", ",", "63", ",", "59", ",", "56", ",", "52", ",", 
             "48", ",", "45", ",", "41", ",", "38", ",", "37", ",", "35", ",",
              "32", ",", "28", ",", "23", ",", "19", ",", "16", ",", "12", 
             ",", "8", ",", "8", ",", "3", ",", "2", ",", "1", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9996", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "71", ",", "68", ",", "64", ",", "59", ",", "57", ",", "50", ",", 
             "47", ",", "44", ",", "39", ",", "36", ",", "29", ",", "25", ",",
              "22", ",", "21", ",", "18", ",", "17", ",", "15", ",", "12", 
             ",", "7", ",", "6", ",", "5", ",", "3", ",", "3", ",", "2", ",", 
             "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "69", ",", "63", ",", "60", ",", "57", ",", "54", ",", "53", ",", 
             "51", ",", "44", ",", "38", ",", "32", ",", "28", ",", "21", ",",
              "19", ",", "17", ",", "13", ",", "10", ",", "8", ",", "6", ",", 
             "4", ",", "3", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 168, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[168]]], "Output",
 CellChangeTimes->{3.51144763496875*^9, 3.51166791959375*^9, 
  3.5119369105625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"15", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "15"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}, {
  3.510760072911125*^9, 3.510760075317375*^9}, {3.511353968359375*^9, 
  3.511353974234375*^9}, {3.5113560088125*^9, 3.511356011515625*^9}, {
  3.5113637915*^9, 3.511363798046875*^9}, {3.5116663316875*^9, 
  3.511666331953125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "55", ",", "54", ",", "53", ",", "47", ",", "42", ",", "34", ",", 
             "29", ",", "25", ",", "23", ",", "16", ",", "14", ",", "10", ",",
              "6", ",", "6", ",", "3", ",", "2", ",", "2", ",", "1", ",", "0",
              ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "52", ",", "51", ",", "46", ",", "39", ",", "34", ",", "31", ",", 
             "28", ",", "23", ",", "20", ",", "17", ",", "14", ",", "11", ",",
              "9", ",", "7", ",", "6", ",", "6", ",", "5", ",", "4", ",", "3",
              ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "51", ",", "43", ",", "39", ",", "35", ",", "27", ",", "24", ",", 
             "19", ",", "16", ",", "14", ",", "12", ",", "10", ",", "9", ",", 
             "7", ",", "7", ",", "6", ",", "3", ",", "2", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9995", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "62", ",", "57", ",", "52", ",", "50", ",", "49", ",", "44", ",", 
             "40", ",", "34", ",", "30", ",", "28", ",", "24", ",", "20", ",",
              "19", ",", "17", ",", "13", ",", "11", ",", "8", ",", "6", ",", 
             "5", ",", "4", ",", "3", ",", "2", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "46", ",", "43", ",", "39", ",", "33", ",", "30", ",", "26", ",", 
             "21", ",", "18", ",", "11", ",", "9", ",", "6", ",", "4", ",", 
             "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 170, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[170]]], "Output",
 CellChangeTimes->{3.51153085815625*^9, 3.51166831990625*^9, 
  3.511937287296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"20", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "20"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}, {
  3.510760068036125*^9, 3.51076007042675*^9}, {3.51135398421875*^9, 
  3.5113539880625*^9}, {3.511356013640625*^9, 3.511356016140625*^9}, {
  3.51136380278125*^9, 3.511363806421875*^9}, {3.511666336625*^9, 
  3.51166633684375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "35", ",", "33", ",", "32", ",", "26", ",", "22", ",", "15", ",", 
             "12", ",", "9", ",", "8", ",", "4", ",", "3", ",", "2", ",", "0",
              ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
            "32", ",", "27", ",", "26", ",", "20", ",", "14", ",", "11", ",", 
             "9", ",", "9", ",", "6", ",", "3", ",", "2", ",", "2", ",", "2", 
             ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
            "32", ",", "29", ",", "28", ",", "26", ",", "24", ",", "20", ",", 
             "16", ",", "12", ",", "9", ",", "7", ",", "4", ",", "4", ",", 
             "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
            "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9994", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "28", ",", "24", ",", "22", ",", "19", ",", "17", ",", "12", ",", 
             "8", ",", "8", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
            "32", ",", "26", ",", "20", ",", "15", ",", "12", ",", "9", ",", 
             "6", ",", "5", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
            "23", ",", "19", ",", "16", ",", "13", ",", "11", ",", "11", ",", 
             "9", ",", "6", ",", "5", ",", "3", ",", "2", ",", "1", ",", "1", 
             ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}],
           "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 172, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[172]]], "Output",
 CellChangeTimes->{3.511535516375*^9, 3.51153580571875*^9, 
  3.511622955734375*^9, 3.511668585953125*^9, 3.5119375300625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"25", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "25"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}, {3.510760064208*^9, 
  3.51076006642675*^9}, {3.511353996171875*^9, 3.511354000359375*^9}, {
  3.511356018578125*^9, 3.51135602121875*^9}, {3.511363826796875*^9, 
  3.51136383315625*^9}, {3.51166633965625*^9, 3.511666339921875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "17", ",", "16", ",", "15", ",", "10", ",", "7", ",", "3", ",", 
             "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "13", ",", "8", ",", "8", ",", "4", ",", "2", ",", "2", ",", "1", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "14", ",", "14", ",", "10", ",", "6", ",", "4", ",", "3", ",", 
             "2", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "14", ",", "12", ",", "12", ",", "11", ",", "10", ",", "8", ",", 
             "5", ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9992", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "11", ",", "8", ",", "8", ",", "2", ",", "2", ",", "2", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "13", ",", "10", ",", "10", ",", "7", ",", "5", ",", "5", ",", 
             "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "14", ",", "12", ",", "10", ",", "8", ",", "6", ",", "5", ",", 
             "3", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "16", ",", "12", ",", "10", ",", "8", ",", "4", ",", "2", ",", 
             "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", "1", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 174, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[174]]], "Output",
 CellChangeTimes->{3.51166576053125*^9, 3.511668715109375*^9, 
  3.511753150328125*^9, 3.5119376559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"30", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "30"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.510760059958*^9, 
  3.51076006205175*^9}, {3.51135400425*^9, 3.51135400921875*^9}, {
  3.51135602353125*^9, 3.51135602890625*^9}, {3.511363837375*^9, 
  3.51136384128125*^9}, {3.51166634390625*^9, 3.511666344171875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "5", ",", "5", ",", "5", ",", "3", ",", "2", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "3", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "5", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "3", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "3", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9988", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "5", ",", "3", ",", "2", ",", "2", ",", "1", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "3", ",", "3", ",", "3", ",", "2", ",", "1", ",", "1", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "9", ",", "7", ",", "7", ",", "4", ",", "2", ",", "2", ",", "1", 
             ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "3", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 176, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 176, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 176, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[176]]], "Output",
 CellChangeTimes->{3.511668820203125*^9, 3.511753500921875*^9, 
  3.51193771115625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"35", ",", "100"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"100", ",", "35"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510760055536125*^9, 
  3.510760057583*^9}, {3.511354014734375*^9, 3.511354020359375*^9}, {
  3.5113560314375*^9, 3.511356034609375*^9}, {3.511363845984375*^9, 
  3.511363851140625*^9}, {3.511666346140625*^9, 3.51166634640625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9982", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 178, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 178, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 178, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[178]]], "Output",
 CellChangeTimes->{3.511668839328125*^9, 3.511669381*^9, 3.51175393553125*^9, 
  3.5119377300625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}, 
   3.510760096379875*^9, 3.51136396015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"0", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}, {
  3.5107600857705*^9, 3.5107600880205*^9}, {3.51135389390625*^9, 
  3.511353916875*^9}, {3.51135599115625*^9, 3.511355999640625*^9}, {
  3.511359241625*^9, 3.5113592863125*^9}, {3.511363874265625*^9, 
  3.51136387834375*^9}, {3.5116663515*^9, 3.51166635171875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "981", ",", "963", ",", "937", ",", "918", ",", "893", ",", "868",
              ",", "836", ",", "807", ",", "773", ",", "739", ",", "699", ",",
              "670", ",", "639", ",", "604", ",", "558", ",", "518", ",", 
             "475", ",", "431", ",", "377", ",", "336", ",", "296", ",", 
             "263", ",", "227", ",", "189", ",", "155", ",", "128", ",", 
             "101", ",", "77", ",", "61", ",", "44", ",", "27", ",", "18", 
             ",", "12", ",", "5", ",", "3", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "979", ",", "954", ",", "929", ",", "905", ",", "874", ",", "844",
              ",", "820", ",", "797", ",", "760", ",", "732", ",", "693", ",",
              "656", ",", "617", ",", "585", ",", "539", ",", "496", ",", 
             "453", ",", "402", ",", "371", ",", "341", ",", "308", ",", 
             "274", ",", "234", ",", "195", ",", "164", ",", "132", ",", 
             "102", ",", "81", ",", "59", ",", "39", ",", "25", ",", "19", 
             ",", "12", ",", "9", ",", "5", ",", "2", ",", "1", ",", "1", ",",
              "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 180, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 180, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 180, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[180]]], "Output",
 CellChangeTimes->{3.51175448*^9, 3.511937978109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"5", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "5"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}, {
  3.51076008142675*^9, 3.51076008386425*^9}, {3.51135395059375*^9, 
  3.511353956453125*^9}, {3.511355993515625*^9, 3.511356003234375*^9}, {
  3.51136377165625*^9, 3.511363777546875*^9}, {3.51136388171875*^9, 
  3.511363883328125*^9}, {3.51166635528125*^9, 3.51166635553125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "862", ",", "840", ",", "804", ",", "772", ",", "746", ",", "713",
              ",", "663", ",", "630", ",", "588", ",", "550", ",", "509", ",",
              "474", ",", "442", ",", "407", ",", "371", ",", "333", ",", 
             "295", ",", "255", ",", "208", ",", "172", ",", "137", ",", 
             "114", ",", "86", ",", "64", ",", "52", ",", "32", ",", "19", 
             ",", "11", ",", "7", ",", "5", ",", "5", ",", "1", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "842", ",", "817", ",", "777", ",", "736", ",", "705", ",", "672",
              ",", "640", ",", "605", ",", "562", ",", "514", ",", "475", ",",
              "433", ",", "386", ",", "347", ",", "305", ",", "262", ",", 
             "235", ",", "197", ",", "172", ",", "141", ",", "113", ",", "87",
              ",", "67", ",", "52", ",", "38", ",", "24", ",", "13", ",", "8",
              ",", "6", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
            "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 182, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 182, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 182, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[182]]], "Output",
 CellChangeTimes->{3.511756225453125*^9, 3.51193820246875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"10", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "10"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}, {
  3.51076007723925*^9, 3.510760079458*^9}, {3.511353961125*^9, 
  3.511353965390625*^9}, {3.51135599471875*^9, 3.511356006234375*^9}, {
  3.511363783140625*^9, 3.511363786734375*^9}, {3.511363887765625*^9, 
  3.511363889046875*^9}, {3.511666358875*^9, 3.511666359078125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "714", ",", "688", ",", "644", ",", "606", ",", "573", ",", "533",
              ",", "475", ",", "437", ",", "397", ",", "350", ",", "310", ",",
              "269", ",", "223", ",", "194", ",", "166", ",", "139", ",", 
             "113", ",", "99", ",", "73", ",", "56", ",", "37", ",", "27", 
             ",", "22", ",", "11", ",", "4", ",", "3", ",", "2", ",", "1", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "718", ",", "683", ",", "647", ",", "610", ",", "572", ",", "536",
              ",", "492", ",", "445", ",", "412", ",", "370", ",", "335", ",",
              "297", ",", "258", ",", "223", ",", "179", ",", "144", ",", 
             "100", ",", "70", ",", "54", ",", "45", ",", "29", ",", "18", 
             ",", "9", ",", "6", ",", "4", ",", "3", ",", "1", ",", "1", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9997", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "661", ",", "634", ",", "603", ",", "567", ",", "521", ",", "483",
              ",", "448", ",", "416", ",", "382", ",", "347", ",", "305", ",",
              "268", ",", "235", ",", "191", ",", "160", ",", "128", ",", 
             "104", ",", "79", ",", "66", ",", "47", ",", "29", ",", "21", 
             ",", "15", ",", "9", ",", "3", ",", "2", ",", "1", ",", "1", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 184, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[184]]], "Output",
 CellChangeTimes->{3.5117575390625*^9, 3.51193842578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"15", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "15"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}, {
  3.510760072911125*^9, 3.510760075317375*^9}, {3.511353968359375*^9, 
  3.511353974234375*^9}, {3.5113560088125*^9, 3.511356011515625*^9}, {
  3.5113637915*^9, 3.511363798046875*^9}, {3.511363893421875*^9, 
  3.51136389465625*^9}, {3.511666361796875*^9, 3.51166636203125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "531", ",", "485", ",", "437", ",", "403", ",", "362", ",", "304",
              ",", "268", ",", "225", ",", "190", ",", "155", ",", "124", ",",
              "92", ",", "70", ",", "55", ",", "40", ",", "29", ",", "20", 
             ",", "14", ",", "9", ",", "5", ",", "5", ",", "3", ",", "1", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "521", ",", "477", ",", "423", ",", "381", ",", "340", ",", "295",
              ",", "262", ",", "226", ",", "188", ",", "154", ",", "127", ",",
              "100", ",", "76", ",", "60", ",", "43", ",", "26", ",", "17", 
             ",", "11", ",", "5", ",", "3", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9996", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "491", ",", "455", ",", "415", ",", "368", ",", "331", ",", "295",
              ",", "267", ",", "234", ",", "189", ",", "156", ",", "130", ",",
              "113", ",", "84", ",", "65", ",", "41", ",", "32", ",", "21", 
             ",", "17", ",", "11", ",", "6", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "464", ",", "424", ",", "389", ",", "348", ",", "318", ",", "282",
              ",", "247", ",", "216", ",", "189", ",", "164", ",", "129", ",",
              "101", ",", "76", ",", "60", ",", "44", ",", "30", ",", "17", 
             ",", "17", ",", "10", ",", "8", ",", "6", ",", "2", ",", "1", 
             ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 186, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[186]]], "Output",
 CellChangeTimes->{3.5117584813125*^9, 3.51193862534375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"20", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "20"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}, {
  3.510760068036125*^9, 3.51076007042675*^9}, {3.51135398421875*^9, 
  3.5113539880625*^9}, {3.511356013640625*^9, 3.511356016140625*^9}, {
  3.51136380278125*^9, 3.511363806421875*^9}, {3.511363899296875*^9, 
  3.511363900640625*^9}, {3.511666365046875*^9, 3.51166636525*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "326", ",", "281", ",", "236", ",", "206", ",", "172", ",", "126",
              ",", "102", ",", "74", ",", "54", ",", "47", ",", "33", ",", 
             "23", ",", "15", ",", "9", ",", "6", ",", "3", ",", "2", ",", 
             "2", ",", "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "324", ",", "288", ",", "253", ",", "220", ",", "181", ",", "150",
              ",", "117", ",", "93", ",", "73", ",", "53", ",", "37", ",", 
             "23", ",", "16", ",", "7", ",", "3", ",", "2", ",", "1", ",", 
             "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "328", ",", "280", ",", "231", ",", "195", ",", "165", ",", "138",
              ",", "115", ",", "95", ",", "77", ",", "56", ",", "39", ",", 
             "25", ",", "15", ",", "7", ",", "4", ",", "2", ",", "1", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9995", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "323", ",", "291", ",", "254", ",", "218", ",", "180", ",", "158",
              ",", "128", ",", "107", ",", "84", ",", "56", ",", "37", ",", 
             "26", ",", "14", ",", "10", ",", "8", ",", "4", ",", "2", ",", 
             "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "356", ",", "319", ",", "278", ",", "235", ",", "191", ",", "142",
              ",", "121", ",", "93", ",", "71", ",", "49", ",", "31", ",", 
             "22", ",", "16", ",", "8", ",", "4", ",", "2", ",", "1", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 188, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[188]]], "Output",
 CellChangeTimes->{3.511759524390625*^9, 3.511938819203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"25", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "25"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}, {3.510760064208*^9, 
  3.51076006642675*^9}, {3.511353996171875*^9, 3.511354000359375*^9}, {
  3.511356018578125*^9, 3.51135602121875*^9}, {3.511363826796875*^9, 
  3.51136383315625*^9}, {3.51136390534375*^9, 3.51136390703125*^9}, {
  3.511666368203125*^9, 3.51166636840625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "142", ",", "118", ",", "86", ",", "63", ",", "49", ",", "30", 
             ",", "19", ",", "15", ",", "7", ",", "2", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "216", ",", "182", ",", "148", ",", "113", ",", "87", ",", "68", 
             ",", "53", ",", "39", ",", "28", ",", "19", ",", "13", ",", "9", 
             ",", "5", ",", "5", ",", "3", ",", "1", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "135", ",", "105", ",", "81", ",", "68", ",", "55", ",", "34", 
             ",", "20", ",", "12", ",", "8", ",", "6", ",", "6", ",", "2", 
             ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "138", ",", "108", ",", "78", ",", "61", ",", "51", ",", "42", 
             ",", "23", ",", "18", ",", "12", ",", "5", ",", "1", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9993", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "91", ",", "74", ",", "60", ",", "38", ",", "26", ",", "12", ",", 
             "8", ",", "7", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "126", ",", "93", ",", "81", ",", "66", ",", "48", ",", "31", ",",
              "20", ",", "14", ",", "8", ",", "4", ",", "2", ",", "1", ",", 
             "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "221", ",", "180", ",", "153", ",", "128", ",", "92", ",", "74", 
             ",", "54", ",", "42", ",", "26", ",", "20", ",", "15", ",", "12",
              ",", "7", ",", "5", ",", "4", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 190, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[190]]], "Output",
 CellChangeTimes->{3.511760423671875*^9, 3.511938986125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"30", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "30"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.510760059958*^9, 
  3.51076006205175*^9}, {3.51135400425*^9, 3.51135400921875*^9}, {
  3.51135602353125*^9, 3.51135602890625*^9}, {3.511363837375*^9, 
  3.51136384128125*^9}, {3.51136392146875*^9, 3.511363923828125*^9}, {
  3.511666371265625*^9, 3.511666371515625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "39", ",", "31", ",", "25", ",", "14", ",", "8", ",", "2", ",", 
             "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "28", ",", "20", ",", "12", ",", "5", ",", "4", ",", "1", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "76", ",", "56", ",", "38", ",", "25", ",", "17", ",", "11", ",", 
             "7", ",", "4", ",", "3", ",", "1", ",", "1", ",", "1", ",", "1", 
             ",", "1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "33", ",", "23", ",", "15", ",", "7", ",", "6", ",", "1", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "26", ",", "18", ",", "9", ",", "5", ",", "3", ",", "2", ",", "1",
              ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9990", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "34", ",", "22", ",", "13", ",", "8", ",", "7", ",", "4", ",", 
             "4", ",", "2", ",", "2", ",", "2", ",", "1", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "34", ",", "21", ",", "15", ",", "8", ",", "5", ",", "2", ",", 
             "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "82", ",", "64", ",", "45", ",", "28", ",", "20", ",", "13", ",", 
             "10", ",", "5", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "74", ",", "59", ",", "44", ",", "27", ",", "17", ",", "9", ",", 
             "6", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "13", ",", "8", ",", "4", ",", "4", ",", "2", ",", "2", ",", "1", 
             ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 192, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[192]]], "Output",
 CellChangeTimes->{3.51176105134375*^9, 3.511939138265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"35", ",", "1000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"1000", ",", "35"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510760055536125*^9, 
  3.510760057583*^9}, {3.511354014734375*^9, 3.511354020359375*^9}, {
  3.5113560314375*^9, 3.511356034609375*^9}, {3.511363845984375*^9, 
  3.511363851140625*^9}, {3.511363927421875*^9, 3.511363929140625*^9}, {
  3.511666375765625*^9, 3.511666376046875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "5", ",", "4", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "5", ",", "4", ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9982", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "4", ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "3", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "11", ",", "6", ",", "3", ",", "1", ",", "1", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "4", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 194, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[194]]], "Output",
 CellChangeTimes->{3.511761579703125*^9, 3.51193919103125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=10000:"
}], "Subsubsection",
 CellChangeTimes->{{3.5107400538030753`*^9, 3.510740112618963*^9}, 
   3.510760096379875*^9, {3.511363965484375*^9, 3.511363965890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"0", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740332209736*^9, 3.5107403345536203`*^9}, {
  3.5107600857705*^9, 3.5107600880205*^9}, {3.51135389390625*^9, 
  3.511353916875*^9}, {3.51135599115625*^9, 3.511355999640625*^9}, {
  3.511359241625*^9, 3.5113592863125*^9}, {3.511363874265625*^9, 
  3.51136387834375*^9}, {3.51136396725*^9, 3.51136396809375*^9}, {
  3.511666451546875*^9, 3.511666452125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "9765", ",", "9511", ",", "9266", ",", "9026", ",", "8782", ",", 
             "8503", ",", "8256", ",", "7975", ",", "7647", ",", "7347", ",", 
             "7034", ",", "6681", ",", "6334", ",", "5939", ",", "5554", ",", 
             "5153", ",", "4736", ",", "4314", ",", "3908", ",", "3486", ",", 
             "3081", ",", "2712", ",", "2349", ",", "1977", ",", "1634", ",", 
             "1342", ",", "1071", ",", "832", ",", "622", ",", "450", ",", 
             "317", ",", "210", ",", "134", ",", "90", ",", "52", ",", "25", 
             ",", "14", ",", "4", ",", "1", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "9804", ",", "9604", ",", "9387", ",", "9147", ",", "8888", ",", 
             "8662", ",", "8330", ",", "8026", ",", "7716", ",", "7393", ",", 
             "7043", ",", "6701", ",", "6320", ",", "5952", ",", "5569", ",", 
             "5163", ",", "4750", ",", "4351", ",", "3941", ",", "3530", ",", 
             "3147", ",", "2752", ",", "2366", ",", "1968", ",", "1640", ",", 
             "1323", ",", "1033", ",", "794", ",", "605", ",", "445", ",", 
             "318", ",", "228", ",", "143", ",", "88", ",", "53", ",", "34", 
             ",", "16", ",", "8", ",", "1", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 196, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[196]]], "Output",
 CellChangeTimes->{3.511762271171875*^9, 3.51193942540625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"5", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "5"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740237094882*^9}, {3.510740336428728*^9, 3.5107403386007285`*^9}, {
  3.51076008142675*^9, 3.51076008386425*^9}, {3.51135395059375*^9, 
  3.511353956453125*^9}, {3.511355993515625*^9, 3.511356003234375*^9}, {
  3.51136377165625*^9, 3.511363777546875*^9}, {3.51136388171875*^9, 
  3.511363883328125*^9}, {3.511363968859375*^9, 3.511363969703125*^9}, {
  3.511666453890625*^9, 3.51166645409375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "8567", ",", "8253", ",", "7949", ",", "7647", ",", "7341", ",", 
             "6993", ",", "6680", ",", "6330", ",", "5930", ",", "5564", ",", 
             "5188", ",", "4775", ",", "4378", ",", "3941", ",", "3529", ",", 
             "3116", ",", "2707", ",", "2314", ",", "1958", ",", "1611", ",", 
             "1305", ",", "1052", ",", "825", ",", "644", ",", "476", ",", 
             "330", ",", "224", ",", "143", ",", "85", ",", "46", ",", "27", 
             ",", "18", ",", "6", ",", "1", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "8623", ",", "8347", ",", "8057", ",", "7793", ",", "7448", ",", 
             "7099", ",", "6739", ",", "6322", ",", "5968", ",", "5609", ",", 
             "5232", ",", "4833", ",", "4436", ",", "4054", ",", "3657", ",", 
             "3242", ",", "2866", ",", "2474", ",", "2104", ",", "1747", ",", 
             "1392", ",", "1105", ",", "863", ",", "633", ",", "478", ",", 
             "340", ",", "228", ",", "134", ",", "85", ",", "49", ",", "30", 
             ",", "7", ",", "3", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 198, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[198]]], "Output",
 CellChangeTimes->{3.51176380021875*^9, 3.511765131609375*^9, 
  3.511939648359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"10", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "10"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740238673098*^9}, {3.5107403402101965`*^9, 3.5107403426478367`*^9}, {
  3.51076007723925*^9, 3.510760079458*^9}, {3.511353961125*^9, 
  3.511353965390625*^9}, {3.51135599471875*^9, 3.511356006234375*^9}, {
  3.511363783140625*^9, 3.511363786734375*^9}, {3.511363887765625*^9, 
  3.511363889046875*^9}, {3.511363971578125*^9, 3.51136397240625*^9}, {
  3.511666455953125*^9, 3.511666456203125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "7057", ",", "6693", ",", "6333", ",", "5973", ",", "5568", ",", 
             "5206", ",", "4809", ",", "4368", ",", "3973", ",", "3578", ",", 
             "3159", ",", "2771", ",", "2362", ",", "1996", ",", "1650", ",", 
             "1327", ",", "1040", ",", "803", ",", "591", ",", "392", ",", 
             "269", ",", "187", ",", "123", ",", "76", ",", "38", ",", "19", 
             ",", "10", ",", "4", ",", "2", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9998", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "7081", ",", "6731", ",", "6345", ",", "5994", ",", "5632", ",", 
             "5246", ",", "4856", ",", "4458", ",", "4038", ",", "3616", ",", 
             "3237", ",", "2825", ",", "2435", ",", "2030", ",", "1680", ",", 
             "1370", ",", "1077", ",", "851", ",", "617", ",", "454", ",", 
             "302", ",", "196", ",", "118", ",", "65", ",", "33", ",", "21", 
             ",", "9", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 200, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 200, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 200, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[200]]], "Output",
 CellChangeTimes->{3.5117642725625*^9, 3.511766140296875*^9, 
  3.51193985296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"15", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "15"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.510740240720091*^9}, {3.510740346757448*^9, 3.510740349445103*^9}, {
  3.510760072911125*^9, 3.510760075317375*^9}, {3.511353968359375*^9, 
  3.511353974234375*^9}, {3.5113560088125*^9, 3.511356011515625*^9}, {
  3.5113637915*^9, 3.511363798046875*^9}, {3.511363893421875*^9, 
  3.51136389465625*^9}, {3.511363973484375*^9, 3.5113639745*^9}, {
  3.511666458453125*^9, 3.511666458609375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "5201", ",", "4777", ",", "4367", ",", "3969", ",", "3536", ",", 
             "3162", ",", "2770", ",", "2356", ",", "2008", ",", "1683", ",", 
             "1360", ",", "1088", ",", "866", ",", "647", ",", "463", ",", 
             "337", ",", "243", ",", "154", ",", "104", ",", "64", ",", "37", 
             ",", "20", ",", "9", ",", "4", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "6020", ",", "5668", ",", "5302", ",", "4917", ",", "4528", ",", 
             "4184", ",", "3792", ",", "3388", ",", "2994", ",", "2623", ",", 
             "2236", ",", "1896", ",", "1575", ",", "1275", ",", "1006", ",", 
             "799", ",", "608", ",", "445", ",", "315", ",", "207", ",", 
             "125", ",", "65", ",", "36", ",", "15", ",", "7", ",", "3", ",", 
             "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9997", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "5286", ",", "4873", ",", "4481", ",", "4070", ",", "3641", ",", 
             "3211", ",", "2807", ",", "2430", ",", "2065", ",", "1724", ",", 
             "1413", ",", "1111", ",", "847", ",", "641", ",", "475", ",", 
             "344", ",", "232", ",", "147", ",", "85", ",", "47", ",", "25", 
             ",", "10", ",", "3", ",", "3", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 202, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 202, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 202, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[202]]], "Output",
 CellChangeTimes->{3.5117809950625*^9, 3.511940039765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"20", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "20"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402428452134`*^9}, {3.5107403539141107`*^9, 3.5107403563986287`*^9}, {
  3.510760068036125*^9, 3.51076007042675*^9}, {3.51135398421875*^9, 
  3.5113539880625*^9}, {3.511356013640625*^9, 3.511356016140625*^9}, {
  3.51136380278125*^9, 3.511363806421875*^9}, {3.511363899296875*^9, 
  3.511363900640625*^9}, {3.511363983046875*^9, 3.511363983875*^9}, {
  3.51166646159375*^9, 3.5116664618125*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "3151", ",", "2733", ",", "2350", ",", "1999", ",", "1642", ",", 
             "1361", ",", "1086", ",", "817", ",", "622", ",", "459", ",", 
             "315", ",", "214", ",", "140", ",", "82", ",", "52", ",", "30", 
             ",", "11", ",", "5", ",", "2", ",", "1", ",", "1", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3149", ",", "2754", ",", "2360", ",", "1987", ",", "1638", ",", 
             "1341", ",", "1066", ",", "816", ",", "626", ",", "421", ",", 
             "307", ",", "212", ",", "129", ",", "79", ",", "46", ",", "23", 
             ",", "13", ",", "4", ",", "1", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9996", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "3210", ",", "2813", ",", "2415", ",", "2059", ",", "1733", ",", 
             "1406", ",", "1140", ",", "874", ",", "656", ",", "464", ",", 
             "322", ",", "218", ",", "125", ",", "82", ",", "50", ",", "30", 
             ",", "13", ",", "6", ",", "3", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "2835", ",", "2455", ",", "2101", ",", "1765", ",", "1491", ",", 
             "1222", ",", "964", ",", "749", ",", "583", ",", "442", ",", 
             "304", ",", "193", ",", "115", ",", "76", ",", "34", ",", "19", 
             ",", "11", ",", "6", ",", "3", ",", "2", ",", "1", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 204, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 204, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 204, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[204]]], "Output",
 CellChangeTimes->{3.511781722921875*^9, 3.511940206203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"25", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "25"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402509238033`*^9, 3.5107402670341063`*^9}, {
  3.5107403633052764`*^9, 3.510740365446025*^9}, {3.510760064208*^9, 
  3.51076006642675*^9}, {3.511353996171875*^9, 3.511354000359375*^9}, {
  3.511356018578125*^9, 3.51135602121875*^9}, {3.511363826796875*^9, 
  3.51136383315625*^9}, {3.51136390534375*^9, 3.51136390703125*^9}, {
  3.51136398121875*^9, 3.51136398228125*^9}, {3.5116664645*^9, 
  3.5116664646875*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "1348", ",", "1035", ",", "786", ",", "588", ",", "427", ",", 
             "312", ",", "221", ",", "143", ",", "90", ",", "52", ",", "24", 
             ",", "11", ",", "6", ",", "3", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1369", ",", "1074", ",", "818", ",", "613", ",", "434", ",", 
             "299", ",", "209", ",", "139", ",", "86", ",", "44", ",", "22", 
             ",", "11", ",", "5", ",", "2", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1386", ",", "1102", ",", "844", ",", "648", ",", "437", ",", 
             "318", ",", "225", ",", "149", ",", "91", ",", "61", ",", "33", 
             ",", "15", ",", "8", ",", "2", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9994", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "890", ",", "660", ",", "487", ",", "351", ",", "231", ",", "142",
              ",", "82", ",", "42", ",", "27", ",", "17", ",", "9", ",", "4", 
             ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1377", ",", "1086", ",", "846", ",", "635", ",", "455", ",", 
             "309", ",", "210", ",", "134", ",", "75", ",", "41", ",", "20", 
             ",", "11", ",", "5", ",", "3", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "1222", ",", "996", ",", "749", ",", "554", ",", "407", ",", 
             "282", ",", "182", ",", "123", ",", "76", ",", "43", ",", "25", 
             ",", "14", ",", "8", ",", "1", ",", "0", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 206, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 206, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 206, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[206]]], "Output",
 CellChangeTimes->{3.51178229540625*^9, 3.511940350734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"30", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "30"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.5107402543927536`*^9, 3.5107402641433153`*^9}, {
  3.5107403584768734`*^9, 3.510740360758255*^9}, {3.510760059958*^9, 
  3.51076006205175*^9}, {3.51135400425*^9, 3.51135400921875*^9}, {
  3.51135602353125*^9, 3.51135602890625*^9}, {3.511363837375*^9, 
  3.51136384128125*^9}, {3.51136392146875*^9, 3.511363923828125*^9}, {
  3.511363979484375*^9, 3.5113639804375*^9}, {3.51166646640625*^9, 
  3.51166646659375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "309", ",", "188", ",", "111", ",", "64", ",", "32", ",", "18", 
             ",", "8", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
             "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "356", ",", "245", ",", "161", ",", "93", ",", "54", ",", "23", 
             ",", "12", ",", "5", ",", "2", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "287", ",", "201", ",", "133", ",", "83", ",", "42", ",", "21", 
             ",", "11", ",", "5", ",", "2", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "330", ",", "221", ",", "132", ",", "85", ",", "53", ",", "30", 
             ",", "18", ",", "8", ",", "5", ",", "3", ",", "3", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "324", ",", "225", ",", "148", ",", "91", ",", "37", ",", "21", 
             ",", "10", ",", "5", ",", "3", ",", "1", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9991", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "153", ",", "101", ",", "55", ",", "30", ",", "12", ",", "6", ",",
              "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
              ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "308", ",", "211", ",", "126", ",", "91", ",", "56", ",", "38", 
             ",", "19", ",", "7", ",", "3", ",", "2", ",", "0", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "338", ",", "216", ",", "125", ",", "89", ",", "52", ",", "30", 
             ",", "16", ",", "9", ",", "3", ",", "2", ",", "2", ",", "0", ",",
              "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "794", ",", "618", ",", "456", ",", "306", ",", "205", ",", "128",
              ",", "78", ",", "45", ",", "20", ",", "14", ",", "7", ",", "5", 
             ",", "3", ",", "2", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 208, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 208, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 208, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[208]]], "Output",
 CellChangeTimes->{3.511782908765625*^9, 3.5119404770625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SeedRandom", "[", "123", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"35", ",", "10000"}], "]"}], "[", "k", "]"}], "=", 
      RowBox[{"Ntt", "[", 
       RowBox[{"10000", ",", "35"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10000"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.510737409195574*^9, 3.5107374597632513`*^9}, {
  3.5107375083307242`*^9, 3.510737518613027*^9}, {3.5107401927017*^9, 
  3.5107402029054127`*^9}, {3.510740257517934*^9, 3.5107402618931856`*^9}, {
  3.510740367602399*^9, 3.5107403698056507`*^9}, {3.510760055536125*^9, 
  3.510760057583*^9}, {3.511354014734375*^9, 3.511354020359375*^9}, {
  3.5113560314375*^9, 3.511356034609375*^9}, {3.511363845984375*^9, 
  3.511363851140625*^9}, {3.511363927421875*^9, 3.511363929140625*^9}, {
  3.511363977640625*^9, 3.511363978734375*^9}, {3.511666469078125*^9, 
  3.511666469359375*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "30", ",", "14", ",", "6", ",", "3", ",", "0", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "23", ",", "14", ",", "4", ",", "1", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "7", ",", "3", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "26", ",", "13", ",", "6", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "31", ",", "16", ",", "7", ",", "2", ",", "2", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "29", ",", "15", ",", "4", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "25", ",", "13", ",", "5", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "24", ",", "15", ",", "5", ",", "1", ",", "1", ",", "1", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9984", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "35", ",", "15", ",", "7", ",", "0", ",", "0", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "8", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "23", ",", "10", ",", "5", ",", "2", ",", "2", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "31", ",", "18", ",", "11", ",", "4", ",", "1", ",", "0", ",", 
             "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "23", ",", "11", ",", "6", ",", "2", ",", "0", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "21", ",", "11", ",", "4", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "37", ",", "17", ",", "8", ",", "2", ",", "1", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "36", ",", "13", ",", "6", ",", "1", ",", "0", ",", "0", ",", "0",
              ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{52., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 210, 23015862910074069716, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{55., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 210, 23015862910074069716, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{85., {2., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 210, 23015862910074069716, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{77., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[210]]], "Output",
 CellChangeTimes->{3.51178347628125*^9, 3.51194057928125*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kapit\[AAcute]lov\[EAcute] po\[ZHacek]adavky", "Section",
 CellChangeTimes->{{3.51135431884375*^9, 3.51135433425*^9}, {
  3.511355601796875*^9, 3.511355607359375*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["W", "T"], TraditionalForm]]],
 ",T = 45"
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.51135562059375*^9}, {3.511357533984375*^9, 
  3.51135756125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generWt", "[", 
   RowBox[{"M0_", ",", "n0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"W", ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{"m", "[", 
         RowBox[{"t", ",", "n0"}], "]"}], "[", "k", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "[", "0", "]"}], "=", 
      RowBox[{"M0", "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"nt", "[", "3", "]"}], "[", 
          RowBox[{"n0", ",", "t"}], "]"}], "*", 
         RowBox[{
          RowBox[{"EY", "[", "3", "]"}], "[", 
          RowBox[{"t", ",", "i"}], "]"}]}], ")"}]}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"W", "[", "j", "]"}], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"W", "[", 
           RowBox[{"j", "-", "1"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", "i"}], ")"}]}], "-", 
         RowBox[{"NN", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", 
         RowBox[{"45", "-", "t"}]}], "}"}]}], "]"}], ";", 
     RowBox[{"W", "[", 
      RowBox[{"45", "-", "t"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.504617512234375*^9, 3.504617612296875*^9}, {
   3.50461766040625*^9, 3.50461772734375*^9}, {3.5046186450625*^9, 
   3.50461870175*^9}, 3.504619365*^9, {3.504624756859375*^9, 
   3.504624774921875*^9}, {3.50462482153125*^9, 3.504624822671875*^9}, {
   3.505469138796875*^9, 3.505469145640625*^9}, {3.50546918465625*^9, 
   3.505469185015625*^9}, {3.51135594471875*^9, 3.511355961109375*^9}, {
   3.511356069234375*^9, 3.511356074125*^9}, {3.51135761771875*^9, 
   3.5113576269375*^9}, {3.511666475109375*^9, 3.511666475625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generWt", "[", 
    RowBox[{"19", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504618131234375*^9, 3.504618174578125*^9}, 
   3.5046247986875*^9, {3.504624960703125*^9, 3.504624966328125*^9}, {
   3.50546917734375*^9, 3.505469177765625*^9}, 3.505469338859375*^9, 
   3.50546939325*^9, {3.5054714503125*^9, 3.505471452359375*^9}, 
   3.511360911703125*^9, 3.51136101871875*^9, {3.511363697375*^9, 
   3.511363749171875*^9}, {3.51144106528125*^9, 3.511441065828125*^9}, 
   3.511669000671875*^9, {3.511669348390625*^9, 3.511669352875*^9}, {
   3.51166943359375*^9, 3.51166944071875*^9}, {3.51166950234375*^9, 
   3.511669509671875*^9}, 3.511673771078125*^9, 3.5116739310625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12.504089318634197`", ",", 
   RowBox[{"-", "112.25056950940312`"}], ",", 
   RowBox[{"-", "70.32451197574363`"}], ",", "79.78100549820142`", ",", 
   "126.04147510328471`", ",", "59.08139510289026`", ",", 
   RowBox[{"-", "1.3369884328896`"}], ",", "147.02605725282908`", ",", 
   "259.5283803745675`", ",", "402.1294999681385`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.511359199875*^9, 3.51136072171875*^9, 3.511360912265625*^9, 
   3.511361019859375*^9, 3.511362230453125*^9, {3.511363697921875*^9, 
   3.511363749953125*^9}, {3.51144106053125*^9, 3.51144106678125*^9}, 
   3.511530859078125*^9, 3.511622956390625*^9, 3.511665773*^9, 
   3.511668893265625*^9, 3.51166897228125*^9, 3.511669006109375*^9, 
   3.511669353515625*^9, {3.5116694370625*^9, 3.511669445578125*^9}, {
   3.511669503078125*^9, 3.51166951009375*^9}, {3.51167377165625*^9, 
   3.511673778421875*^9}, 3.5116739924375*^9, 3.5119405793125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "T"], TraditionalForm]]],
 ",T = 45"
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.51135562903125*^9}, {3.511357572078125*^9, 
  3.511357573875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generMt", "[", 
   RowBox[{"M0_", ",", "n0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"W", ",", "M", ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{"m", "[", 
         RowBox[{"t", ",", "n0"}], "]"}], "[", "k", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "[", "t", "]"}], "=", 
      RowBox[{"M0", "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"nt", "[", "3", "]"}], "[", 
          RowBox[{"n0", ",", "t"}], "]"}], "*", 
         RowBox[{
          RowBox[{"EY", "[", "3", "]"}], "[", 
          RowBox[{"t", ",", "i"}], "]"}]}], ")"}]}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"W", "[", 
         RowBox[{"j", "+", "t"}], "]"}], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"W", "[", 
           RowBox[{"j", "-", "1", "+", "t"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", "i"}], ")"}]}], "-", 
         RowBox[{"NN", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", 
         RowBox[{"45", "-", "t"}]}], "}"}]}], "]"}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"M", "[", 
         RowBox[{"j", "+", "t"}], "]"}], "=", 
        RowBox[{
         RowBox[{"W", "[", 
          RowBox[{"j", "+", "t"}], "]"}], "-", 
         RowBox[{
          RowBox[{"NN", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "*", 
          RowBox[{
           RowBox[{"EY", "[", "3", "]"}], "[", 
           RowBox[{
            RowBox[{"t", "+", "j"}], ",", "i"}], "]"}]}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", 
         RowBox[{"45", "-", "t"}]}], "}"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50462154284375*^9, 3.504621585015625*^9}, {
  3.504621615546875*^9, 3.504621616140625*^9}, {3.504621707828125*^9, 
  3.50462170828125*^9}, {3.504624851546875*^9, 3.5046248683125*^9}, {
  3.505469152*^9, 3.50546917325*^9}, {3.511356078484375*^9, 
  3.5113560790625*^9}, {3.5113561276875*^9, 3.511356130484375*^9}, {
  3.51135763809375*^9, 3.51135764803125*^9}, {3.51166648428125*^9, 
  3.5116664845625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generMt", "[", 
    RowBox[{"99", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50461946921875*^9, 3.504619496578125*^9}, {
   3.504619667828125*^9, 3.504619686296875*^9}, {3.504619755859375*^9, 
   3.5046197594375*^9}, {3.50462057596875*^9, 3.504620576109375*^9}, {
   3.504620704078125*^9, 3.504620724*^9}, {3.504624870546875*^9, 
   3.504624871078125*^9}, {3.504624972125*^9, 3.504624975015625*^9}, {
   3.505469174828125*^9, 3.505469175546875*^9}, 3.50546935796875*^9, {
   3.511360915453125*^9, 3.511360920140625*^9}, 3.511361023390625*^9, 
   3.51136364053125*^9, {3.51167382771875*^9, 3.511673828140625*^9}, {
   3.51194385453125*^9, 3.5119438715*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "68.84532640572479`", ",", "51.55093550350318`", ",", 
     "22.656214289899253`", ",", "29.945630854780347`", ",", 
     "26.85700545460668`", ",", "57.13840292210887`", ",", 
     "61.97722502978843`", ",", "65.78153591624658`", ",", "53.633457141988`",
      ",", "82.86528723940279`", ",", "78.68797028617934`", ",", 
     "86.48549984831953`", ",", "106.29064558923363`", ",", 
     "98.51564489843275`", ",", "111.58732501755583`", ",", 
     "120.67208854132534`", ",", "111.80515584282357`", ",", 
     "120.22410757112135`", ",", "134.23677065928115`", ",", 
     "138.7963518105049`", ",", "144.41665777651548`", ",", 
     "141.06870411499`", ",", "146.98933958680163`", ",", 
     "154.4378552717024`", ",", "160.83506693801735`", ",", 
     "163.31307329250777`", ",", "165.8181162125703`", ",", 
     "170.6126654886949`", ",", "174.05622641818218`", ",", 
     "177.57052485009203`", ",", "181.1580719275205`", ",", 
     "186.56324345123366`", ",", "191.22732453751448`", ",", 
     "196.00800765095232`", ",", "200.90820784222612`", ",", 
     "205.93091303828174`", ",", "211.07918586423878`", ",", 
     "216.35616551084473`", ",", "221.76506964861582`", ",", 
     "227.3091963898312`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "101.22773805376596`", ",", "96.10255784864944`", ",", 
     "69.69360422100101`", ",", "51.00547356893151`", ",", 
     "30.5925976706485`", ",", "25.781185290381814`", ",", 
     "27.82468119595751`", ",", "28.680207689307622`", ",", 
     "28.432434558216812`", ",", "27.1828894827824`", ",", 
     "38.54627120593847`", ",", "17.83471800126449`", ",", 
     "37.85899187739926`", ",", "36.02635446285686`", ",", 
     "34.05899622747663`", ",", "57.354006117297686`", ",", 
     "59.32564531201321`", ",", "70.87418130480441`", ",", 
     "71.8004363044499`", ",", "69.59111391610335`", ",", 
     "71.45387331122949`", ",", "71.00885402381421`", ",", 
     "71.27958316243516`", ",", "72.39382429689957`", ",", 
     "68.93024063962119`", ",", "67.84408308456895`", ",", 
     "72.0647043701586`", ",", "75.97019092317508`", ",", 
     "77.04768998852438`", ",", "80.11544083299397`", ",", 
     "82.11832685381881`", ",", "84.17128502516428`", ",", 
     "86.27556715079338`", ",", "88.43245632956321`", ",", 
     "90.64326773780228`", ",", "92.90934943124732`", ",", 
     "95.23208316702849`", ",", "97.6128852462042`", ",", 
     "100.0532073773593`", ",", "102.55453756179327`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.511360725953125*^9, 3.511360817484375*^9, 
  3.51136092090625*^9, 3.511361024015625*^9, 3.51136223259375*^9, 
  3.51136364096875*^9, 3.511530859203125*^9, 3.511622956515625*^9, 
  3.5116657778125*^9, 3.511669517484375*^9, 3.51167382890625*^9, 
  3.511940579359375*^9, 3.511943872359375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "3"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.511355634828125*^9}, {3.5113575770625*^9, 
  3.51135758384375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generMt3", "[", 
   RowBox[{"M0_", ",", "n0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"M", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Unique", "[", "]"}], ",", 
         RowBox[{"{", "3", "}"}]}], "]"}]}], ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"m", "[", 
          RowBox[{"t", ",", "n0"}], "]"}], "[", "k", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"Range", "[", "3", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M0", "+", 
          RowBox[{
           RowBox[{
            RowBox[{"nt", "[", "3", "]"}], "[", 
            RowBox[{"n0", ",", "t"}], "]"}], "*", 
           RowBox[{
            RowBox[{"EY", "[", "3", "]"}], "[", 
            RowBox[{"t", ",", "i"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "1"}], ",", "i"}], "]"}]}]}]}], ";", 
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"M0", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"nt", "[", "3", "]"}], "[", 
           RowBox[{"n0", ",", "t"}], "]"}], "*", 
          RowBox[{
           RowBox[{"EY", "[", "3", "]"}], "[", 
           RowBox[{"t", ",", "i"}], "]"}]}], ")"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "2"}], ",", "i"}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"M0", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "3"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"nt", "[", "3", "]"}], "[", 
           RowBox[{"n0", ",", "t"}], "]"}], "*", 
          RowBox[{
           RowBox[{"EY", "[", "3", "]"}], "[", 
           RowBox[{"t", ",", "i"}], "]"}]}], ")"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "3"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "2"]}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", 
       RowBox[{"NN", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"NN", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "3"}], ",", "i"}], "]"}]}]}]}], ";", "M"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50451345390625*^9, 3.50451345725*^9}, {
   3.5045136345625*^9, 3.504513936359375*^9}, {3.5045140023125*^9, 
   3.5045140030625*^9}, {3.5045140623125*^9, 3.504514067078125*^9}, 
   3.5045912000625*^9, {3.504591236453125*^9, 3.504591236859375*^9}, {
   3.50460057253125*^9, 3.50460057784375*^9}, {3.50547106490625*^9, 
   3.505471095640625*^9}, {3.505471136125*^9, 3.50547115625*^9}, {
   3.511356428890625*^9, 3.511356429453125*^9}, {3.51135767109375*^9, 
   3.511357695546875*^9}, {3.511666492578125*^9, 3.511666492953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generMt3", "[", 
    RowBox[{"48", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50547120378125*^9, 3.50547120828125*^9}, {
   3.50547130709375*^9, 3.505471307671875*^9}, {3.50547134278125*^9, 
   3.505471343828125*^9}, 3.511361127046875*^9, {3.5113636244375*^9, 
   3.511363632953125*^9}, {3.511673858328125*^9, 3.511673858953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"16.570326405724813`", ",", 
     RowBox[{"-", "2.030939496496785`"}], ",", 
     RowBox[{"-", "32.2652075851006`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "48.952738053765984`", ",", "42.520682848649585`", ",", 
     "14.77218234600116`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "38.15860083775226`", ",", "31.126527262363084`", ",", 
     "32.589314811552185`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "38.15860083775226`", ",", "62.23399402122277`", ",", 
     "75.44982974265406`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "38.15860083775226`", ",", "62.23399402122277`", ",", 
     "45.610693544327546`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "38.15860083775226`", ",", "51.86483843493613`", ",", 
     "54.53207227710311`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "48.952738053765984`", ",", "52.88983843493611`", ",", 
     "55.58269727710308`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "48.952738053765984`", ",", "42.520682848649585`", ",", 
     "44.61131854432756`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "81.33514970180727`", ",", "66.3339940212228`", ",", 
     "69.70595100987862`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "81.33514970180727`", ",", "87.07230519379596`", ",", 
     "111.5414659409804`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.51136110928125*^9, 3.51136112834375*^9}, 
   3.511362236421875*^9, {3.511363627390625*^9, 3.511363633296875*^9}, 
   3.511530859359375*^9, 3.511622956609375*^9, 3.511665780515625*^9, 
   3.511669523328125*^9, 3.51167391359375*^9, 3.5119405795625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Funkce pro ur\[CHacek]en\[IAcute] solventnostn\[IAcute]ho kapit\[AAcute]lov\
\[EAcute]ho po\[ZHacek]adavku ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.5113543805*^9, 3.5113544208125*^9}, {
  3.51135561159375*^9, 3.51135563821875*^9}, {3.51135758684375*^9, 
  3.51135759325*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"generMt1", "[", 
   RowBox[{"M0_", ",", "n0_", ",", "t_", ",", "i_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", ",", 
      RowBox[{"NN", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"m", "[", 
          RowBox[{"t", ",", "n0"}], "]"}], "[", "k", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"M", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M0", "+", 
          RowBox[{
           RowBox[{
            RowBox[{"nt", "[", "3", "]"}], "[", 
            RowBox[{"n0", ",", "t"}], "]"}], "*", 
           RowBox[{
            RowBox[{"EY", "[", "3", "]"}], "[", 
            RowBox[{"t", ",", "i"}], "]"}]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}]}], "-", "NN", "-", 
       RowBox[{"NN", "*", 
        RowBox[{
         RowBox[{"EY", "[", "3", "]"}], "[", 
         RowBox[{
          RowBox[{"t", "+", "1"}], ",", "i"}], "]"}]}]}]}], ";", "M"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50451345390625*^9, 3.50451345725*^9}, {
   3.5045136345625*^9, 3.504513936359375*^9}, {3.5045140023125*^9, 
   3.5045140030625*^9}, {3.5045140623125*^9, 3.504514067078125*^9}, 
   3.5045912000625*^9, {3.504591236453125*^9, 3.504591236859375*^9}, {
   3.50460057253125*^9, 3.50460057784375*^9}, {3.50547106490625*^9, 
   3.505471124609375*^9}, {3.505471237484375*^9, 3.505471271453125*^9}, {
   3.505471399578125*^9, 3.505471403484375*^9}, {3.51135660928125*^9, 
   3.511356609828125*^9}, {3.511357703578125*^9, 3.51135770803125*^9}, {
   3.511665825453125*^9, 3.51166584628125*^9}, {3.511665906921875*^9, 
   3.511665914234375*^9}, {3.511666089296875*^9, 3.51166610103125*^9}, {
   3.51166613903125*^9, 3.511666140328125*^9}, {3.511666499015625*^9, 
   3.511666499265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"generMt1", "[", 
    RowBox[{"23", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.505471234734375*^9, {3.50547128253125*^9, 3.50547131271875*^9}, 
   3.5113611454375*^9, {3.5113636105625*^9, 3.5113636153125*^9}, {
   3.511665862453125*^9, 3.511665863765625*^9}, {3.51166594503125*^9, 
   3.511665947046875*^9}, {3.511666013*^9, 3.511666019609375*^9}, {
   3.51166610921875*^9, 3.511666115390625*^9}, 3.511669541078125*^9, 
   3.511673865796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "9.054673594275187`"}], ",", "23.327738053765984`", ",", 
   "12.53360083775226`", ",", "12.53360083775226`", ",", "12.53360083775226`",
    ",", "12.53360083775226`", ",", "23.327738053765984`", ",", 
   "23.327738053765984`", ",", "55.71014970180727`", ",", 
   "55.71014970180727`"}], "}"}]], "Output",
 CellChangeTimes->{{3.511361142421875*^9, 3.511361146*^9}, 3.5113622525625*^9,
    3.511363616453125*^9, 3.511530859390625*^9, 3.51162295665625*^9, 
   3.51162319271875*^9, 3.511665783875*^9, {3.51166583184375*^9, 
   3.511665864703125*^9}, 3.511665916578125*^9, 3.5116659486875*^9, {
   3.51166601390625*^9, 3.511666020640625*^9}, {3.51166609209375*^9, 
   3.51166614196875*^9}, {3.511669527375*^9, 3.511669542375*^9}, 
   3.511673913703125*^9, 3.511940579609375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[YAcute]po\[CHacek]et kapit\[AAcute]lov\[YAcute]ch po\[ZHacek]adavk\
\[URing]", "Section",
 CellChangeTimes->{{3.51135663021875*^9, 3.511356649546875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=100:"
}], "Subsection",
 CellChangeTimes->{{3.50451580865625*^9, 3.504515828578125*^9}, {
  3.5045912544375*^9, 3.504591262015625*^9}, {3.5113567285625*^9, 
  3.51135673303125*^9}}],

Cell[CellGroupData[{

Cell["t = 0 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"219.2", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511669571953125*^9, 3.511669584375*^9}, {3.511670980375*^9, 
   3.511670981078125*^9}, {3.51167104109375*^9, 3.51167105734375*^9}, {
   3.511671138109375*^9, 3.51167120646875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511669559671875*^9, 3.51166959296875*^9}, 3.511670990515625*^9, {
   3.511671054703125*^9, 3.511671066515625*^9}, {3.511671148609375*^9, 
   3.51167121534375*^9}, 3.51194058846875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"219.1", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167098365625*^9, 3.511671034734375*^9}, {
  3.51167110621875*^9, 3.511671109671875*^9}, {3.511671183890625*^9, 
  3.511671184328125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511670950796875*^9, {3.511670999421875*^9, 3.511671011734375*^9}, 
   3.5116710435625*^9, 3.511671118546875*^9, 3.51167119828125*^9, 
   3.511940597765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"219.2", "/", 
  RowBox[{"V100", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116712379375*^9, 3.511671241375*^9}}],

Cell[BoxData["0.17756233355485973`"], "Output",
 CellChangeTimes->{3.511671306234375*^9, 3.511940597828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"221.2", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511671224828125*^9, 3.51167122640625*^9}, {
   3.51167143534375*^9, 3.511671437015625*^9}, {3.511671846140625*^9, 
   3.5116718465*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511669684625*^9, 
  3.51167130621875*^9, 3.511671521640625*^9, 3.51167192965625*^9, 
  3.511940680453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"221.1", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671336140625*^9, 3.51167133703125*^9}, {
  3.5116715403125*^9, 3.511671541984375*^9}, {3.51167165228125*^9, 
  3.511671652796875*^9}, {3.511671758546875*^9, 3.511671758859375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.5116714215*^9, 3.511671625171875*^9, 
  3.511671738390625*^9, 3.51167184046875*^9, 3.51194076134375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"221.2", "/", 
  RowBox[{"V100", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.511671849421875*^9, 3.511671851375*^9}}],

Cell[BoxData["0.1791824278391194`"], "Output",
 CellChangeTimes->{3.511671937640625*^9, 3.511940761421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"26.4", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511672001203125*^9, 3.511672011765625*^9}, {
   3.511672104421875*^9, 3.5116721506875*^9}, {3.511672188*^9, 
   3.511672188453125*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51166960209375*^9, 3.511671945734375*^9, {
   3.511672008*^9, 3.51167201853125*^9}, {3.511672114453125*^9, 
   3.51167215909375*^9}, 3.511672195515625*^9, 3.51194076859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"26.3", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671960796875*^9, 3.511671961234375*^9}, {
  3.511671992109375*^9, 3.511671992453125*^9}, {3.5116720243125*^9, 
  3.511672024734375*^9}, {3.511672055328125*^9, 3.511672112234375*^9}, {
  3.511672144078125*^9, 3.511672167765625*^9}}],

Cell[BoxData["8756"], "Output",
 CellChangeTimes->{
  3.511671968171875*^9, 3.511671999125*^9, 3.511672031734375*^9, {
   3.511672062953125*^9, 3.511672120859375*^9}, {3.51167215246875*^9, 
   3.51167217446875*^9}, 3.51194077590625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"26.4", "/", 
  RowBox[{"V100", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116722134375*^9, 3.511672215125*^9}}],

Cell[BoxData["0.02138524455222763`"], "Output",
 CellChangeTimes->{3.51167223021875*^9, 3.5119407759375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"68.3", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.5116722084375*^9, 
   3.511672238171875*^9}, {3.51167228484375*^9, 3.51167228540625*^9}, {
   3.511672332265625*^9, 3.5116723554375*^9}, {3.51167240021875*^9, 
   3.511672402265625*^9}, {3.511672445859375*^9, 3.5116724504375*^9}, {
   3.511672497046875*^9, 3.51167249759375*^9}}],

Cell[BoxData["9978"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5116722301875*^9, 3.51167225871875*^9}, 3.511672305515625*^9, {
   3.511672352015625*^9, 3.511672374953125*^9}, 3.51167242228125*^9, 
   3.5116724711875*^9, 3.511672517828125*^9, 3.511940797609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"68.2", ",", "100", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167226103125*^9, 3.511672261453125*^9}, {
  3.511672359828125*^9, 3.511672377859375*^9}, {3.5116724254375*^9, 
  3.51167245653125*^9}}],

Cell[BoxData["9941"], "Output",
 CellChangeTimes->{3.51167228171875*^9, 3.51167239784375*^9, 
  3.511672446421875*^9, 3.51167249371875*^9, 3.51194081928125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"68.3", "/", 
  RowBox[{"V100", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.51167243346875*^9, 3.511672434390625*^9}, 
   3.511672500375*^9}],

Cell[BoxData["0.05532621980746769`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.511672517890625*^9, 3.511940819328125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 5:", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511364130984375*^9, 3.511364132671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"215.4", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511673840359375*^9, 3.511673840859375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511673913421875*^9, 3.511786819625*^9, 
  3.511940827765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"215.3", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144040140625*^9, 3.511440420203125*^9}, {
  3.511441239578125*^9, 3.5114412538125*^9}, {3.51144128778125*^9, 
  3.511441288203125*^9}, {3.51144134628125*^9, 3.5114413881875*^9}, {
  3.51167391821875*^9, 3.51167391878125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511441088453125*^9, {3.511441248125*^9, 3.5114412619375*^9}, 
   3.5114412960625*^9, {3.511441354359375*^9, 3.51144139590625*^9}, 
   3.511447079328125*^9, 3.511670463359375*^9, {3.511673711328125*^9, 
   3.511673713921875*^9}, 3.51167379228125*^9, 3.511673992390625*^9, 
   3.5117868278125*^9, 3.511940836203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"215.4", "/", 
  RowBox[{"V100", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116739615625*^9, 3.51167396240625*^9}, 
   3.511673996421875*^9}],

Cell[BoxData["0.23790242730805936`"], "Output",
 CellChangeTimes->{3.511674063953125*^9, 3.511786971671875*^9, 
  3.51194083625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"216.2", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5116739103125*^9, 3.51167391240625*^9}, {
  3.51167398859375*^9, 3.511673988890625*^9}, {3.511674119859375*^9, 
  3.511674127546875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.51167398428125*^9, 3.51167406390625*^9, 
  3.511674198109375*^9, 3.511786896515625*^9, 3.511940902984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"216.1", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504518232515625*^9, 3.504518350921875*^9}, 
   3.50459136190625*^9, {3.504591908796875*^9, 3.5045919781875*^9}, {
   3.5046008451875*^9, 3.504600864171875*^9}, {3.504600950453125*^9, 
   3.504601011890625*^9}, {3.504608234265625*^9, 3.504608255484375*^9}, {
   3.504608775328125*^9, 3.504608890625*^9}, {3.5054744485625*^9, 
   3.5054744916875*^9}, {3.511440421921875*^9, 3.511440439515625*^9}, {
   3.511441437640625*^9, 3.511441438125*^9}, {3.511441573453125*^9, 
   3.511441573765625*^9}, {3.51144167971875*^9, 3.511441680046875*^9}, {
   3.511441774140625*^9, 3.511441775140625*^9}, {3.511441846390625*^9, 
   3.51144184675*^9}, {3.511674214609375*^9, 3.511674214875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.504518239265625*^9, 3.50451835403125*^9}, {
   3.504591905375*^9, 3.5045919805*^9}, 3.5045953599375*^9, {
   3.504600947515625*^9, 3.50460101234375*^9}, 3.5046081223125*^9, {
   3.504608224953125*^9, 3.50460825596875*^9}, {3.50460877375*^9, 
   3.504608891265625*^9}, {3.505474451703125*^9, 3.505474492125*^9}, 
   3.511441505515625*^9, 3.51144164509375*^9, 3.511441752484375*^9, 
   3.5114418443125*^9, 3.511441912328125*^9, 3.511673719984375*^9, {
   3.511673813109375*^9, 3.51167381553125*^9}, 3.511673905375*^9, 
   3.51167429071875*^9, 3.5117869654375*^9, 3.5119409694375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"216.2", "/", 
  RowBox[{"V100", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511673957671875*^9, 3.511673959125*^9}, 
   3.511674243359375*^9}],

Cell[BoxData["0.2387860017827411`"], "Output",
 CellChangeTimes->{3.511674335078125*^9, 3.51178697171875*^9, 
  3.51194096946875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"52.9", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5114404696875*^9, 3.5114404701875*^9}, {
   3.511441855265625*^9, 3.51144185771875*^9}, 3.51144195940625*^9, {
   3.51144200171875*^9, 3.51144205015625*^9}, {3.5114420948125*^9, 
   3.511442100671875*^9}, {3.511442146359375*^9, 3.5114421465625*^9}, {
   3.511673974328125*^9, 3.51167397484375*^9}, {3.511674111203125*^9, 
   3.511674111796875*^9}, {3.511674557671875*^9, 3.51167456109375*^9}, {
   3.51167460596875*^9, 3.511674606234375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{
  3.51144196565625*^9, {3.511442009703125*^9, 3.511442056078125*^9}, 
   3.511442106578125*^9, 3.51144215246875*^9, 3.511674070203125*^9, 
   3.5116741206875*^9, 3.5116746121875*^9, 3.511786971640625*^9, 
   3.511940975890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"52.8", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511674029203125*^9, 3.5116740295*^9}, {
  3.5116741366875*^9, 3.511674138328125*^9}, {3.511674218734375*^9, 
  3.511674219265625*^9}, {3.511674338765625*^9, 3.5116743750625*^9}, {
  3.51167440534375*^9, 3.511674608859375*^9}}],

Cell[BoxData["9774"], "Output",
 CellChangeTimes->{
  3.511674076375*^9, 3.511674205140625*^9, 3.51167429659375*^9, {
   3.51167434559375*^9, 3.51167461771875*^9}, 3.51178697778125*^9, 
   3.511940982375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"52.9", "/", 
  RowBox[{"V100", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511674611421875*^9, 3.511674612625*^9}}],

Cell[BoxData["0.058426362138330266`"], "Output",
 CellChangeTimes->{3.511674617765625*^9, 3.511786977828125*^9, 
  3.511940982421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"89.2", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167451246875*^9, 3.511674515140625*^9}}],

Cell[BoxData["9959"], "Output",
 CellChangeTimes->{3.51167411459375*^9, 3.511674532484375*^9, 
  3.51178699675*^9, 3.511941002234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"89.1", ",", "100", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511440442*^9, 3.511440442703125*^9}, 
   3.511440474328125*^9, {3.51144215784375*^9, 3.5114422126875*^9}, {
   3.511442424734375*^9, 3.51144242503125*^9}, {3.511443002546875*^9, 
   3.511443002984375*^9}, {3.511445466984375*^9, 3.511445467734375*^9}, {
   3.511673982625*^9, 3.511673983078125*^9}, {3.5116741450625*^9, 
   3.51167414575*^9}, {3.511674225234375*^9, 3.511674225640625*^9}, {
   3.511674343375*^9, 3.51167449184375*^9}, {3.511674546453125*^9, 
   3.511674546875*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{{3.51144215928125*^9, 3.511442229984375*^9}, 
   3.51144244365625*^9, 3.511443020234375*^9, 3.511445484546875*^9, 
   3.51167409559375*^9, 3.51167422284375*^9, 3.51167431459375*^9, {
   3.51167436303125*^9, 3.5116745091875*^9}, 3.51167456459375*^9, 
   3.51178701553125*^9, 3.511941021625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"89.2", "/", 
  RowBox[{"V100", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591982390625*^9, 3.5045919910625*^9}, {
  3.504601001203125*^9, 3.504601015546875*^9}, {3.5046088945*^9, 
  3.504608901546875*^9}, {3.505474495078125*^9, 3.5054744955*^9}, {
  3.51144186378125*^9, 3.511441869953125*^9}, {3.511674582625*^9, 
  3.511674584375*^9}}],

Cell[BoxData["0.09851855392701438`"], "Output",
 CellChangeTimes->{3.504591991828125*^9, 3.50459535996875*^9, 
  3.50460101590625*^9, 3.5046082584375*^9, 3.50460890225*^9, 
  3.50547449609375*^9, 3.511442152515625*^9, 3.51144585775*^9, 
  3.51167458475*^9, 3.511787015578125*^9, 3.51194102165625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 10 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.511440721046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"208.3", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.511440723546875*^9, {3.511448316765625*^9, 3.511448393953125*^9}, {
   3.511670484859375*^9, 3.5116705055625*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511447062296875*^9, {3.5114483053125*^9, 3.511448400953125*^9}, {
   3.511670475078125*^9, 3.511670512828125*^9}, 3.511941029359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"208.2", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167050828125*^9, 3.511670512234375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.511670519828125*^9, 3.511670526703125*^9}, 
   3.511941036984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"208.3", "/", 
  RowBox[{"V100", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.511670515828125*^9, 3.51167051834375*^9}}],

Cell[BoxData["0.34606634198868147`"], "Output",
 CellChangeTimes->{3.51167052675*^9, 3.51194103703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"209.7", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440725890625*^9, {3.5114484050625*^9, 
   3.511448405421875*^9}, {3.5114487196875*^9, 3.511448720109375*^9}, {
   3.511448891359375*^9, 3.511448891828125*^9}, {3.511670651671875*^9, 
   3.51167065196875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511448457671875*^9, 
  3.511448772546875*^9, 3.51144894371875*^9, 3.51167058603125*^9, 
  3.511670756046875*^9, 3.511941089453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"209.6", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167053575*^9, 3.511670536421875*^9}, {
  3.511670647875*^9, 3.5116706485625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51167064109375*^9, 3.51167070065625*^9, 
  3.511941142265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"209.7", "/", 
  RowBox[{"V100", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116706616875*^9, 3.51167066415625*^9}}],

Cell[BoxData["0.3483922799569203`"], "Output",
 CellChangeTimes->{3.511670756078125*^9, 3.5119411423125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"68.7", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440728640625*^9, {3.511449025203125*^9, 
   3.511449027359375*^9}, {3.511449100578125*^9, 3.51144913034375*^9}, {
   3.51144923840625*^9, 3.511449252625*^9}, {3.51144931840625*^9, 
   3.5114493196875*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.511448964234375*^9, 3.5114490328125*^9, {
   3.511449106640625*^9, 3.51144913615625*^9}, {3.511449243921875*^9, 
   3.511449258265625*^9}, 3.511449325375*^9, 3.51167077040625*^9, 
   3.511941148140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"68.6", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144934065625*^9, 3.511449341109375*^9}, 
   3.511670644078125*^9, 3.511670714*^9}],

Cell[BoxData["9942"], "Output",
 CellChangeTimes->{3.51144934959375*^9, 3.5116707613125*^9, 
  3.511941154109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"68.7", "/", 
  RowBox[{"V100", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116707691875*^9, 3.511670771234375*^9}}],

Cell[BoxData["0.11413709887000681`"], "Output",
 CellChangeTimes->{3.511670773671875*^9, 3.51194115415625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"95.5", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511670788796875*^9, 3.51167079046875*^9}, {
  3.511670823109375*^9, 3.511670823625*^9}, {3.511670903046875*^9, 
  3.511670903578125*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{{3.511670819328125*^9, 3.51167083971875*^9}, 
   3.511670920390625*^9, 3.51194117209375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"95.4", ",", "100", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.5114407313125*^9, {
   3.5114493250625*^9, 3.51144934934375*^9}, {3.511449437671875*^9, 
   3.511449438015625*^9}, {3.511449474984375*^9, 3.511449486421875*^9}, {
   3.51144955078125*^9, 3.51144955125*^9}, {3.511670785734375*^9, 
   3.511670785984375*^9}, {3.51167082715625*^9, 3.511670843796875*^9}, {
   3.511670883015625*^9, 3.51167088365625*^9}}],

Cell[BoxData["9945"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5114493420625*^9, 3.511449365859375*^9}, 3.5114494535*^9, {
   3.511449489203125*^9, 3.51144950828125*^9}, 3.51144956715625*^9, 
   3.51167080259375*^9, 3.511670861734375*^9, 3.511670901359375*^9, 
   3.511941189828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"95.5", "/", 
  RowBox[{"V100", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
  3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
  3.511362667828125*^9}, {3.511440750375*^9, 3.511440750828125*^9}, {
  3.511449613875*^9, 3.51144961475*^9}, {3.51167091875*^9, 
  3.51167092359375*^9}}],

Cell[BoxData["0.15866219711915064`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.511449615359375*^9, 3.511670925546875*^9, 
  3.511941189859375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 15 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407393125*^9, 3.511440741234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"174.6", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440743625*^9, 3.511440744015625*^9}, {3.51153100325*^9, 
   3.511531005609375*^9}, {3.511531245171875*^9, 3.51153124784375*^9}, {
   3.51153131646875*^9, 3.51153132565625*^9}, {3.511531369265625*^9, 
   3.51153139084375*^9}, {3.511532270921875*^9, 3.5115322713125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51153098953125*^9, 3.511531012296875*^9}, 3.511531254515625*^9, {
   3.51153132296875*^9, 3.51153133175*^9}, {3.511531375875*^9, 
   3.511531396875*^9}, 3.51153227746875*^9, 3.5116702684375*^9, 
   3.511941196609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"174.5", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511532084109375*^9, 3.511532096546875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51153209075*^9, 3.511532137375*^9, 3.511670286890625*^9, 
  3.51194120334375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"174.6", "/", 
  RowBox[{"V100", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511532306515625*^9, 3.5115323088125*^9}}],

Cell[BoxData["0.5062187718515306`"], "Output",
 CellChangeTimes->{3.51153232096875*^9, 3.511532366921875*^9, 
  3.5116702869375*^9, 3.511941203375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"176.1", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144074571875*^9, 3.511440746078125*^9}, {
   3.51153137253125*^9, 3.511531405515625*^9}, {3.51153164934375*^9, 
   3.51153165009375*^9}, {3.511532087734375*^9, 3.5115320904375*^9}, {
   3.51153227521875*^9, 3.511532280921875*^9}, {3.511532466484375*^9, 
   3.511532466765625*^9}, 3.51153255771875*^9, {3.511532700140625*^9, 
   3.511532700390625*^9}, {3.51153279428125*^9, 3.511532794828125*^9}, {
   3.51153289546875*^9, 3.511532896*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.5115314034375*^9, 
  3.5115314451875*^9, 3.511531690953125*^9, 3.511532131375*^9, 
  3.511532320921875*^9, 3.511532506453125*^9, 3.511532598375*^9, 
  3.51153274*^9, 3.5115328349375*^9, 3.51153293559375*^9, 
  3.511670327984375*^9, 3.511941245109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"176", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5115323266875*^9, 3.51153232721875*^9}, 
   3.51153294221875*^9}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511532366890625*^9, 3.511532982890625*^9, 
  3.511670368734375*^9, 3.511941288859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"176.1", "/", 
  RowBox[{"V100", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511533074984375*^9, 3.5115330768125*^9}}],

Cell[BoxData["0.5105677303725918`"], "Output",
 CellChangeTimes->{3.5115330780625*^9, 3.511670368765625*^9, 
  3.51194128890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"69.9", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440747875*^9, 3.5114407483125*^9}, {
   3.511533091234375*^9, 3.51153311728125*^9}, {3.511533340328125*^9, 
   3.511533341359375*^9}}],

Cell[BoxData["9975"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511533086125*^9, 3.511533122296875*^9}, 
   3.5115333499375*^9, 3.5116703828125*^9, 3.51194129415625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"69.8", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511533109734375*^9, 3.51153313996875*^9}, {
  3.51153323165625*^9, 3.511533232046875*^9}, {3.51153330478125*^9, 
  3.5115333211875*^9}}],

Cell[BoxData["9860"], "Output",
 CellChangeTimes->{{3.511533116171875*^9, 3.511533147703125*^9}, 
   3.511533236671875*^9, {3.511533310515625*^9, 3.511533325765625*^9}, 
   3.51167038740625*^9, 3.511941299421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"69.9", "/", 
  RowBox[{"V100", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.51153393134375*^9, 3.511533934453125*^9}}],

Cell[BoxData["0.20266146708145472`"], "Output",
 CellChangeTimes->{3.511533935734375*^9, 3.511670387453125*^9, 
  3.511941299453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"97.5", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511534372828125*^9, 3.511534385140625*^9}, {
  3.51153443740625*^9, 3.511534438578125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.51153439840625*^9, 3.51153445175*^9, 
  3.511670404859375*^9, 3.5119413151875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"97.4", ",", "100", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440755546875*^9, 
   3.511440755875*^9}, {3.51153393875*^9, 3.51153394090625*^9}, {
   3.511533993765625*^9, 3.51153399940625*^9}, {3.511534238875*^9, 
   3.51153423915625*^9}, {3.511534280734375*^9, 3.511534305640625*^9}, {
   3.511534368140625*^9, 3.511534419609375*^9}}],

Cell[BoxData["9943"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, 
   3.5115333455*^9, 3.511533954078125*^9, {3.51153400734375*^9, 
   3.51153402021875*^9}, 3.511534252328125*^9, {3.5115342940625*^9, 
   3.51153431896875*^9}, {3.511534381671875*^9, 3.51153443259375*^9}, 
   3.511670418796875*^9, 3.51194133053125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"97.5", "/", 
  RowBox[{"V100", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
  3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
  3.511362667828125*^9}, {3.511440759859375*^9, 3.511440760328125*^9}, {
  3.51153437715625*^9, 3.511534377453125*^9}, {3.51153445525*^9, 
  3.51153445571875*^9}}],

Cell[BoxData["0.28268230386898185`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.5115344564375*^9, 3.51167041884375*^9, 
  3.511941330609375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 20 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144077653125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"121.7", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114407779375*^9, {3.5116232084375*^9, 3.51162322196875*^9}, {
   3.51162334909375*^9, 3.51162341353125*^9}, {3.51162345246875*^9, 
   3.511623460640625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511536657890625*^9, {3.511623202359375*^9, 3.51162322728125*^9}, {
   3.5116233546875*^9, 3.5116234189375*^9}, {3.51162345803125*^9, 
   3.51162346621875*^9}, 3.511669848625*^9, 3.51194133665625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"121.6", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511623474171875*^9, 3.51162347465625*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{3.51162348*^9, 3.5116698561875*^9, 3.5119413426875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"121.7", "/", 
  RowBox[{"V100", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.511625295625*^9, 3.511625299109375*^9}}],

Cell[BoxData["0.7763103394947368`"], "Output",
 CellChangeTimes->{3.511625310125*^9, 3.51167006246875*^9, 
  3.51194134271875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"122.7", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.5114407791875*^9, {3.51162347821875*^9, 
   3.511623478609375*^9}, {3.5116246675*^9, 3.511624668015625*^9}, {
   3.51162471903125*^9, 3.51162472240625*^9}, {3.51162476684375*^9, 
   3.51162476803125*^9}, {3.5116248005*^9, 3.51162480084375*^9}, {
   3.511625198078125*^9, 3.51162519903125*^9}, {3.511625314953125*^9, 
   3.511625321234375*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.51162350978125*^9, 
  3.5116246974375*^9, 3.51162475303125*^9, 3.511624798421875*^9, 
  3.511624830578125*^9, 3.511625228703125*^9, 3.51162535171875*^9, 
  3.51167009846875*^9, 3.511941374078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"122.6", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625243734375*^9, 3.511625245765625*^9}, {
  3.511625279375*^9, 3.5116252801875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51162527553125*^9, 3.511625310078125*^9, 
  3.511670130125*^9, 3.511941405890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"122.7", "/", 
  RowBox[{"V100", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162533446875*^9, 3.51162533475*^9}}],

Cell[BoxData["0.782689224782286`"], "Output",
 CellChangeTimes->{3.5116253555625*^9, 3.511670132828125*^9, 
  3.511941405921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"59.6", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440780546875*^9, {3.5116252145*^9, 
   3.511625216*^9}, {3.511625362953125*^9, 3.5116254575*^9}}],

Cell[BoxData["9983"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.5116253623125*^9, 3.511625431125*^9}, 
   3.511625461453125*^9, 3.511670138515625*^9, 3.511941410625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"59.5", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51162540459375*^9, 3.51162540640625*^9}, {
  3.511625437578125*^9, 3.51162546034375*^9}}],

Cell[BoxData["9920"], "Output",
 CellChangeTimes->{
  3.51162541171875*^9, {3.511625446046875*^9, 3.511625465296875*^9}, 
   3.511670142578125*^9, 3.511941415421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"59.6", "/", 
  RowBox[{"V100", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162546534375*^9, 3.511625473828125*^9}}],

Cell[BoxData["0.3801815631379319`"], "Output",
 CellChangeTimes->{3.511625475578125*^9, 3.511670143515625*^9, 
  3.51194141546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"80.0", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440781796875*^9, {
   3.511625480921875*^9, 3.51162560884375*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511625487921875*^9, 3.511625620109375*^9}, 3.511670157171875*^9, 
   3.511941429234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"79.9", ",", "100", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625557*^9, 3.511625563953125*^9}, {3.511625612625*^9,
   3.511625612828125*^9}}],

Cell[BoxData["9947"], "Output",
 CellChangeTimes->{3.511625575625*^9, 3.51162563215625*^9, 3.5116701699375*^9,
   3.51194144296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"80.0", "/", 
  RowBox[{"V100", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.511440784453125*^9, {3.51162562425*^9, 
   3.511625627328125*^9}}],

Cell[BoxData["0.5103108230039354`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51162563221875*^9, 3.511670169984375*^9, 
  3.511941443*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 25 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407866875*^9, 3.511440787046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"72.3", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440789078125*^9, 3.511440789359375*^9}, {3.511672530015625*^9, 
   3.51167256878125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511672535375*^9, 3.511672576328125*^9}, 3.511753165390625*^9, 
   3.51194144834375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"72.2", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input"],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.5116725716875*^9, 3.511753171671875*^9, 
  3.51194145371875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"72.3", "/", 
  RowBox[{"V100", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672594734375*^9, 3.511672596296875*^9}}],

Cell[BoxData["1.4731929725599306`"], "Output",
 CellChangeTimes->{3.5116725989375*^9, 3.511753173234375*^9, 
  3.511941453796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"73.7", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511440790890625*^9, 3.511440791015625*^9}, {
   3.511672573203125*^9, 3.511672604203125*^9}, {3.51167265440625*^9, 
   3.51167273596875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511672598890625*^9, 3.511672626109375*^9}, 
   3.5116726773125*^9, {3.51167270784375*^9, 3.511672732984375*^9}, 
   3.51167276709375*^9, 3.51175319553125*^9, 3.511941477265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"73.6", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672607578125*^9, 3.511672629921875*^9}, {
  3.511672714375*^9, 3.511672715484375*^9}, {3.51167276871875*^9, 
  3.511672769078125*^9}, {3.511753175890625*^9, 3.511753176890625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511672651953125*^9, 3.5116727925625*^9, 
  3.511753216984375*^9, 3.511941500375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"73.7", "/", 
  RowBox[{"V100", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672645359375*^9, 3.511672657375*^9}, {
  3.511672696609375*^9, 3.511672740390625*^9}}],

Cell[BoxData["1.501719530811437`"], "Output",
 CellChangeTimes->{3.511672792609375*^9, 3.51175321703125*^9, 
  3.5119415004375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"39.9", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440793109375*^9, 3.511440793265625*^9}, {
   3.511672634265625*^9, 3.511672638546875*^9}, {3.51167268821875*^9, 
   3.511672689109375*^9}, {3.511672760234375*^9, 3.511672822328125*^9}, {
   3.51175321878125*^9, 3.51175327184375*^9}}],

Cell[BoxData["9980"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51167268096875*^9, 3.51167271134375*^9, {
   3.511672770578125*^9, 3.51167282609375*^9}, {3.5117532250625*^9, 
   3.51175327528125*^9}, 3.511941504765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"39.8", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672782296875*^9, 3.511672785015625*^9}, {
  3.511753262484375*^9, 3.51175328053125*^9}}],

Cell[BoxData["9923"], "Output",
 CellChangeTimes->{{3.51175328125*^9, 3.51175328440625*^9}, 
   3.51194150896875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"39.9", "/", 
  RowBox[{"V100", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175328353125*^9, 3.511753285953125*^9}}],

Cell[BoxData["0.8130069101679286`"], "Output",
 CellChangeTimes->{3.51175328921875*^9, 3.511941509015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"52.5", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.51144079553125*^9, 
   3.511440795734375*^9}, {3.511753297765625*^9, 3.511753422421875*^9}}],

Cell[BoxData["9953"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511753311171875*^9, 3.511753432140625*^9}, 3.51194152178125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"52.4", ",", "100", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753330328125*^9, 3.511753419484375*^9}}],

Cell[BoxData["9941"], "Output",
 CellChangeTimes->{{3.51175334740625*^9, 3.511753401046875*^9}, 
   3.511753441421875*^9, 3.511941534453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"52.5", "/", 
  RowBox[{"V100", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
  3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
  3.511362667828125*^9}, {3.511440797703125*^9, 3.511440797828125*^9}, {
  3.51175342690625*^9, 3.51175342915625*^9}}],

Cell[BoxData["1.069745934431485`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.511753441453125*^9, 3.5119415345*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 30 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144080840625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"27.0", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114408071875*^9, {3.511753578921875*^9, 3.511753619328125*^9}, {
   3.511753656*^9, 3.511753656328125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51175358340625*^9, 3.511753623125*^9}, 3.51175366025*^9, 
   3.51194153909375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"26.9", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175362628125*^9, 3.511753647453125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.5117536310625*^9, 3.51175365325*^9}, 
   3.511941543734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"27.0", "/", 
  RowBox[{"V100", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.511753678265625*^9, 3.51175368609375*^9}}],

Cell[BoxData["3.2583932168881735`"], "Output",
 CellChangeTimes->{3.511753696609375*^9, 3.51194154378125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"27.9", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440805484375*^9, {3.51175366040625*^9, 
   3.511753718859375*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511753677890625*^9, 3.511753733421875*^9}, 
   3.5119415595625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"27.8", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753721890625*^9, 3.511753736765625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511753751234375*^9, 3.51194157525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"27.9", "/", 
  RowBox[{"V100", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753704125*^9, {3.511753739484375*^9, 3.51175374121875*^9}}],

Cell[BoxData["3.3670063241177792`"], "Output",
 CellChangeTimes->{3.51175375128125*^9, 3.511941575296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"17.0", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440804296875*^9, {3.51175374540625*^9, 
   3.511753791734375*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511753753859375*^9, 3.511753794703125*^9}, 
   3.5119415788125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"16.9", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175377103125*^9, 3.511753784375*^9}}],

Cell[BoxData["9910"], "Output",
 CellChangeTimes->{{3.511753776328125*^9, 3.51175378725*^9}, 
   3.5119415823125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"17.0", "/", 
  RowBox[{"V100", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753705484375*^9, {3.51175380096875*^9, 3.511753804296875*^9}}],

Cell[BoxData["2.051580914336998`"], "Output",
 CellChangeTimes->{3.51175380465625*^9, 3.51194158234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"22.7", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440803328125*^9, {
   3.51175381159375*^9, 3.51175389471875*^9}}],

Cell[BoxData["9953"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175380446875*^9, 3.51175387540625*^9}, 3.511753908203125*^9, 
   3.511941592703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"22.6", ",", "100", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753827328125*^9, 3.5117538920625*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{{3.51175384253125*^9, 3.511753900359375*^9}, 
   3.511941603109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"22.7", "/", 
  RowBox[{"V100", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.51144080259375*^9, {3.5117538818125*^9, 
   3.511753888140625*^9}}],

Cell[BoxData["2.739463926791168`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, {
   3.511753889359375*^9, 3.51175390825*^9}, 3.511941603171875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 35 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511440813765625*^9, 3.511440814046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"6.1", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440816375*^9, 3.5114408165625*^9}, {3.511753927296875*^9, 
   3.5117539286875*^9}, {3.5117539895*^9, 3.511754015265625*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511753970046875*^9, 3.5117540183125*^9}, 3.511941606765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"6.0", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175397490625*^9, 3.51175401790625*^9}}],

Cell[BoxData["9933"], "Output",
 CellChangeTimes->{{3.511753978703125*^9, 3.51175402090625*^9}, 
   3.51194161065625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6.1", "/", 
  RowBox[{"V100", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.511754034484375*^9, 3.511754036875*^9}}],

Cell[BoxData["12.430330267057496`"], "Output",
 CellChangeTimes->{3.511754037390625*^9, 3.511941610703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"6.5", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144081859375*^9, 3.511440818671875*^9}, {
   3.511754021234375*^9, 3.511754055359375*^9}, {3.51175409034375*^9, 
   3.51175409090625*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.51175403075*^9, 3.51175406415625*^9}, 
   3.5117540995*^9, 3.5119416204375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"6.4", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175405921875*^9, 3.5117540795*^9}}],

Cell[BoxData["9925"], "Output",
 CellChangeTimes->{{3.51175407475*^9, 3.511754088046875*^9}, 
   3.51194163034375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6.5", "/", 
  RowBox[{"V100", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.5117540936875*^9, 3.511754094109375*^9}}],

Cell[BoxData["13.24543389112684`"], "Output",
 CellChangeTimes->{3.511754099546875*^9, 3.511941630390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"3.2", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440820046875*^9, 3.511440820234375*^9}, {
   3.511754069765625*^9, 3.511754131015625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511754076765625*^9, 3.5117541335*^9}, 
   3.511941633453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"3.1", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754110453125*^9, 3.51175412534375*^9}}],

Cell[BoxData["9594"], "Output",
 CellChangeTimes->{{3.511754113640625*^9, 3.511754127640625*^9}, 
   3.5119416364375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.2", "/", 
  RowBox[{"V100", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175413365625*^9, 3.511754134015625*^9}}],

Cell[BoxData["6.520828992554752`"], "Output",
 CellChangeTimes->{3.511754134421875*^9, 3.511941636484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"4.9", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440821796875*^9, 
   3.511440821953125*^9}, {3.511754139390625*^9, 3.511754179109375*^9}}],

Cell[BoxData["9964"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175414740625*^9, 3.51175418534375*^9}, 3.511941645328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"4.8", ",", "100", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754159484375*^9, 3.511754188765625*^9}}],

Cell[BoxData["9891"], "Output",
 CellChangeTimes->{{3.51175416565625*^9, 3.511754194984375*^9}, 
   3.511941653984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4.9", "/", 
  RowBox[{"V100", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
  3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
  3.511362667828125*^9}, {3.5114408236875*^9, 3.511440823828125*^9}, {
  3.51175417446875*^9, 3.51175419175*^9}}],

Cell[BoxData["9.985019394849465`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51175419503125*^9, 3.5119416540625*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=1000:"
}], "Subsection",
 CellChangeTimes->{{3.50451580865625*^9, 3.504515828578125*^9}, {
   3.5045912544375*^9, 3.504591262015625*^9}, {3.5113567285625*^9, 
   3.51135673303125*^9}, 3.51175421934375*^9}],

Cell[CellGroupData[{

Cell["t = 0 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1528.3", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511669571953125*^9, 3.511669584375*^9}, {3.511670980375*^9, 
   3.511670981078125*^9}, {3.51167104109375*^9, 3.51167105734375*^9}, {
   3.511671138109375*^9, 3.51167120646875*^9}, {3.51175452815625*^9, 
   3.511754531*^9}, {3.511754567171875*^9, 3.511754688234375*^9}, {
   3.5117547340625*^9, 3.51175474103125*^9}, {3.51175479125*^9, 
   3.511754819640625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511669559671875*^9, 3.51166959296875*^9}, 3.511670990515625*^9, {
   3.511671054703125*^9, 3.511671066515625*^9}, {3.511671148609375*^9, 
   3.51167121534375*^9}, {3.511754543375*^9, 3.511754666828125*^9}, 
   3.511754702171875*^9, 3.511754750359375*^9, {3.51175480265625*^9, 
   3.51175483359375*^9}, 3.51194166384375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1528.2", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167098365625*^9, 3.511671034734375*^9}, {
   3.51167110621875*^9, 3.511671109671875*^9}, {3.511671183890625*^9, 
   3.511671184328125*^9}, 3.51175456959375*^9, {3.511754640140625*^9, 
   3.511754729875*^9}, {3.51175476609375*^9, 3.5117547665*^9}, {
   3.51175480915625*^9, 3.51175481675*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511670950796875*^9, {3.511670999421875*^9, 3.511671011734375*^9}, 
   3.5116710435625*^9, 3.511671118546875*^9, 3.51167119828125*^9, {
   3.5117546545*^9, 3.51175473846875*^9}, 3.511754775203125*^9, 
   3.511754825390625*^9, 3.51194167328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1528.3", "/", 
  RowBox[{"V1000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116712379375*^9, 3.511671241375*^9}, 
   3.511754584953125*^9, {3.511754676546875*^9, 3.511754680265625*^9}, {
   3.511754743921875*^9, 3.511754744578125*^9}, {3.511754781828125*^9, 
   3.511754783234375*^9}, {3.51175482246875*^9, 3.511754823109375*^9}}],

Cell[BoxData["0.12379950473170262`"], "Output",
 CellChangeTimes->{
  3.511671306234375*^9, 3.51175468075*^9, {3.511754755109375*^9, 
   3.51175478425*^9}, 3.511754833640625*^9, 3.511941673328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1528.8", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671336140625*^9, 3.51167133703125*^9}, {
   3.5116715403125*^9, 3.511671541984375*^9}, {3.51167165228125*^9, 
   3.511671652796875*^9}, {3.511671758546875*^9, 3.511671758859375*^9}, 
   3.51175457196875*^9, {3.511754840421875*^9, 3.51175484446875*^9}, 
   3.5117549195*^9, {3.511755105359375*^9, 3.511755106140625*^9}, {
   3.511755285921875*^9, 3.5117552863125*^9}, {3.51175545696875*^9, 
   3.51175547009375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.5116714215*^9, 3.511671625171875*^9, 
  3.511671738390625*^9, 3.51167184046875*^9, 3.5117550055625*^9, 
  3.511755192171875*^9, 3.511755373265625*^9, 3.51175555578125*^9, 
  3.5119417545625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1528.7", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511671224828125*^9, 3.51167122640625*^9}, {
   3.51167143534375*^9, 3.511671437015625*^9}, {3.511671846140625*^9, 
   3.5116718465*^9}, 3.511754571078125*^9, {3.5117546928125*^9, 
   3.511754715546875*^9}, {3.511754826234375*^9, 3.511754826671875*^9}, {
   3.511755017171875*^9, 3.511755017375*^9}, {3.51175519515625*^9, 
   3.51175519615625*^9}, {3.51175536521875*^9, 3.51175537753125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511669684625*^9, 
  3.51167130621875*^9, 3.511671521640625*^9, 3.51167192965625*^9, 
  3.511754915265625*^9, 3.51175510265625*^9, 3.51175528265625*^9, 
  3.511755464375*^9, 3.5119418360625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1528.8", "/", 
  RowBox[{"V1000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.511671849421875*^9, 3.511671851375*^9}, 
   3.5117545879375*^9, {3.511755460984375*^9, 3.5117554628125*^9}, 
   3.511755561390625*^9}],

Cell[BoxData["0.1238400070888091`"], "Output",
 CellChangeTimes->{3.511671937640625*^9, 3.511755562515625*^9, 
  3.511941836109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"149.9", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511672001203125*^9, 3.511672011765625*^9}, {
   3.511672104421875*^9, 3.5116721506875*^9}, {3.511672188*^9, 
   3.511672188453125*^9}, 3.511754573640625*^9, {3.511755564671875*^9, 
   3.51175564596875*^9}}],

Cell[BoxData["9962"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51166960209375*^9, 3.511671945734375*^9, {
   3.511672008*^9, 3.51167201853125*^9}, {3.511672114453125*^9, 
   3.51167215909375*^9}, 3.511672195515625*^9, {3.511755573328125*^9, 
   3.51175565309375*^9}, 3.511941843390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"149.8", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671960796875*^9, 3.511671961234375*^9}, {
   3.511671992109375*^9, 3.511671992453125*^9}, {3.5116720243125*^9, 
   3.511672024734375*^9}, {3.511672055328125*^9, 3.511672112234375*^9}, {
   3.511672144078125*^9, 3.511672167765625*^9}, 3.51175457440625*^9, {
   3.511755603234375*^9, 3.51175563725*^9}}],

Cell[BoxData["9917"], "Output",
 CellChangeTimes->{
  3.511671968171875*^9, 3.511671999125*^9, 3.511672031734375*^9, {
   3.511672062953125*^9, 3.511672120859375*^9}, {3.51167215246875*^9, 
   3.51167217446875*^9}, {3.511755616234375*^9, 3.5117556441875*^9}, 
   3.511941850578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"149.9", "/", 
  RowBox[{"V1000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116722134375*^9, 3.511672215125*^9}, 
   3.51175458928125*^9, {3.51175566753125*^9, 3.511755669234375*^9}}],

Cell[BoxData["0.01214260666052622`"], "Output",
 CellChangeTimes->{3.51167223021875*^9, 3.51175568196875*^9, 
  3.511941850625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"315.9", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.5116722084375*^9, 
   3.511672238171875*^9}, {3.51167228484375*^9, 3.51167228540625*^9}, {
   3.511672332265625*^9, 3.5116723554375*^9}, {3.51167240021875*^9, 
   3.511672402265625*^9}, {3.511672445859375*^9, 3.5116724504375*^9}, {
   3.511672497046875*^9, 3.51167249759375*^9}, 3.51175457559375*^9, {
   3.511755661203125*^9, 3.51175571184375*^9}, {3.511755758125*^9, 
   3.511755806828125*^9}, {3.511755850734375*^9, 3.51175585140625*^9}, {
   3.51175589215625*^9, 3.51175591646875*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5116722301875*^9, 3.51167225871875*^9}, 3.511672305515625*^9, {
   3.511672352015625*^9, 3.511672374953125*^9}, 3.51167242228125*^9, 
   3.5116724711875*^9, 3.511672517828125*^9, {3.5117556819375*^9, 
   3.511755731671875*^9}, {3.511755778703125*^9, 3.511755826515625*^9}, 
   3.511755871375*^9, {3.511755913109375*^9, 3.511755935875*^9}, 
   3.5119418730625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"315.8", ",", "1000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167226103125*^9, 3.511672261453125*^9}, {
   3.511672359828125*^9, 3.511672377859375*^9}, {3.5116724254375*^9, 
   3.51167245653125*^9}, 3.5117545764375*^9, {3.51175580996875*^9, 
   3.51175582859375*^9}, {3.511755937921875*^9, 3.51175593978125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51167228171875*^9, 3.51167239784375*^9, 
  3.511672446421875*^9, 3.51167249371875*^9, 3.51175584821875*^9, 
  3.51175595940625*^9, 3.511941894640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"315.9", "/", 
  RowBox[{"V1000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.51167243346875*^9, 3.511672434390625*^9}, 
   3.511672500375*^9, 3.51175459084375*^9, {3.51175590196875*^9, 
   3.511755905265625*^9}, 3.511755942359375*^9}],

Cell[BoxData["0.02558938921988147`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.511672517890625*^9, 3.5117559594375*^9, 
  3.511941894671875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 5:", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511364130984375*^9, 3.511364132671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1576.1", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511673840359375*^9, 3.511673840859375*^9}, 
   3.51175600290625*^9, {3.511756036265625*^9, 3.511756043421875*^9}, {
   3.511756241609375*^9, 3.511756271703125*^9}, {3.511756308015625*^9, 
   3.5117563335625*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511673913421875*^9, {3.51175623415625*^9, 3.511756279875*^9}, {
   3.511756318640625*^9, 3.511756341625*^9}, 3.51194190309375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1576.0", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144040140625*^9, 3.511440420203125*^9}, {
   3.511441239578125*^9, 3.5114412538125*^9}, {3.51144128778125*^9, 
   3.511441288203125*^9}, {3.51144134628125*^9, 3.5114413881875*^9}, {
   3.51167391821875*^9, 3.51167391878125*^9}, 3.511756004875*^9, {
   3.51175625425*^9, 3.511756347390625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511441088453125*^9, {3.511441248125*^9, 3.5114412619375*^9}, 
   3.5114412960625*^9, {3.511441354359375*^9, 3.51144139590625*^9}, 
   3.511447079328125*^9, 3.511670463359375*^9, {3.511673711328125*^9, 
   3.511673713921875*^9}, 3.51167379228125*^9, 3.511673992390625*^9, {
   3.51175626475*^9, 3.511756355859375*^9}, 3.5119419115*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1576.1", "/", 
  RowBox[{"V1000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116739615625*^9, 3.51167396240625*^9}, 
   3.511673996421875*^9, 3.511756007296875*^9, {3.511756314828125*^9, 
   3.511756317453125*^9}, 3.51175635034375*^9}],

Cell[BoxData["0.1740752161932369`"], "Output",
 CellChangeTimes->{3.511674063953125*^9, 3.511756355890625*^9, 
  3.511941911546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1576.5", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5116739103125*^9, 3.51167391240625*^9}, {
   3.51167398859375*^9, 3.511673988890625*^9}, {3.511674119859375*^9, 
   3.511674127546875*^9}, 3.51175600871875*^9, {3.511756353609375*^9, 
   3.5117563583125*^9}, {3.51175643590625*^9, 3.51175643740625*^9}, {
   3.51175659484375*^9, 3.51175659534375*^9}, {3.51175675225*^9, 
   3.5117567528125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.51167398428125*^9, 3.51167406390625*^9, 
  3.511674198109375*^9, 3.511756431328125*^9, 3.511756505*^9, 
  3.511756666296875*^9, 3.51175682390625*^9, 3.51194197759375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1576.4", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504518232515625*^9, 3.504518350921875*^9}, 
   3.50459136190625*^9, {3.504591908796875*^9, 3.5045919781875*^9}, {
   3.5046008451875*^9, 3.504600864171875*^9}, {3.504600950453125*^9, 
   3.504601011890625*^9}, {3.504608234265625*^9, 3.504608255484375*^9}, {
   3.504608775328125*^9, 3.504608890625*^9}, {3.5054744485625*^9, 
   3.5054744916875*^9}, {3.511440421921875*^9, 3.511440439515625*^9}, {
   3.511441437640625*^9, 3.511441438125*^9}, {3.511441573453125*^9, 
   3.511441573765625*^9}, {3.51144167971875*^9, 3.511441680046875*^9}, {
   3.511441774140625*^9, 3.511441775140625*^9}, {3.511441846390625*^9, 
   3.51144184675*^9}, {3.511674214609375*^9, 3.511674214875*^9}, 
   3.511756009921875*^9, {3.511756447578125*^9, 3.511756449953125*^9}, 
   3.5117565079375*^9, {3.51175667965625*^9, 3.511756680171875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.504518239265625*^9, 3.50451835403125*^9}, {
   3.504591905375*^9, 3.5045919805*^9}, 3.5045953599375*^9, {
   3.504600947515625*^9, 3.50460101234375*^9}, 3.5046081223125*^9, {
   3.504608224953125*^9, 3.50460825596875*^9}, {3.50460877375*^9, 
   3.504608891265625*^9}, {3.505474451703125*^9, 3.505474492125*^9}, 
   3.511441505515625*^9, 3.51144164509375*^9, 3.511441752484375*^9, 
   3.5114418443125*^9, 3.511441912328125*^9, 3.511673719984375*^9, {
   3.511673813109375*^9, 3.51167381553125*^9}, 3.511673905375*^9, 
   3.51167429071875*^9, 3.511756578765625*^9, 3.5117567485625*^9, 
   3.511942043671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1576.5", "/", 
  RowBox[{"V1000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511673957671875*^9, 3.511673959125*^9}, 
   3.511674243359375*^9, 3.51175601309375*^9, {3.511756601734375*^9, 
   3.511756604578125*^9}, 3.511756755921875*^9}],

Cell[BoxData["0.174119394916971`"], "Output",
 CellChangeTimes->{3.511674335078125*^9, 3.511756823953125*^9, 
  3.51194204371875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"360.5", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5114404696875*^9, 3.5114404701875*^9}, {
   3.511441855265625*^9, 3.51144185771875*^9}, 3.51144195940625*^9, {
   3.51144200171875*^9, 3.51144205015625*^9}, {3.5114420948125*^9, 
   3.511442100671875*^9}, {3.511442146359375*^9, 3.5114421465625*^9}, {
   3.511673974328125*^9, 3.51167397484375*^9}, {3.511674111203125*^9, 
   3.511674111796875*^9}, {3.511674557671875*^9, 3.51167456109375*^9}, {
   3.51167460596875*^9, 3.511674606234375*^9}, 3.51175601396875*^9, {
   3.51175670725*^9, 3.511756708921875*^9}, {3.511756835484375*^9, 
   3.5117569784375*^9}}],

Cell[BoxData["9975"], "Output",
 CellChangeTimes->{
  3.51144196565625*^9, {3.511442009703125*^9, 3.511442056078125*^9}, 
   3.511442106578125*^9, 3.51144215246875*^9, 3.511674070203125*^9, 
   3.5116741206875*^9, 3.5116746121875*^9, {3.511756830203125*^9, 
   3.5117569528125*^9}, 3.5117569856875*^9, 3.51194205028125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"360.4", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511674029203125*^9, 3.5116740295*^9}, {
   3.5116741366875*^9, 3.511674138328125*^9}, {3.511674218734375*^9, 
   3.511674219265625*^9}, {3.511674338765625*^9, 3.5116743750625*^9}, {
   3.51167440534375*^9, 3.511674608859375*^9}, 3.511756015609375*^9, {
   3.511756904375*^9, 3.511757001859375*^9}}],

Cell[BoxData["9941"], "Output",
 CellChangeTimes->{
  3.511674076375*^9, 3.511674205140625*^9, 3.51167429659375*^9, {
   3.51167434559375*^9, 3.51167461771875*^9}, {3.51175691665625*^9, 
   3.511757008078125*^9}, 3.511942056859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"360.5", "/", 
  RowBox[{"V1000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511674611421875*^9, 3.511674612625*^9}, 
   3.511756017109375*^9, {3.51175699321875*^9, 3.51175702075*^9}}],

Cell[BoxData["0.03981607476534605`"], "Output",
 CellChangeTimes->{3.511674617765625*^9, 3.511757033421875*^9, 
  3.51194205728125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"517.8", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167451246875*^9, 3.511674515140625*^9}, 
   3.51175601890625*^9, {3.51175671175*^9, 3.51175671303125*^9}, {
   3.511757013359375*^9, 3.511757014609375*^9}, {3.5117570701875*^9, 
   3.511757096953125*^9}, {3.51175712715625*^9, 3.511757127625*^9}, {
   3.511757200671875*^9, 3.511757231515625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51167411459375*^9, 3.511674532484375*^9, 3.511757033375*^9, {
   3.511757090671875*^9, 3.511757117078125*^9}, 3.511757161296875*^9, {
   3.511757220609375*^9, 3.51175725009375*^9}, 3.511942077265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"517.7", ",", "1000", ",", "5", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511440442*^9, 3.511440442703125*^9}, 
   3.511440474328125*^9, {3.51144215784375*^9, 3.5114422126875*^9}, {
   3.511442424734375*^9, 3.51144242503125*^9}, {3.511443002546875*^9, 
   3.511443002984375*^9}, {3.511445466984375*^9, 3.511445467734375*^9}, {
   3.511673982625*^9, 3.511673983078125*^9}, {3.5116741450625*^9, 
   3.51167414575*^9}, {3.511674225234375*^9, 3.511674225640625*^9}, {
   3.511674343375*^9, 3.51167449184375*^9}, {3.511674546453125*^9, 
   3.511674546875*^9}, 3.511756022375*^9, {3.511757024640625*^9, 
   3.51175703034375*^9}, {3.511757121890625*^9, 3.511757122859375*^9}, {
   3.51175717546875*^9, 3.511757175875*^9}, {3.51175725678125*^9, 
   3.511757258359375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.51144215928125*^9, 3.511442229984375*^9}, 
   3.51144244365625*^9, 3.511443020234375*^9, 3.511445484546875*^9, 
   3.51167409559375*^9, 3.51167422284375*^9, 3.51167431459375*^9, {
   3.51167436303125*^9, 3.5116745091875*^9}, 3.51167456459375*^9, 
   3.51175705246875*^9, 3.511757142328125*^9, 3.511757195765625*^9, 
   3.51175727715625*^9, 3.51194209721875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"517.8", "/", 
  RowBox[{"V1000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591982390625*^9, 3.5045919910625*^9}, {
   3.504601001203125*^9, 3.504601015546875*^9}, {3.5046088945*^9, 
   3.504608901546875*^9}, {3.505474495078125*^9, 3.5054744955*^9}, {
   3.51144186378125*^9, 3.511441869953125*^9}, {3.511674582625*^9, 
   3.511674584375*^9}, 3.51175602428125*^9, {3.511757238453125*^9, 
   3.511757239859375*^9}, 3.5117572806875*^9}],

Cell[BoxData["0.05718935787377582`"], "Output",
 CellChangeTimes->{3.504591991828125*^9, 3.50459535996875*^9, 
  3.50460101590625*^9, 3.5046082584375*^9, 3.50460890225*^9, 
  3.50547449609375*^9, 3.511442152515625*^9, 3.51144585775*^9, 
  3.51167458475*^9, 3.511757282015625*^9, 3.511942097234375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 10 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.511440721046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1522.6", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.511440723546875*^9, {3.511448316765625*^9, 3.511448393953125*^9}, {
   3.511670484859375*^9, 3.5116705055625*^9}, 3.511757247921875*^9, {
   3.511757290921875*^9, 3.5117572920625*^9}, {3.5117575874375*^9, 
   3.511757679171875*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511447062296875*^9, {3.5114483053125*^9, 3.511448400953125*^9}, {
   3.511670475078125*^9, 3.511670512828125*^9}, 3.511757546734375*^9, {
   3.51175759540625*^9, 3.511757628796875*^9}, {3.511757663046875*^9, 
   3.5117576865625*^9}, 3.511942104921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1522.5", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167050828125*^9, 3.511670512234375*^9}, 
   3.511757250265625*^9, {3.511757604390625*^9, 3.511757691375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.511670519828125*^9, 3.511670526703125*^9}, {
   3.511757619*^9, 3.511757699140625*^9}, 3.511942112609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1522.6", "/", 
  RowBox[{"V1000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.511670515828125*^9, 3.51167051834375*^9}, 
   3.511757251265625*^9, {3.5117576371875*^9, 3.511757637984375*^9}, {
   3.511757673734375*^9, 3.51175768878125*^9}}],

Cell[BoxData["0.25296236788860604`"], "Output",
 CellChangeTimes->{3.51167052675*^9, 3.5117576896875*^9, 3.511942112640625*^9}
  ]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1522.7", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440725890625*^9, {3.5114484050625*^9, 
   3.511448405421875*^9}, {3.5114487196875*^9, 3.511448720109375*^9}, {
   3.511448891359375*^9, 3.511448891828125*^9}, {3.511670651671875*^9, 
   3.51167065196875*^9}, 3.511757264546875*^9, {3.511757697421875*^9, 
   3.511757699859375*^9}, {3.511757767671875*^9, 3.5117577695625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511448457671875*^9, 
  3.511448772546875*^9, 3.51144894371875*^9, 3.51167058603125*^9, 
  3.511670756046875*^9, 3.5117577571875*^9, 3.51175782353125*^9, 
  3.51194216934375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1522.6", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167053575*^9, 3.511670536421875*^9}, {
   3.511670647875*^9, 3.5116706485625*^9}, 3.51175726540625*^9, {
   3.511757773203125*^9, 3.511757774984375*^9}, 3.51175782821875*^9}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{3.51167064109375*^9, 3.51167070065625*^9, 
  3.511757885328125*^9, 3.51194222525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1522.7", "/", 
  RowBox[{"V1000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116706616875*^9, 3.51167066415625*^9}, 
   3.511757266609375*^9, {3.51175777721875*^9, 3.511757778921875*^9}, 
   3.511757902890625*^9}],

Cell[BoxData["0.25297898173123634`"], "Output",
 CellChangeTimes->{3.511670756078125*^9, 3.5117579064375*^9, 
  3.511942225296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"499.6", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440728640625*^9, {3.511449025203125*^9, 
   3.511449027359375*^9}, {3.511449100578125*^9, 3.51144913034375*^9}, {
   3.51144923840625*^9, 3.511449252625*^9}, {3.51144931840625*^9, 
   3.5114493196875*^9}, 3.511757269078125*^9, {3.511757823671875*^9, 
   3.5117578243125*^9}, {3.51175789675*^9, 3.511757910296875*^9}, {
   3.511757942640625*^9, 3.511757943140625*^9}}],

Cell[BoxData["9952"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.511448964234375*^9, 3.5114490328125*^9, {
   3.511449106640625*^9, 3.51144913615625*^9}, {3.511449243921875*^9, 
   3.511449258265625*^9}, 3.511449325375*^9, 3.51167077040625*^9, {
   3.51175789125*^9, 3.51175791603125*^9}, 3.511757959953125*^9, 
   3.51194223134375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"499.5", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144934065625*^9, 3.511449341109375*^9}, 
   3.511670644078125*^9, 3.511670714*^9, 3.51175727046875*^9, {
   3.5117579133125*^9, 3.51175793059375*^9}}],

Cell[BoxData["9934"], "Output",
 CellChangeTimes->{
  3.51144934959375*^9, 3.5116707613125*^9, {3.511757925625*^9, 
   3.51175793628125*^9}, 3.511942237875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"499.6", "/", 
  RowBox[{"V1000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116707691875*^9, 3.511670771234375*^9}, 
   3.511757272*^9, {3.511757949640625*^9, 3.511757965328125*^9}}],

Cell[BoxData["0.08300275778086667`"], "Output",
 CellChangeTimes->{3.511670773671875*^9, 3.5117579764375*^9, 
  3.51194223790625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"681.0", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.5114407313125*^9, {
   3.5114493250625*^9, 3.51144934934375*^9}, {3.511449437671875*^9, 
   3.511449438015625*^9}, {3.511449474984375*^9, 3.511449486421875*^9}, {
   3.51144955078125*^9, 3.51144955125*^9}, {3.511670785734375*^9, 
   3.511670785984375*^9}, {3.51167082715625*^9, 3.511670843796875*^9}, {
   3.511670883015625*^9, 3.51167088365625*^9}, 3.511757274453125*^9, {
   3.51175797359375*^9, 3.511757978625*^9}, {3.511758019234375*^9, 
   3.51175802103125*^9}, {3.51175809403125*^9, 3.511758113203125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5114493420625*^9, 3.511449365859375*^9}, 3.5114494535*^9, {
   3.511449489203125*^9, 3.51144950828125*^9}, 3.51144956715625*^9, 
   3.51167080259375*^9, 3.511670861734375*^9, 3.511670901359375*^9, 
   3.511757995171875*^9, 3.511758037703125*^9, {3.511758111078125*^9, 
   3.511758130109375*^9}, 3.511942256015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"680.9", ",", "1000", ",", "10", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511670788796875*^9, 3.51167079046875*^9}, {
   3.511670823109375*^9, 3.511670823625*^9}, {3.511670903046875*^9, 
   3.511670903578125*^9}, 3.511757273734375*^9, {3.51175793678125*^9, 
   3.511757959609375*^9}, {3.511757997953125*^9, 3.511757999265625*^9}, {
   3.511758040953125*^9, 3.511758043140625*^9}, {3.511758074859375*^9, 
   3.5117580751875*^9}, {3.51175813265625*^9, 3.5117581541875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.511670819328125*^9, 3.51167083971875*^9}, 
   3.511670920390625*^9, {3.511757954390625*^9, 3.51175797640625*^9}, 
   3.5117580158125*^9, 3.511758060046875*^9, 3.511758092*^9, {
   3.5117581521875*^9, 3.5117581713125*^9}, 3.51194227409375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"681.0", "/", 
  RowBox[{"V1000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440750375*^9, 3.511440750828125*^9}, {
   3.511449613875*^9, 3.51144961475*^9}, {3.51167091875*^9, 
   3.51167092359375*^9}, 3.51175727578125*^9, {3.51175800528125*^9, 
   3.511758005421875*^9}, {3.511758082234375*^9, 3.511758082484375*^9}, 
   3.511758178078125*^9}],

Cell[BoxData["0.11314026831219015`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, 
   3.511449615359375*^9, 3.511670925546875*^9, {3.51175817884375*^9, 
   3.511758190078125*^9}, 3.511942274125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 15 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407393125*^9, 3.511440741234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1328.9", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511532084109375*^9, 3.511532096546875*^9}, 
   3.511758053109375*^9, {3.5117585059375*^9, 3.511758590265625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51153209075*^9, 3.511532137375*^9, 3.511670286890625*^9, {
   3.511758514125*^9, 3.51175859734375*^9}, 3.511942281046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1328.8", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440743625*^9, 3.511440744015625*^9}, {3.51153100325*^9, 
   3.511531005609375*^9}, {3.511531245171875*^9, 3.51153124784375*^9}, {
   3.51153131646875*^9, 3.51153132565625*^9}, {3.511531369265625*^9, 
   3.51153139084375*^9}, {3.511532270921875*^9, 3.5115322713125*^9}, 
   3.511758052078125*^9, {3.511758492984375*^9, 3.511758602296875*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51153098953125*^9, 3.511531012296875*^9}, 3.511531254515625*^9, {
   3.51153132296875*^9, 3.51153133175*^9}, {3.511531375875*^9, 
   3.511531396875*^9}, 3.51153227746875*^9, 3.5116702684375*^9, {
   3.511758495125*^9, 3.511758503015625*^9}, {3.511758533265625*^9, 
   3.51175855396875*^9}, {3.51175858765625*^9, 3.511758609125*^9}, 
   3.511942288015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1328.9", "/", 
  RowBox[{"V1000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511532306515625*^9, 3.5115323088125*^9}, 
   3.511758054265625*^9, {3.511758594578125*^9, 3.51175861425*^9}}],

Cell[BoxData["0.3852887319092205`"], "Output",
 CellChangeTimes->{3.51153232096875*^9, 3.511532366921875*^9, 
  3.5116702869375*^9, 3.511758654515625*^9, 3.511942288046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1329.7", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144074571875*^9, 3.511440746078125*^9}, {
   3.51153137253125*^9, 3.511531405515625*^9}, {3.51153164934375*^9, 
   3.51153165009375*^9}, {3.511532087734375*^9, 3.5115320904375*^9}, {
   3.51153227521875*^9, 3.511532280921875*^9}, {3.511532466484375*^9, 
   3.511532466765625*^9}, 3.51153255771875*^9, {3.511532700140625*^9, 
   3.511532700390625*^9}, {3.51153279428125*^9, 3.511532794828125*^9}, {
   3.51153289546875*^9, 3.511532896*^9}, 3.51175805875*^9, {
   3.51175860571875*^9, 3.51175860790625*^9}, 3.511758679625*^9, 
   3.511758756859375*^9}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.5115314034375*^9, 
  3.5115314451875*^9, 3.511531690953125*^9, 3.511532131375*^9, 
  3.511532320921875*^9, 3.511532506453125*^9, 3.511532598375*^9, 
  3.51153274*^9, 3.5115328349375*^9, 3.51153293559375*^9, 
  3.511670327984375*^9, 3.511758654484375*^9, 3.5117588013125*^9, 
  3.511942330890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1329.6", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5115323266875*^9, 3.51153232721875*^9}, 
   3.51153294221875*^9, 3.51175805953125*^9, {3.51175862725*^9, 
   3.51175865940625*^9}, {3.5117587049375*^9, 3.51175870575*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511532366890625*^9, 3.511532982890625*^9, 
  3.511670368734375*^9, 3.511758701765625*^9, 3.511758748*^9, 
  3.511942372765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1329.7", "/", 
  RowBox[{"V1000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511533074984375*^9, 3.5115330768125*^9}, 
   3.511758060671875*^9, {3.511758697625*^9, 3.5117587023125*^9}, {
   3.5117587531875*^9, 3.51175875334375*^9}, 3.511758846234375*^9}],

Cell[BoxData["0.38552067636367715`"], "Output",
 CellChangeTimes->{3.5115330780625*^9, 3.511670368765625*^9, 
  3.511758847453125*^9, 3.51194237278125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"573.5", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440747875*^9, 3.5114407483125*^9}, {
   3.511533091234375*^9, 3.51153311728125*^9}, {3.511533340328125*^9, 
   3.511533341359375*^9}, 3.511758062328125*^9, {3.511758651671875*^9, 
   3.5117586541875*^9}, {3.511758811078125*^9, 3.511758861640625*^9}, {
   3.511758892578125*^9, 3.511758893140625*^9}, {3.511758944921875*^9, 
   3.511759067828125*^9}}],

Cell[BoxData["9966"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511533086125*^9, 3.511533122296875*^9}, 
   3.5115333499375*^9, 3.5116703828125*^9, {3.511758806515625*^9, 
   3.511758877*^9}, 3.51175890890625*^9, {3.511758965515625*^9, 
   3.51175908246875*^9}, 3.511942378234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"573.4", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511533109734375*^9, 3.51153313996875*^9}, {
   3.51153323165625*^9, 3.511533232046875*^9}, {3.51153330478125*^9, 
   3.5115333211875*^9}, 3.511758063125*^9, {3.511758866234375*^9, 
   3.5117588665625*^9}, {3.5117589179375*^9, 3.511758942078125*^9}, {
   3.51175907134375*^9, 3.51175911303125*^9}}],

Cell[BoxData["9942"], "Output",
 CellChangeTimes->{{3.511533116171875*^9, 3.511533147703125*^9}, 
   3.511533236671875*^9, {3.511533310515625*^9, 3.511533325765625*^9}, 
   3.51167038740625*^9, {3.511758931078125*^9, 3.511758953*^9}, 
   3.5117591025625*^9, 3.511759138*^9, 3.511942383671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"573.5", "/", 
  RowBox[{"V1000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.51153393134375*^9, 3.511533934453125*^9}, 
   3.5117580645*^9, {3.5117591171875*^9, 3.511759118484375*^9}, 
   3.511759150984375*^9}],

Cell[BoxData["0.16627518078857548`"], "Output",
 CellChangeTimes->{3.511533935734375*^9, 3.511670387453125*^9, 
  3.511759155359375*^9, 3.511942383703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"742.5", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511534372828125*^9, 3.511534385140625*^9}, {
   3.51153443740625*^9, 3.511534438578125*^9}, 3.511758066375*^9, {
   3.51175868346875*^9, 3.511758684125*^9}, {3.511758935578125*^9, 
   3.511758935859375*^9}, {3.511759019671875*^9, 3.51175904175*^9}, {
   3.5117590801875*^9, 3.51175908203125*^9}, {3.511759162328125*^9, 
   3.511759183796875*^9}, {3.511759274578125*^9, 3.51175927496875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51153439840625*^9, 3.51153445175*^9, 3.511670404859375*^9, {
   3.511759016875*^9, 3.5117590574375*^9}, 3.511759097546875*^9, 
   3.511759199296875*^9, 3.5117592905*^9, 3.5119423999375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"742.4", ",", "1000", ",", "15", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440755546875*^9, 
   3.511440755875*^9}, {3.51153393875*^9, 3.51153394090625*^9}, {
   3.511533993765625*^9, 3.51153399940625*^9}, {3.511534238875*^9, 
   3.51153423915625*^9}, {3.511534280734375*^9, 3.511534305640625*^9}, {
   3.511534368140625*^9, 3.511534419609375*^9}, 3.511758067125*^9, {
   3.5117588549375*^9, 3.5117588561875*^9}, {3.5117588873125*^9, 
   3.511758932375*^9}, {3.511759055984375*^9, 3.511759060390625*^9}, {
   3.511759093859375*^9, 3.5117591065*^9}, {3.5117591391875*^9, 
   3.51175915890625*^9}, {3.511759203328125*^9, 3.511759223953125*^9}, {
   3.51175925534375*^9, 3.51175925578125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, 
   3.5115333455*^9, 3.511533954078125*^9, {3.51153400734375*^9, 
   3.51153402021875*^9}, 3.511534252328125*^9, {3.5115342940625*^9, 
   3.51153431896875*^9}, {3.511534381671875*^9, 3.51153443259375*^9}, 
   3.511670418796875*^9, 3.5117588720625*^9, {3.5117589039375*^9, 
   3.511758947953125*^9}, 3.511758985328125*^9, 3.51175907746875*^9, {
   3.511759117828125*^9, 3.51175917421875*^9}, {3.51175922121875*^9, 
   3.511759239578125*^9}, 3.511759271046875*^9, 3.51194241584375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"742.5", "/", 
  RowBox[{"V1000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440759859375*^9, 3.511440760328125*^9}, {
   3.51153437715625*^9, 3.511534377453125*^9}, {3.51153445525*^9, 
   3.51153445571875*^9}, 3.51175806853125*^9, {3.5117589643125*^9, 
   3.511758965265625*^9}, {3.5117591766875*^9, 3.511759178125*^9}, {
   3.511759261984375*^9, 3.511759262296875*^9}, 3.511759292625*^9}],

Cell[BoxData["0.21527344679253235`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.5115344564375*^9, 3.51167041884375*^9, 
  3.5117589658125*^9, 3.511759292984375*^9, 3.511942415875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 20 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144077653125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"961.1", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114407779375*^9, {3.5116232084375*^9, 3.51162322196875*^9}, {
   3.51162334909375*^9, 3.51162341353125*^9}, {3.51162345246875*^9, 
   3.511623460640625*^9}, 3.511758985453125*^9, {3.511759520703125*^9, 
   3.51175957165625*^9}, {3.5117596079375*^9, 3.511759631171875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511536657890625*^9, {3.511623202359375*^9, 3.51162322728125*^9}, {
   3.5116233546875*^9, 3.5116234189375*^9}, {3.51162345803125*^9, 
   3.51162346621875*^9}, 3.511669848625*^9, {3.51175953109375*^9, 
   3.51175957778125*^9}, {3.511759619578125*^9, 3.511759637171875*^9}, 
   3.511942422078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"961.0", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511623474171875*^9, 3.51162347465625*^9}, 
   3.511758986390625*^9, {3.511759531640625*^9, 3.51175962275*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{
  3.51162348*^9, 3.5116698561875*^9, {3.51175954059375*^9, 
   3.511759628859375*^9}, 3.511942428375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"961.1", "/", 
  RowBox[{"V1000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.511625295625*^9, 3.511625299109375*^9}, 
   3.511758987203125*^9, {3.51175961728125*^9, 3.511759641578125*^9}}],

Cell[BoxData["0.6130746649863529`"], "Output",
 CellChangeTimes->{3.511625310125*^9, 3.51167006246875*^9, 
  3.511759670828125*^9, 3.511942428421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"962.6", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.5114407791875*^9, {3.51162347821875*^9, 
   3.511623478609375*^9}, {3.5116246675*^9, 3.511624668015625*^9}, {
   3.51162471903125*^9, 3.51162472240625*^9}, {3.51162476684375*^9, 
   3.51162476803125*^9}, {3.5116248005*^9, 3.51162480084375*^9}, {
   3.511625198078125*^9, 3.51162519903125*^9}, {3.511625314953125*^9, 
   3.511625321234375*^9}, 3.51175920875*^9, {3.511759635859375*^9, 
   3.511759638671875*^9}, {3.511759719765625*^9, 3.51175972125*^9}, 
   3.511759751984375*^9, {3.51175985325*^9, 3.51175985365625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.51162350978125*^9, 
  3.5116246974375*^9, 3.51162475303125*^9, 3.511624798421875*^9, 
  3.511624830578125*^9, 3.511625228703125*^9, 3.51162535171875*^9, 
  3.51167009846875*^9, 3.51175967078125*^9, 3.511759798375*^9, 
  3.511759898296875*^9, 3.51194246009375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"962.5", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625243734375*^9, 3.511625245765625*^9}, {
   3.511625279375*^9, 3.5116252801875*^9}, 3.51175921021875*^9, {
   3.511759647375*^9, 3.51175964871875*^9}, 3.511759680265625*^9, {
   3.511759714765625*^9, 3.511759716671875*^9}, {3.51175980075*^9, 
   3.511759801703125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51162527553125*^9, 3.511625310078125*^9, 
  3.511670130125*^9, 3.511759712*^9, 3.511759749046875*^9, 
  3.511759848203125*^9, 3.51194249175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"962.6", "/", 
  RowBox[{"V1000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162533446875*^9, 3.51162533475*^9}, 
   3.51175921109375*^9, {3.511759651578125*^9, 3.51175965240625*^9}, {
   3.511759834234375*^9, 3.511759834765625*^9}, 3.511759900203125*^9}],

Cell[BoxData["0.6140314977794853`"], "Output",
 CellChangeTimes->{3.5116253555625*^9, 3.511670132828125*^9, 
  3.511759916546875*^9, 3.511942491765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"512.1", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51162540459375*^9, 3.51162540640625*^9}, {
   3.511625437578125*^9, 3.51162546034375*^9}, 3.51175921296875*^9, {
   3.51175986009375*^9, 3.511759860921875*^9}, {3.511759908078125*^9, 
   3.511759930546875*^9}, {3.511759977015625*^9, 3.511760030953125*^9}, {
   3.511760069125*^9, 3.5117600696875*^9}}],

Cell[BoxData["9958"], "Output",
 CellChangeTimes->{
  3.51162541171875*^9, {3.511625446046875*^9, 3.511625465296875*^9}, 
   3.511670142578125*^9, {3.5117599028125*^9, 3.511759921046875*^9}, 
   3.5117599528125*^9, {3.511759989953125*^9, 3.51176004490625*^9}, {
   3.511760083703125*^9, 3.51176010728125*^9}, 3.51194249665625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"512.0", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440780546875*^9, {3.5116252145*^9, 
   3.511625216*^9}, {3.511625362953125*^9, 3.5116254575*^9}, 
   3.51175921365625*^9, {3.511759664859375*^9, 3.511759685984375*^9}, {
   3.51175972390625*^9, 3.511759725421875*^9}, {3.51175975965625*^9, 
   3.51175976015625*^9}, {3.511759809390625*^9, 3.5117598106875*^9}, {
   3.511759868078125*^9, 3.511759870984375*^9}, {3.511759957375*^9, 
   3.51175995853125*^9}, {3.511760017578125*^9, 3.511760018890625*^9}, 
   3.511760049171875*^9}],

Cell[BoxData["9928"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.5116253623125*^9, 3.511625431125*^9}, 
   3.511625461453125*^9, 3.511670138515625*^9, 3.5117596754375*^9, 
   3.51175971653125*^9, 3.511759753515625*^9, 3.511759802859375*^9, 
   3.511759852703125*^9, 3.511759971875*^9, 3.511760063*^9, 
   3.51176011178125*^9, 3.51194250146875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"512.1", "/", 
  RowBox[{"V1000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162546534375*^9, 3.511625473828125*^9}, 
   3.51175921509375*^9, {3.511760102890625*^9, 3.511760106046875*^9}}],

Cell[BoxData["0.32666271557539417`"], "Output",
 CellChangeTimes->{3.511625475578125*^9, 3.511670143515625*^9, 
  3.511760111828125*^9, 3.5119425015*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"649.5", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440781796875*^9, {
   3.511625480921875*^9, 3.51162560884375*^9}, 3.51175921878125*^9, {
   3.511759732296875*^9, 3.51175973790625*^9}, {3.51175976928125*^9, 
   3.5117597715*^9}, {3.51175982065625*^9, 3.511759825921875*^9}, {
   3.511759877*^9, 3.5117598775625*^9}, {3.511759952671875*^9, 
   3.51175995328125*^9}, {3.511759988515625*^9, 3.511759990015625*^9}, {
   3.51176004303125*^9, 3.51176006503125*^9}, {3.511760130375*^9, 
   3.511760171046875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511625487921875*^9, 3.511625620109375*^9}, 3.511670157171875*^9, 
   3.511759766734375*^9, 3.5117598165*^9, 3.511759866546875*^9, 
   3.5117599165*^9, 3.511759967359375*^9, 3.511760004125*^9, {
   3.51176005853125*^9, 3.511760079140625*^9}, {3.511760147671875*^9, 
   3.5117601856875*^9}, 3.511942515546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"649.4", ",", "1000", ",", "20", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625557*^9, 3.511625563953125*^9}, {3.511625612625*^9,
    3.511625612828125*^9}, 3.511759218109375*^9, {3.5117598836875*^9, 
   3.511759883984375*^9}, {3.51175991484375*^9, 3.511759923828125*^9}, {
   3.51175996559375*^9, 3.511759969515625*^9}, {3.51176000075*^9, 
   3.511760025*^9}, {3.51176008059375*^9, 3.511760117203125*^9}, {
   3.511760157578125*^9, 3.51176017490625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511625575625*^9, 3.51162563215625*^9, 3.5116701699375*^9, {
   3.511759934578125*^9, 3.511759948265625*^9}, 3.511759985484375*^9, {
   3.51176002234375*^9, 3.511760040375*^9}, {3.511760102796875*^9, 
   3.51176013159375*^9}, 3.51176020378125*^9, 3.511942529578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"649.5", "/", 
  RowBox[{"V1000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.511440784453125*^9, {3.51162562425*^9, 
   3.511625627328125*^9}, 3.511759217109375*^9, {3.511760125609375*^9, 
   3.511760176984375*^9}}],

Cell[BoxData["0.4143085994263201`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51162563221875*^9, 3.511670169984375*^9, 
  3.51176016634375*^9, 3.5117602038125*^9, 3.511942529625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 25 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407866875*^9, 3.511440787046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"541.1", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.51176017959375*^9, {3.511760432140625*^9, 3.511760509875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.5116725716875*^9, 3.511753171671875*^9, {3.511760440140625*^9, 
   3.511760535*^9}, 3.511942535234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"541.0", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440789078125*^9, 3.511440789359375*^9}, {3.511672530015625*^9, 
   3.51167256878125*^9}, 3.5117601434375*^9, {3.511760338578125*^9, 
   3.511760342828125*^9}, {3.51176043959375*^9, 3.511760478828125*^9}, {
   3.511760538625*^9, 3.511760538921875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511672535375*^9, 3.511672576328125*^9}, 3.511753165390625*^9, {
   3.5117604298125*^9, 3.511760484265625*^9}, 3.511760563203125*^9, 
   3.51194254071875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"541.1", "/", 
  RowBox[{"V1000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672594734375*^9, 3.511672596296875*^9}, 
   3.511760180640625*^9, {3.5117604656875*^9, 3.511760465953125*^9}, {
   3.511760569203125*^9, 3.511760570421875*^9}}],

Cell[BoxData["1.1025514764207174`"], "Output",
 CellChangeTimes->{3.5116725989375*^9, 3.511753173234375*^9, 
  3.511760587890625*^9, 3.51194254075*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"541.4", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672607578125*^9, 3.511672629921875*^9}, {
   3.511672714375*^9, 3.511672715484375*^9}, {3.51167276871875*^9, 
   3.511672769078125*^9}, {3.511753175890625*^9, 3.511753176890625*^9}, 
   3.511760195671875*^9, {3.51176052371875*^9, 3.511760534203125*^9}, {
   3.511760596046875*^9, 3.511760596734375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511672651953125*^9, 3.5116727925625*^9, 
  3.511753216984375*^9, 3.51176055803125*^9, 3.5117606275625*^9, 
  3.511942563828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"541.3", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511440790890625*^9, 3.511440791015625*^9}, {
   3.511672573203125*^9, 3.511672604203125*^9}, {3.51167265440625*^9, 
   3.51167273596875*^9}, 3.511760194765625*^9, {3.511760484921875*^9, 
   3.511760505609375*^9}, {3.511760564046875*^9, 3.511760564328125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511672598890625*^9, 3.511672626109375*^9}, 
   3.5116726773125*^9, {3.51167270784375*^9, 3.511672732984375*^9}, 
   3.51167276709375*^9, 3.51175319553125*^9, 3.5117605298125*^9, 
   3.511760587859375*^9, 3.511942586953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"541.4", "/", 
  RowBox[{"V1000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672645359375*^9, 3.511672657375*^9}, {
   3.511672696609375*^9, 3.511672740390625*^9}, 3.511760197328125*^9, {
   3.51176060084375*^9, 3.511760601921875*^9}, 3.5117606368125*^9}],

Cell[BoxData["1.103162759811821`"], "Output",
 CellChangeTimes->{3.511672792609375*^9, 3.51175321703125*^9, 
  3.511760643640625*^9, 3.51194258696875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"330.8", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440793109375*^9, 3.511440793265625*^9}, {
   3.511672634265625*^9, 3.511672638546875*^9}, {3.51167268821875*^9, 
   3.511672689109375*^9}, {3.511672760234375*^9, 3.511672822328125*^9}, {
   3.51175321878125*^9, 3.51175327184375*^9}, 3.511760212421875*^9, {
   3.511760581890625*^9, 3.51176058315625*^9}, {3.51176069496875*^9, 
   3.511760740359375*^9}, {3.5117608106875*^9, 3.51176081184375*^9}}],

Cell[BoxData["9960"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51167268096875*^9, 3.51167271134375*^9, {
   3.511672770578125*^9, 3.51167282609375*^9}, {3.5117532250625*^9, 
   3.51175327528125*^9}, 3.511760591875*^9, {3.511760717734375*^9, 
   3.51176075184375*^9}, 3.5117608160625*^9, 3.511942591265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"330.7", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672782296875*^9, 3.511672785015625*^9}, {
   3.511753262484375*^9, 3.51175328053125*^9}, 3.511760213203125*^9, {
   3.511760606609375*^9, 3.511760607109375*^9}, {3.51176064140625*^9, 
   3.5117606890625*^9}, {3.511760748*^9, 3.511760825671875*^9}}],

Cell[BoxData["9944"], "Output",
 CellChangeTimes->{{3.51175328125*^9, 3.51175328440625*^9}, {
   3.511760631546875*^9, 3.511760701625*^9}, {3.5117607810625*^9, 
   3.511760829953125*^9}, 3.511942595546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"330.8", "/", 
  RowBox[{"V1000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175328353125*^9, 3.511753285953125*^9}, 
   3.51176021459375*^9, {3.51176081625*^9, 3.5117608293125*^9}}],

Cell[BoxData["0.6740418192570197`"], "Output",
 CellChangeTimes->{
  3.51175328921875*^9, {3.511760821640625*^9, 3.51176083*^9}, 
   3.51194259559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"414.6", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753330328125*^9, 3.511753419484375*^9}, 
   3.5117602168125*^9, {3.511760649140625*^9, 3.51176075225*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.51175334740625*^9, 3.511753401046875*^9}, 
   3.511753441421875*^9, {3.511760662984375*^9, 3.511760713703125*^9}, {
   3.51176074778125*^9, 3.511760764875*^9}, 3.511942608109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"414.5", ",", "1000", ",", "25", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.51144079553125*^9, 
   3.511440795734375*^9}, {3.511753297765625*^9, 3.511753422421875*^9}, 
   3.511760215546875*^9, {3.511760590859375*^9, 3.511760615375*^9}, {
   3.511760711328125*^9, 3.51176071659375*^9}, {3.51176075503125*^9, 
   3.511760755453125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511753311171875*^9, 3.511753432140625*^9}, 3.511760604421875*^9, 
   3.51176064359375*^9, 3.511760730140625*^9, 3.511760776984375*^9, 
   3.511942620625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"414.6", "/", 
  RowBox[{"V1000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440797703125*^9, 3.511440797828125*^9}, {
   3.51175342690625*^9, 3.51175342915625*^9}, 3.51176021803125*^9, {
   3.511760765546875*^9, 3.51176079728125*^9}}],

Cell[BoxData["0.8447936465053215`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, 
   3.511753441453125*^9, {3.51176078265625*^9, 3.511760797515625*^9}, 
   3.5119426206875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 30 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144080840625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"190.7", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114408071875*^9, {3.511753578921875*^9, 3.511753619328125*^9}, {
   3.511753656*^9, 3.511753656328125*^9}, {3.51176084865625*^9, 
   3.511760853578125*^9}, {3.511761082625*^9, 3.511761176203125*^9}, {
   3.511761207375*^9, 3.5117612076875*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51175358340625*^9, 3.511753623125*^9}, 3.51175366025*^9, 
   3.51176105596875*^9, {3.51176108765625*^9, 3.511761134703125*^9}, {
   3.511761165546875*^9, 3.511761180796875*^9}, 3.5117612363125*^9, 
   3.511942625484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"190.6", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175362628125*^9, 3.511753647453125*^9}, 
   3.5117608770625*^9, {3.51176109040625*^9, 3.51176113790625*^9}, {
   3.5117611841875*^9, 3.511761185265625*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{{3.5117536310625*^9, 3.51175365325*^9}, {
   3.511761095671875*^9, 3.51176114253125*^9}, 3.51176120140625*^9, 
   3.511942630140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"190.7", "/", 
  RowBox[{"V1000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.511753678265625*^9, 3.51175368609375*^9}, 
   3.51176087865625*^9, {3.511761133625*^9, 3.511761134359375*^9}, 
   3.511761239703125*^9}],

Cell[BoxData["2.301391060965091`"], "Output",
 CellChangeTimes->{3.511753696609375*^9, 3.51176125003125*^9, 
  3.511942630203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"192.0", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753721890625*^9, 3.511753736765625*^9}, 
   3.511760880859375*^9, {3.511761245125*^9, 3.511761247328125*^9}, {
   3.5117612839375*^9, 3.51176128428125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511753751234375*^9, 3.511761266359375*^9, 
  3.511942646375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"191.9", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440805484375*^9, {3.51175366040625*^9, 
   3.511753718859375*^9}, 3.511760880078125*^9, {3.511761141125*^9, 
   3.511761145140625*^9}, {3.5117611799375*^9, 3.5117612034375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511753677890625*^9, 3.511753733421875*^9}, 
   3.511761161203125*^9, 3.51176119690625*^9, 3.5117612314375*^9, 
   3.511942662546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"192.0", "/", 
  RowBox[{"V1000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753704125*^9, {3.511753739484375*^9, 3.51175374121875*^9}, 
   3.51176088196875*^9, {3.51176128703125*^9, 3.5117612883125*^9}}],

Cell[BoxData["2.3170796208982565`"], "Output",
 CellChangeTimes->{3.51175375128125*^9, 3.511761289203125*^9, 
  3.51194266259375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"129.5", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440804296875*^9, {3.51175374540625*^9, 
   3.511753791734375*^9}, 3.51176088365625*^9, {3.511761158140625*^9, 
   3.51176121753125*^9}, {3.511761255890625*^9, 3.511761305*^9}, {
   3.51176134540625*^9, 3.511761387984375*^9}}],

Cell[BoxData["9965"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511753753859375*^9, 3.511753794703125*^9}, {
   3.511761169*^9, 3.51176120490625*^9}, 3.51176123975*^9, {
   3.51176126984375*^9, 3.511761308734375*^9}, {3.51176135446875*^9, 
   3.511761406859375*^9}, 3.511761451640625*^9, 3.51194266615625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"129.4", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175377103125*^9, 3.511753784375*^9}, 
   3.511760885296875*^9, {3.51176131771875*^9, 3.51176135828125*^9}, {
   3.5117613976875*^9, 3.5117614309375*^9}}],

Cell[BoxData["9936"], "Output",
 CellChangeTimes->{{3.511753776328125*^9, 3.51175378725*^9}, {
   3.5117613235625*^9, 3.5117613379375*^9}, 3.511761368484375*^9, {
   3.511761421875*^9, 3.51176145509375*^9}, 3.511942669796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"129.5", "/", 
  RowBox[{"V1000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753705484375*^9, {3.51175380096875*^9, 3.511753804296875*^9}, 
   3.511760887171875*^9, {3.511761446953125*^9, 3.5117614491875*^9}}],

Cell[BoxData["1.562821931803772`"], "Output",
 CellChangeTimes->{3.51175380465625*^9, 3.511761455140625*^9, 
  3.511942669859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"162.3", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440803328125*^9, {
   3.51175381159375*^9, 3.51175389471875*^9}, 3.51176088909375*^9, {
   3.511761194875*^9, 3.5117611959375*^9}, {3.511761352*^9, 
   3.51176142328125*^9}, {3.511761454015625*^9, 3.511761454421875*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175380446875*^9, 3.51175387540625*^9}, 3.511753908203125*^9, 
   3.5117612153125*^9, {3.511761365078125*^9, 3.5117614341875*^9}, 
   3.51176146553125*^9, 3.511942680578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"162.2", ",", "1000", ",", "30", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753827328125*^9, 3.5117538920625*^9}, 
   3.51176088975*^9, {3.511761223203125*^9, 3.51176122490625*^9}, {
   3.511761270390625*^9, 3.51176127078125*^9}, {3.511761308921875*^9, 
   3.51176136690625*^9}, {3.51176142575*^9, 3.511761457140625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.51175384253125*^9, 3.511753900359375*^9}, 
   3.511761249984375*^9, 3.5117612811875*^9, {3.5117613200625*^9, 
   3.511761378859375*^9}, {3.5117614480625*^9, 3.51176147609375*^9}, 
   3.511942691234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"162.3", "/", 
  RowBox[{"V1000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.51144080259375*^9, {3.5117538818125*^9, 
   3.511753888140625*^9}, 3.511760890640625*^9, {3.511761459734375*^9, 
   3.51176146653125*^9}}],

Cell[BoxData["1.9586563670405575`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, {
   3.511753889359375*^9, 3.51175390825*^9}, 3.511761476125*^9, 
   3.51194269128125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 35 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511440813765625*^9, 3.511440814046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"34.6", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440816375*^9, 3.5114408165625*^9}, {3.511753927296875*^9, 
   3.5117539286875*^9}, {3.5117539895*^9, 3.511754015265625*^9}, 
   3.511761487390625*^9, {3.511761567140625*^9, 3.51176161009375*^9}, {
   3.511761661796875*^9, 3.511761679*^9}, {3.511761724140625*^9, 
   3.5117617245625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511753970046875*^9, 3.5117540183125*^9}, {3.511761583265625*^9, 
   3.51176161840625*^9}, 3.51176169078125*^9, 3.511761739609375*^9, 
   3.511942694890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"34.5", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175397490625*^9, 3.51175401790625*^9}, 
   3.51176148840625*^9, {3.511761600640625*^9, 3.51176165909375*^9}, {
   3.51176169959375*^9, 3.51176172728125*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{{3.511753978703125*^9, 3.51175402090625*^9}, {
   3.511761605015625*^9, 3.511761675546875*^9}, {3.511761716171875*^9, 
   3.511761743234375*^9}, 3.51194269859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"34.5", "/", 
  RowBox[{"V1000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.511754034484375*^9, 3.511754036875*^9}, 
   3.51176148934375*^9, {3.51176170303125*^9, 3.511761729921875*^9}}],

Cell[BoxData["7.030268757598091`"], "Output",
 CellChangeTimes->{
  3.511754037390625*^9, {3.51176171621875*^9, 3.51176174328125*^9}, 
   3.511942698640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"35.3", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175405921875*^9, 3.5117540795*^9}, 
   3.511761574640625*^9, {3.511761651125*^9, 3.511761651953125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.51175407475*^9, 3.511754088046875*^9}, 
   3.511761662203125*^9, 3.511761726078125*^9, 3.511942709328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"35.2", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144081859375*^9, 3.511440818671875*^9}, {
   3.511754021234375*^9, 3.511754055359375*^9}, {3.51175409034375*^9, 
   3.51175409090625*^9}, 3.511761564953125*^9, {3.511761603296875*^9, 
   3.51176168484375*^9}}],

Cell[BoxData["9946"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.51175403075*^9, 3.51175406415625*^9}, 
   3.5117540995*^9, {3.511761614890625*^9, 3.5117616375*^9}, {
   3.511761672046875*^9, 3.511761700921875*^9}, 3.51176173603125*^9, 
   3.51194271940625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"35.3", "/", 
  RowBox[{"V1000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.5117540936875*^9, 3.511754094109375*^9}, 
   3.511761576328125*^9, {3.511761717828125*^9, 3.5117617196875*^9}}],

Cell[BoxData["7.193289482411959`"], "Output",
 CellChangeTimes->{3.511754099546875*^9, 3.51176174334375*^9, 3.5119427195*^9}
  ]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"24.1", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440820046875*^9, 3.511440820234375*^9}, {
   3.511754069765625*^9, 3.511754131015625*^9}, 3.511761578015625*^9, {
   3.511761617453125*^9, 3.511761689375*^9}, {3.511761758234375*^9, 
   3.51176179421875*^9}, {3.51176186171875*^9, 3.51176186240625*^9}, {
   3.51176190325*^9, 3.511761903515625*^9}}],

Cell[BoxData["9966"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511754076765625*^9, 3.5117541335*^9}, {
   3.511761622484375*^9, 3.51176164565625*^9}, {3.511761678453125*^9, 
   3.51176170378125*^9}, {3.511761761765625*^9, 3.5117618020625*^9}, {
   3.511761854234375*^9, 3.51176186771875*^9}, 3.51176190671875*^9, 
   3.51194272246875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"24.0", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754110453125*^9, 3.51175412534375*^9}, 
   3.51176157915625*^9, {3.511761766390625*^9, 3.511761766734375*^9}, {
   3.51176179771875*^9, 3.5117618214375*^9}, {3.51176190615625*^9, 
   3.511761906390625*^9}}],

Cell[BoxData["9904"], "Output",
 CellChangeTimes->{{3.511754113640625*^9, 3.511754127640625*^9}, 
   3.511761774671875*^9, {3.511761813625*^9, 3.511761828625*^9}, 
   3.51176190965625*^9, 3.51194272590625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"24.1", "/", 
  RowBox[{"V1000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175413365625*^9, 3.511754134015625*^9}, 
   3.51176158096875*^9, {3.511761909515625*^9, 3.5117619106875*^9}}],

Cell[BoxData["4.910999335017797`"], "Output",
 CellChangeTimes->{3.511754134421875*^9, 3.5117619109375*^9, 
  3.511942725953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"31.5", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440821796875*^9, 
   3.511440821953125*^9}, {3.511754139390625*^9, 3.511754179109375*^9}, 
   3.5117615820625*^9, {3.511761671359375*^9, 3.511761694109375*^9}, {
   3.511761745921875*^9, 3.51176180175*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175414740625*^9, 3.51175418534375*^9}, {3.511761687265625*^9, 
   3.51176171253125*^9}, {3.511761754984375*^9, 3.511761810375*^9}, 
   3.511761864828125*^9, 3.511942734765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"31.4", ",", "1000", ",", "35", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754159484375*^9, 3.511754188765625*^9}, 
   3.511761583984375*^9, {3.5117617701875*^9, 3.511761778796875*^9}, {
   3.511761816375*^9, 3.511761816859375*^9}}],

Cell[BoxData["9948"], "Output",
 CellChangeTimes->{{3.51175416565625*^9, 3.511754194984375*^9}, 
   3.511761787609375*^9, 3.5117618256875*^9, 3.51194274340625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"31.5", "/", 
  RowBox[{"V1000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.5114408236875*^9, 3.511440823828125*^9}, {
   3.51175417446875*^9, 3.51175419175*^9}, 3.511761587046875*^9, {
   3.511761828453125*^9, 3.511761830046875*^9}}],

Cell[BoxData["6.418941039546083`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51175419503125*^9, 3.511761834703125*^9, 
  3.51176187284375*^9, 3.511942743484375*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 "=10000:"
}], "Subsection",
 CellChangeTimes->{{3.50451580865625*^9, 3.504515828578125*^9}, {
   3.5045912544375*^9, 3.504591262015625*^9}, {3.5113567285625*^9, 
   3.51135673303125*^9}, 3.51175421934375*^9, 3.511761953921875*^9}],

Cell[CellGroupData[{

Cell["t = 0 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13008.5", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167098365625*^9, 3.511671034734375*^9}, {
   3.51167110621875*^9, 3.511671109671875*^9}, {3.511671183890625*^9, 
   3.511671184328125*^9}, 3.51175456959375*^9, {3.511754640140625*^9, 
   3.511754729875*^9}, {3.51175476609375*^9, 3.5117547665*^9}, {
   3.51175480915625*^9, 3.51175481675*^9}, 3.511761992859375*^9, {
   3.51176232021875*^9, 3.51176241240625*^9}, {3.5117625681875*^9, 
   3.511762568609375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511670950796875*^9, {3.511670999421875*^9, 3.511671011734375*^9}, 
   3.5116710435625*^9, 3.511671118546875*^9, 3.51167119828125*^9, {
   3.5117546545*^9, 3.51175473846875*^9}, 3.511754775203125*^9, 
   3.511754825390625*^9, {3.5117623400625*^9, 3.511762436390625*^9}, 
   3.51176266778125*^9, 3.511942752796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13008.4", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511669571953125*^9, 3.511669584375*^9}, {3.511670980375*^9, 
   3.511670981078125*^9}, {3.51167104109375*^9, 3.51167105734375*^9}, {
   3.511671138109375*^9, 3.51167120646875*^9}, {3.51175452815625*^9, 
   3.511754531*^9}, {3.511754567171875*^9, 3.511754688234375*^9}, {
   3.5117547340625*^9, 3.51175474103125*^9}, {3.51175479125*^9, 
   3.511754819640625*^9}, 3.511761991921875*^9, {3.511762240234375*^9, 
   3.511762244640625*^9}, {3.511762286765625*^9, 3.511762313765625*^9}, {
   3.511762369625*^9, 3.5117623738125*^9}, {3.511762426921875*^9, 
   3.51176243834375*^9}, {3.511762671546875*^9, 3.511762672984375*^9}, {
   3.5117627975*^9, 3.51176279815625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511669559671875*^9, 3.51166959296875*^9}, 3.511670990515625*^9, {
   3.511671054703125*^9, 3.511671066515625*^9}, {3.511671148609375*^9, 
   3.51167121534375*^9}, {3.511754543375*^9, 3.511754666828125*^9}, 
   3.511754702171875*^9, 3.511754750359375*^9, {3.51175480265625*^9, 
   3.51175483359375*^9}, {3.511762281265625*^9, 3.511762326203125*^9}, 
   3.51176238621875*^9, 3.51176244871875*^9, 3.511762792125*^9, 
   3.511762915515625*^9, 3.511942762046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13008.5", "/", 
  RowBox[{"V10000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116712379375*^9, 3.511671241375*^9}, 
   3.511754584953125*^9, {3.511754676546875*^9, 3.511754680265625*^9}, {
   3.511754743921875*^9, 3.511754744578125*^9}, {3.511754781828125*^9, 
   3.511754783234375*^9}, {3.51175482246875*^9, 3.511754823109375*^9}, 
   3.511761994265625*^9, {3.5117624445625*^9, 3.5117624553125*^9}, {
   3.511762964609375*^9, 3.511762966703125*^9}}],

Cell[BoxData["0.10537498248395953`"], "Output",
 CellChangeTimes->{
  3.511671306234375*^9, 3.51175468075*^9, {3.511754755109375*^9, 
   3.51175478425*^9}, 3.511754833640625*^9, 3.511762533203125*^9, 
   3.5117630588125*^9, 3.51194276215625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13008.6", ",", "10000", ",", "0", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671336140625*^9, 3.51167133703125*^9}, {
   3.5116715403125*^9, 3.511671541984375*^9}, {3.51167165228125*^9, 
   3.511671652796875*^9}, {3.511671758546875*^9, 3.511671758859375*^9}, 
   3.51175457196875*^9, {3.511754840421875*^9, 3.51175484446875*^9}, 
   3.5117549195*^9, {3.511755105359375*^9, 3.511755106140625*^9}, {
   3.511755285921875*^9, 3.5117552863125*^9}, {3.51175545696875*^9, 
   3.51175547009375*^9}, 3.511761995671875*^9, {3.511762421359375*^9, 
   3.511762422890625*^9}, {3.511762663421875*^9, 3.51176266690625*^9}, 
   3.511762789359375*^9, {3.51176303440625*^9, 3.5117630346875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.5116714215*^9, 3.511671625171875*^9, 
  3.511671738390625*^9, 3.51167184046875*^9, 3.5117550055625*^9, 
  3.511755192171875*^9, 3.511755373265625*^9, 3.51175555578125*^9, 
  3.51176253315625*^9, 3.5117627820625*^9, 3.5117629055625*^9, 
  3.511763142984375*^9, 3.5119428448125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13008.5", ",", "10000", ",", "0", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511671224828125*^9, 3.51167122640625*^9}, {
   3.51167143534375*^9, 3.511671437015625*^9}, {3.511671846140625*^9, 
   3.5116718465*^9}, 3.511754571078125*^9, {3.5117546928125*^9, 
   3.511754715546875*^9}, {3.511754826234375*^9, 3.511754826671875*^9}, {
   3.511755017171875*^9, 3.511755017375*^9}, {3.51175519515625*^9, 
   3.51175519615625*^9}, {3.51175536521875*^9, 3.51175537753125*^9}, 
   3.511761998171875*^9, {3.5117624636875*^9, 3.511762464640625*^9}, {
   3.511762536140625*^9, 3.511762536359375*^9}, {3.511762935546875*^9, 
   3.5117629385625*^9}, {3.511763148765625*^9, 3.511763149265625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511669684625*^9, 
  3.51167130621875*^9, 3.511671521640625*^9, 3.51167192965625*^9, 
  3.511754915265625*^9, 3.51175510265625*^9, 3.51175528265625*^9, 
  3.511755464375*^9, 3.51176265821875*^9, 3.511763029234375*^9, 
  3.511763259171875*^9, 3.51194292690625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13008.6", "/", 
  RowBox[{"V10000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.511671849421875*^9, 3.511671851375*^9}, 
   3.5117545879375*^9, {3.511755460984375*^9, 3.5117554628125*^9}, 
   3.511755561390625*^9, 3.511761999578125*^9, {3.5117630455*^9, 
   3.511763049046875*^9}, 3.511763273375*^9}],

Cell[BoxData["0.10537579253110166`"], "Output",
 CellChangeTimes->{3.511671937640625*^9, 3.511755562515625*^9, 
  3.5117632895*^9, 3.51194292696875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"893.3", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511672001203125*^9, 3.511672011765625*^9}, {
   3.511672104421875*^9, 3.5116721506875*^9}, {3.511672188*^9, 
   3.511672188453125*^9}, 3.511754573640625*^9, {3.511755564671875*^9, 
   3.51175564596875*^9}, 3.511762000921875*^9, {3.51176247153125*^9, 
   3.51176247540625*^9}, {3.511762573453125*^9, 3.511762575140625*^9}, {
   3.511762678359375*^9, 3.51176268203125*^9}, {3.5117628094375*^9, 
   3.511762813328125*^9}, {3.511762943890625*^9, 3.511762944359375*^9}, {
   3.511763054265625*^9, 3.511763055140625*^9}, {3.511763157046875*^9, 
   3.5117631573125*^9}, {3.51176328240625*^9, 3.51176330571875*^9}, 
   3.51176334425*^9, {3.51176342103125*^9, 3.51176345121875*^9}}],

Cell[BoxData["9955"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51166960209375*^9, 3.511671945734375*^9, {
   3.511672008*^9, 3.51167201853125*^9}, {3.511672114453125*^9, 
   3.51167215909375*^9}, 3.511672195515625*^9, {3.511755573328125*^9, 
   3.51175565309375*^9}, 3.511762540515625*^9, 3.511762675203125*^9, 
   3.5117627995625*^9, 3.511762923*^9, 3.511763036625*^9, 
   3.51176315040625*^9, {3.511763267*^9, 3.511763326421875*^9}, 
   3.511763475*^9, 3.5119429343125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"893.2", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511671960796875*^9, 3.511671961234375*^9}, {
   3.511671992109375*^9, 3.511671992453125*^9}, {3.5116720243125*^9, 
   3.511672024734375*^9}, {3.511672055328125*^9, 3.511672112234375*^9}, {
   3.511672144078125*^9, 3.511672167765625*^9}, 3.51175457440625*^9, {
   3.511755603234375*^9, 3.51175563725*^9}, 3.511762002015625*^9, {
   3.511763310765625*^9, 3.511763418296875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511671968171875*^9, 3.511671999125*^9, 3.511672031734375*^9, {
   3.511672062953125*^9, 3.511672120859375*^9}, {3.51167215246875*^9, 
   3.51167217446875*^9}, {3.511755616234375*^9, 3.5117556441875*^9}, {
   3.511763356140625*^9, 3.511763415578125*^9}, 3.511763445765625*^9, 
   3.511942941640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"893.3", "/", 
  RowBox[{"V10000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116722134375*^9, 3.511672215125*^9}, 
   3.51175458928125*^9, {3.51175566753125*^9, 3.511755669234375*^9}, 
   3.511762003703125*^9, {3.511763425171875*^9, 3.511763425953125*^9}, 
   3.511763480078125*^9}],

Cell[BoxData["0.007236151120645812`"], "Output",
 CellChangeTimes->{3.51167223021875*^9, 3.51175568196875*^9, 
  3.5117634970625*^9, 3.511942941671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"2169.5", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167226103125*^9, 3.511672261453125*^9}, {
   3.511672359828125*^9, 3.511672377859375*^9}, {3.5116724254375*^9, 
   3.51167245653125*^9}, 3.5117545764375*^9, {3.51175580996875*^9, 
   3.51175582859375*^9}, {3.511755937921875*^9, 3.51175593978125*^9}, 
   3.51176200659375*^9, {3.511763318671875*^9, 3.511763322*^9}, {
   3.511763352328125*^9, 3.511763352625*^9}, {3.511763473125*^9, 
   3.511763474484375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51167228171875*^9, 3.51167239784375*^9, 3.511672446421875*^9, 
   3.51167249371875*^9, 3.51175584821875*^9, 3.51175595940625*^9, {
   3.511763348796875*^9, 3.511763378453125*^9}, 3.511763497015625*^9, 
   3.511942963859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"2169.4", ",", "10000", ",", "0", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.5116722084375*^9, 
   3.511672238171875*^9}, {3.51167228484375*^9, 3.51167228540625*^9}, {
   3.511672332265625*^9, 3.5116723554375*^9}, {3.51167240021875*^9, 
   3.511672402265625*^9}, {3.511672445859375*^9, 3.5116724504375*^9}, {
   3.511672497046875*^9, 3.51167249759375*^9}, 3.51175457559375*^9, {
   3.511755661203125*^9, 3.51175571184375*^9}, {3.511755758125*^9, 
   3.511755806828125*^9}, {3.511755850734375*^9, 3.51175585140625*^9}, {
   3.51175589215625*^9, 3.51175591646875*^9}, 3.511762005109375*^9, {
   3.511762479734375*^9, 3.51176248125*^9}, {3.511762580609375*^9, 
   3.51176258246875*^9}, {3.5117627014375*^9, 3.51176270178125*^9}, {
   3.51176283928125*^9, 3.511762839640625*^9}, {3.51176294959375*^9, 
   3.511762952515625*^9}, {3.51176306303125*^9, 3.511763063375*^9}, {
   3.511763175578125*^9, 3.51176317940625*^9}, {3.511763294203125*^9, 
   3.5117632950625*^9}, {3.5117633811875*^9, 3.51176344175*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5116722301875*^9, 3.51167225871875*^9}, 3.511672305515625*^9, {
   3.511672352015625*^9, 3.511672374953125*^9}, 3.51167242228125*^9, 
   3.5116724711875*^9, 3.511672517828125*^9, {3.5117556819375*^9, 
   3.511755731671875*^9}, {3.511755778703125*^9, 3.511755826515625*^9}, 
   3.511755871375*^9, {3.511755913109375*^9, 3.511755935875*^9}, 
   3.511762563171875*^9, 3.511762697375*^9, 3.511762822046875*^9, 
   3.51176294596875*^9, 3.51176305878125*^9, 3.511763172*^9, {
   3.511763289453125*^9, 3.51176331909375*^9}, {3.511763408109375*^9, 
   3.51176346753125*^9}, 3.51194298559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2169.5", "/", 
  RowBox[{"V10000", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.51167243346875*^9, 3.511672434390625*^9}, 
   3.511672500375*^9, 3.51175459084375*^9, {3.51175590196875*^9, 
   3.511755905265625*^9}, 3.511755942359375*^9, 3.51176200909375*^9, {
   3.5117633984375*^9, 3.511763400828125*^9}, 3.511763508078125*^9}],

Cell[BoxData["0.01757397274850676`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.511672517890625*^9, 3.5117559594375*^9, 
  3.51176350925*^9, 3.511942985625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 5:", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511364130984375*^9, 3.511364132671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13870.8", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511673840359375*^9, 3.511673840859375*^9}, 
   3.51175600290625*^9, {3.511756036265625*^9, 3.511756043421875*^9}, {
   3.511756241609375*^9, 3.511756271703125*^9}, {3.511756308015625*^9, 
   3.5117563335625*^9}, 3.511762014375*^9, {3.511763540546875*^9, 
   3.511763548125*^9}, {3.5117645274375*^9, 3.51176458659375*^9}, {
   3.51176461740625*^9, 3.511764618640625*^9}, {3.511764697890625*^9, 
   3.51176469815625*^9}, {3.51176491621875*^9, 3.511764921515625*^9}, {
   3.511765180421875*^9, 3.51176518075*^9}, {3.511765216125*^9, 
   3.511765216796875*^9}, {3.51176526078125*^9, 3.511765261046875*^9}, {
   3.511765292328125*^9, 3.511765295546875*^9}, {3.51176533078125*^9, 
   3.511765356046875*^9}, {3.51176539203125*^9, 3.51176539321875*^9}, {
   3.511765429078125*^9, 3.511765429625*^9}, {3.51176553115625*^9, 
   3.511765536671875*^9}, {3.511765577078125*^9, 3.511765581921875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511673913421875*^9, {3.51175623415625*^9, 3.511756279875*^9}, {
   3.511756318640625*^9, 3.511756341625*^9}, 3.511763810390625*^9, 
   3.511764537046875*^9, {3.51176458184375*^9, 3.511764611625*^9}, 
   3.511764648609375*^9, 3.5117651411875*^9, 3.511765213125*^9, 
   3.51176524703125*^9, 3.5117652833125*^9, 3.5117653225625*^9, 
   3.511765353546875*^9, 3.511765384421875*^9, 3.511765415203125*^9, 
   3.511765445578125*^9, 3.511765555359375*^9, {3.51176559675*^9, 
   3.5117656043125*^9}, 3.511942994171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13870.7", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144040140625*^9, 3.511440420203125*^9}, {
   3.511441239578125*^9, 3.5114412538125*^9}, {3.51144128778125*^9, 
   3.511441288203125*^9}, {3.51144134628125*^9, 3.5114413881875*^9}, {
   3.51167391821875*^9, 3.51167391878125*^9}, 3.511756004875*^9, {
   3.51175625425*^9, 3.511756347390625*^9}, 3.51176201509375*^9, {
   3.51176374375*^9, 3.511763749109375*^9}, {3.511764589578125*^9, 
   3.5117645901875*^9}, {3.51176462596875*^9, 3.51176462640625*^9}, {
   3.5117651534375*^9, 3.51176515440625*^9}, {3.511765266546875*^9, 
   3.5117652673125*^9}, {3.511765477875*^9, 3.5117655019375*^9}, {
   3.511765607890625*^9, 3.511765624953125*^9}, {3.511765665703125*^9, 
   3.511765666703125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511441088453125*^9, {3.511441248125*^9, 3.5114412619375*^9}, 
   3.5114412960625*^9, {3.511441354359375*^9, 3.51144139590625*^9}, 
   3.511447079328125*^9, 3.511670463359375*^9, {3.511673711328125*^9, 
   3.511673713921875*^9}, 3.51167379228125*^9, 3.511673992390625*^9, {
   3.51175626475*^9, 3.511756355859375*^9}, 3.511763891625*^9, 
   3.511764688421875*^9, 3.511765177515625*^9, 3.51176529184375*^9, 
   3.511765495234375*^9, 3.511765525484375*^9, {3.51176561753125*^9, 
   3.5117656326875*^9}, 3.51176573409375*^9, 3.511943002703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13870.8", "/", 
  RowBox[{"V10000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116739615625*^9, 3.51167396240625*^9}, 
   3.511673996421875*^9, 3.511756007296875*^9, {3.511756314828125*^9, 
   3.511756317453125*^9}, 3.51175635034375*^9, 3.511762016359375*^9, {
   3.51176567065625*^9, 3.5117656749375*^9}}],

Cell[BoxData["0.15319856029269402`"], "Output",
 CellChangeTimes->{3.511674063953125*^9, 3.511756355890625*^9, 
  3.511765739703125*^9, 3.511943002734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13870.9", ",", "10000", ",", "5", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504518232515625*^9, 3.504518350921875*^9}, 
   3.50459136190625*^9, {3.504591908796875*^9, 3.5045919781875*^9}, {
   3.5046008451875*^9, 3.504600864171875*^9}, {3.504600950453125*^9, 
   3.504601011890625*^9}, {3.504608234265625*^9, 3.504608255484375*^9}, {
   3.504608775328125*^9, 3.504608890625*^9}, {3.5054744485625*^9, 
   3.5054744916875*^9}, {3.511440421921875*^9, 3.511440439515625*^9}, {
   3.511441437640625*^9, 3.511441438125*^9}, {3.511441573453125*^9, 
   3.511441573765625*^9}, {3.51144167971875*^9, 3.511441680046875*^9}, {
   3.511441774140625*^9, 3.511441775140625*^9}, {3.511441846390625*^9, 
   3.51144184675*^9}, {3.511674214609375*^9, 3.511674214875*^9}, 
   3.511756009921875*^9, {3.511756447578125*^9, 3.511756449953125*^9}, 
   3.5117565079375*^9, {3.51175667965625*^9, 3.511756680171875*^9}, 
   3.511762018640625*^9, {3.51176375346875*^9, 3.511763755171875*^9}, {
   3.51176574425*^9, 3.511765747765625*^9}, {3.51176581821875*^9, 
   3.511765818671875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.504518239265625*^9, 3.50451835403125*^9}, {
   3.504591905375*^9, 3.5045919805*^9}, 3.5045953599375*^9, {
   3.504600947515625*^9, 3.50460101234375*^9}, 3.5046081223125*^9, {
   3.504608224953125*^9, 3.50460825596875*^9}, {3.50460877375*^9, 
   3.504608891265625*^9}, {3.505474451703125*^9, 3.505474492125*^9}, 
   3.511441505515625*^9, 3.51144164509375*^9, 3.511441752484375*^9, 
   3.5114418443125*^9, 3.511441912328125*^9, 3.511673719984375*^9, {
   3.511673813109375*^9, 3.51167381553125*^9}, 3.511673905375*^9, 
   3.51167429071875*^9, 3.511756578765625*^9, 3.5117567485625*^9, 
   3.51176396678125*^9, 3.511765813546875*^9, 3.511765883484375*^9, 
   3.5119430693125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13870.8", ",", "10000", ",", "5", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5116739103125*^9, 3.51167391240625*^9}, {
   3.51167398859375*^9, 3.511673988890625*^9}, {3.511674119859375*^9, 
   3.511674127546875*^9}, 3.51175600871875*^9, {3.511756353609375*^9, 
   3.5117563583125*^9}, {3.51175643590625*^9, 3.51175643740625*^9}, {
   3.51175659484375*^9, 3.51175659534375*^9}, {3.51175675225*^9, 
   3.5117567528125*^9}, 3.511762017625*^9, {3.511763554125*^9, 
   3.511763556515625*^9}, {3.51176373790625*^9, 3.5117637393125*^9}, {
   3.5117656445625*^9, 3.511765660390625*^9}, {3.511765891171875*^9, 
   3.511765892390625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51167398428125*^9, 3.51167406390625*^9, 
  3.511674198109375*^9, 3.511756431328125*^9, 3.511756505*^9, 
  3.511756666296875*^9, 3.51175682390625*^9, 3.51176388240625*^9, 
  3.5117656553125*^9, 3.511765726546875*^9, 3.511765960234375*^9, 
  3.511943135765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13870.9", "/", 
  RowBox[{"V10000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511673957671875*^9, 3.511673959125*^9}, 
   3.511674243359375*^9, 3.51175601309375*^9, {3.511756601734375*^9, 
   3.511756604578125*^9}, 3.511756755921875*^9, 3.51176202009375*^9, {
   3.51176584875*^9, 3.511765851703125*^9}, {3.511765887390625*^9, 
   3.51176588796875*^9}}],

Cell[BoxData["0.1531996647607874`"], "Output",
 CellChangeTimes->{3.511674335078125*^9, 3.511756823953125*^9, 
  3.511765888328125*^9, 3.51176596028125*^9, 3.5119431358125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"2972.8", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5114404696875*^9, 3.5114404701875*^9}, {
   3.511441855265625*^9, 3.51144185771875*^9}, 3.51144195940625*^9, {
   3.51144200171875*^9, 3.51144205015625*^9}, {3.5114420948125*^9, 
   3.511442100671875*^9}, {3.511442146359375*^9, 3.5114421465625*^9}, {
   3.511673974328125*^9, 3.51167397484375*^9}, {3.511674111203125*^9, 
   3.511674111796875*^9}, {3.511674557671875*^9, 3.51167456109375*^9}, {
   3.51167460596875*^9, 3.511674606234375*^9}, 3.51175601396875*^9, {
   3.51175670725*^9, 3.511756708921875*^9}, {3.511756835484375*^9, 
   3.5117569784375*^9}, 3.511762021359375*^9, {3.511763561609375*^9, 
   3.511763586109375*^9}, {3.51176454090625*^9, 3.511764541546875*^9}, {
   3.511764596640625*^9, 3.511764597296875*^9}, {3.511764633515625*^9, 
   3.5117646611875*^9}, {3.511764928578125*^9, 3.511764928921875*^9}, {
   3.51176516125*^9, 3.5117651898125*^9}, {3.51176522228125*^9, 
   3.511765222609375*^9}, {3.511765255703125*^9, 3.511765286078125*^9}, {
   3.51176532421875*^9, 3.511765349875*^9}, {3.511765385359375*^9, 
   3.511765415515625*^9}, {3.511765450578125*^9, 3.51176545453125*^9}, {
   3.511765488609375*^9, 3.511765489015625*^9}, {3.511765569421875*^9, 
   3.511765570703125*^9}, {3.511765616484375*^9, 3.51176561675*^9}}],

Cell[BoxData["9956"], "Output",
 CellChangeTimes->{
  3.51144196565625*^9, {3.511442009703125*^9, 3.511442056078125*^9}, 
   3.511442106578125*^9, 3.51144215246875*^9, 3.511674070203125*^9, 
   3.5116741206875*^9, 3.5116746121875*^9, {3.511756830203125*^9, 
   3.5117569528125*^9}, 3.5117569856875*^9, 3.511763975546875*^9, 
   3.511764548921875*^9, 3.5117646188125*^9, 3.5117646556875*^9, 
   3.51176469553125*^9, 3.51176514825*^9, 3.51176518378125*^9, 
   3.511765219359375*^9, {3.511765252734375*^9, 3.511765275390625*^9}, 
   3.511765315109375*^9, 3.511765345515625*^9, 3.51176537675*^9, 
   3.511765407421875*^9, 3.51176543809375*^9, 3.5117654683125*^9, 
   3.511765500859375*^9, 3.51176558925*^9, 3.511765623140625*^9, 
   3.5119431424375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"2972.7", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511674029203125*^9, 3.5116740295*^9}, {
   3.5116741366875*^9, 3.511674138328125*^9}, {3.511674218734375*^9, 
   3.511674219265625*^9}, {3.511674338765625*^9, 3.5116743750625*^9}, {
   3.51167440534375*^9, 3.511674608859375*^9}, 3.511756015609375*^9, {
   3.511756904375*^9, 3.511757001859375*^9}, 3.511762023375*^9, {
   3.511763762421875*^9, 3.51176376296875*^9}, {3.5117654630625*^9, 
   3.511765465203125*^9}, 3.511765513484375*^9, {3.511765544109375*^9, 
   3.51176556584375*^9}, {3.511765597265625*^9, 3.511765597625*^9}}],

Cell[BoxData["9946"], "Output",
 CellChangeTimes->{
  3.511674076375*^9, 3.511674205140625*^9, 3.51167429659375*^9, {
   3.51167434559375*^9, 3.51167461771875*^9}, {3.51175691665625*^9, 
   3.511757008078125*^9}, 3.511763983140625*^9, {3.51176553125*^9, 
   3.511765609953125*^9}, 3.511943149046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2972.8", "/", 
  RowBox[{"V10000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.511674611421875*^9, 3.511674612625*^9}, 
   3.511756017109375*^9, {3.51175699321875*^9, 3.51175702075*^9}, 
   3.51176202509375*^9, {3.511765632390625*^9, 3.5117656355*^9}}],

Cell[BoxData["0.03283362747917357`"], "Output",
 CellChangeTimes->{3.511674617765625*^9, 3.511757033421875*^9, 
  3.511765635828125*^9, 3.511765734125*^9, 3.51194314909375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"4133.1", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167451246875*^9, 3.511674515140625*^9}, 
   3.51175601890625*^9, {3.51175671175*^9, 3.51175671303125*^9}, {
   3.511757013359375*^9, 3.511757014609375*^9}, {3.5117570701875*^9, 
   3.511757096953125*^9}, {3.51175712715625*^9, 3.511757127625*^9}, {
   3.511757200671875*^9, 3.511757231515625*^9}, 3.5117620261875*^9, {
   3.511763568171875*^9, 3.51176358953125*^9}, {3.51176464621875*^9, 
   3.51176465003125*^9}, {3.51176468740625*^9, 3.51176468784375*^9}, {
   3.511764935234375*^9, 3.511764935953125*^9}, {3.5117651730625*^9, 
   3.511765175890625*^9}, {3.511765210203125*^9, 3.51176521065625*^9}, {
   3.511765251125*^9, 3.511765275890625*^9}, {3.511765342421875*^9, 
   3.51176534328125*^9}, {3.511765377890625*^9, 3.511765406984375*^9}, {
   3.51176552059375*^9, 3.511765520875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511765169234375*^9, 3.511765204390625*^9, 
  3.511765238765625*^9, 3.51176526975*^9, 3.511765309359375*^9, 
  3.511765370875*^9, 3.51176540165625*^9, 3.511765432453125*^9, 
  3.511765547984375*^9, 3.51194316896875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"4133.0", ",", "10000", ",", "5", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511440442*^9, 3.511440442703125*^9}, 
   3.511440474328125*^9, {3.51144215784375*^9, 3.5114422126875*^9}, {
   3.511442424734375*^9, 3.51144242503125*^9}, {3.511443002546875*^9, 
   3.511443002984375*^9}, {3.511445466984375*^9, 3.511445467734375*^9}, {
   3.511673982625*^9, 3.511673983078125*^9}, {3.5116741450625*^9, 
   3.51167414575*^9}, {3.511674225234375*^9, 3.511674225640625*^9}, {
   3.511674343375*^9, 3.51167449184375*^9}, {3.511674546453125*^9, 
   3.511674546875*^9}, 3.511756022375*^9, {3.511757024640625*^9, 
   3.51175703034375*^9}, {3.511757121890625*^9, 3.511757122859375*^9}, {
   3.51175717546875*^9, 3.511757175875*^9}, {3.51175725678125*^9, 
   3.511757258359375*^9}, 3.511762027546875*^9, {3.511763768609375*^9, 
   3.51176377046875*^9}, {3.511764550203125*^9, 3.51176460865625*^9}, {
   3.511765315375*^9, 3.511765317078125*^9}, {3.5117654415*^9, 
   3.51176549528125*^9}, {3.511765550859375*^9, 3.511765551125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.51144215928125*^9, 3.511442229984375*^9}, 
   3.51144244365625*^9, 3.511443020234375*^9, 3.511445484546875*^9, 
   3.51167409559375*^9, 3.51167422284375*^9, 3.51167431459375*^9, {
   3.51167436303125*^9, 3.5116745091875*^9}, 3.51167456459375*^9, 
   3.51175705246875*^9, 3.511757142328125*^9, 3.511757195765625*^9, 
   3.51175727715625*^9, 3.51176402540625*^9, {3.511764572921875*^9, 
   3.5117646025625*^9}, 3.51176463946875*^9, 3.51176533984375*^9, {
   3.511765462546875*^9, 3.5117654875*^9}, 3.511765517875*^9, 3.511765578*^9, 
   3.5119431886875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4133.1", "/", 
  RowBox[{"V10000", "[", "5", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591982390625*^9, 3.5045919910625*^9}, {
   3.504601001203125*^9, 3.504601015546875*^9}, {3.5046088945*^9, 
   3.504608901546875*^9}, {3.505474495078125*^9, 3.5054744955*^9}, {
   3.51144186378125*^9, 3.511441869953125*^9}, {3.511674582625*^9, 
   3.511674584375*^9}, 3.51175602428125*^9, {3.511757238453125*^9, 
   3.511757239859375*^9}, 3.5117572806875*^9, 3.511762029125*^9, {
   3.511765554625*^9, 3.51176555696875*^9}}],

Cell[BoxData["0.04564877076633891`"], "Output",
 CellChangeTimes->{
  3.504591991828125*^9, 3.50459535996875*^9, 3.50460101590625*^9, 
   3.5046082584375*^9, 3.50460890225*^9, 3.50547449609375*^9, 
   3.511442152515625*^9, 3.51144585775*^9, 3.51167458475*^9, 
   3.511757282015625*^9, {3.511765578046875*^9, 3.51176560434375*^9}, 
   3.51194318871875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 10 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.511440721046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13654.3", ",", "10000", ",", "10", ",", "i", ",", "k"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167050828125*^9, 3.511670512234375*^9}, 
   3.511757250265625*^9, {3.511757604390625*^9, 3.511757691375*^9}, 
   3.511762263140625*^9, {3.511766337109375*^9, 3.511766344453125*^9}, {
   3.51176639528125*^9, 3.511766528015625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.511670519828125*^9, 3.511670526703125*^9}, {
   3.511757619*^9, 3.511757699140625*^9}, {3.511766358640625*^9, 
   3.511766365328125*^9}, {3.51176641828125*^9, 3.511766497953125*^9}, {
   3.51176655175*^9, 3.511766576078125*^9}, 3.51194319678125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"13654.2", ",", "10000", ",", "10", ",", "i", ",", "k"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.511440723546875*^9, {3.511448316765625*^9, 3.511448393953125*^9}, {
   3.511670484859375*^9, 3.5116705055625*^9}, 3.511757247921875*^9, {
   3.511757290921875*^9, 3.5117572920625*^9}, {3.5117575874375*^9, 
   3.511757679171875*^9}, 3.51176226196875*^9, {3.51176599309375*^9, 
   3.511765996453125*^9}, {3.51176615121875*^9, 3.511766311046875*^9}, {
   3.511766368796875*^9, 3.5117663691875*^9}, {3.511766428359375*^9, 
   3.511766429125*^9}, 3.51176650403125*^9}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511447062296875*^9, {3.5114483053125*^9, 3.511448400953125*^9}, {
   3.511670475078125*^9, 3.511670512828125*^9}, 3.511757546734375*^9, {
   3.51175759540625*^9, 3.511757628796875*^9}, {3.511757663046875*^9, 
   3.5117576865625*^9}, {3.511766147796875*^9, 3.511766332265625*^9}, 
   3.51176639184375*^9, 3.51176652509375*^9, 3.5117665829375*^9, 
   3.51194320453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13654.3", "/", 
  RowBox[{"V10000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.511670515828125*^9, 3.51167051834375*^9}, 
   3.511757251265625*^9, {3.5117576371875*^9, 3.511757637984375*^9}, {
   3.511757673734375*^9, 3.51175768878125*^9}, 3.5117622646875*^9, {
   3.51176653171875*^9, 3.511766541203125*^9}}],

Cell[BoxData["0.22685039142659882`"], "Output",
 CellChangeTimes->{3.51167052675*^9, 3.5117576896875*^9, 3.511766551796875*^9,
   3.511943204578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13655.3", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440725890625*^9, {3.5114484050625*^9, 
   3.511448405421875*^9}, {3.5114487196875*^9, 3.511448720109375*^9}, {
   3.511448891359375*^9, 3.511448891828125*^9}, {3.511670651671875*^9, 
   3.51167065196875*^9}, 3.511757264546875*^9, {3.511757697421875*^9, 
   3.511757699859375*^9}, {3.511757767671875*^9, 3.5117577695625*^9}, 
   3.511762266578125*^9, {3.511766589890625*^9, 3.511766594890625*^9}, {
   3.511766659484375*^9, 3.511766659953125*^9}, {3.5117667158125*^9, 
   3.5117667160625*^9}, {3.511766861484375*^9, 3.511766867*^9}, {
   3.51176700809375*^9, 3.511767008484375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.511448457671875*^9, 
  3.511448772546875*^9, 3.51144894371875*^9, 3.51167058603125*^9, 
  3.511670756046875*^9, 3.5117577571875*^9, 3.51175782353125*^9, 
  3.51176665503125*^9, 3.511766711859375*^9, 3.51176676809375*^9, 
  3.511766944375*^9, 3.511767062421875*^9, 3.511943257921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"13655.2", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51167053575*^9, 3.511670536421875*^9}, {
   3.511670647875*^9, 3.5116706485625*^9}, 3.51175726540625*^9, {
   3.511757773203125*^9, 3.511757774984375*^9}, 3.51175782821875*^9, 
   3.511762267671875*^9, {3.51176677753125*^9, 3.511766780640625*^9}, {
   3.51176683475*^9, 3.5117668355*^9}, {3.51176694946875*^9, 
   3.51176694978125*^9}, {3.51176706709375*^9, 3.51176706740625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51167064109375*^9, 3.51167070065625*^9, 
  3.511757885328125*^9, 3.511766832578125*^9, 3.5117668893125*^9, 
  3.511767005296875*^9, 3.511767120859375*^9, 3.511943310875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13655.3", "/", 
  RowBox[{"V10000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116706616875*^9, 3.51167066415625*^9}, 
   3.511757266609375*^9, {3.51175777721875*^9, 3.511757778921875*^9}, 
   3.511757902890625*^9, 3.5117622690625*^9, {3.51176701334375*^9, 
   3.51176701628125*^9}, 3.511767069984375*^9}],

Cell[BoxData["0.2268670052692291`"], "Output",
 CellChangeTimes->{3.511670756078125*^9, 3.5117579064375*^9, 
  3.511767120921875*^9, 3.511943310921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"4511.6", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51144934065625*^9, 3.511449341109375*^9}, 
   3.511670644078125*^9, 3.511670714*^9, 3.51175727046875*^9, {
   3.5117579133125*^9, 3.51175793059375*^9}, 3.51176227159375*^9, {
   3.511766619484375*^9, 3.511766621109375*^9}, {3.51176666725*^9, 
   3.5117666683125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51144934959375*^9, 3.5116707613125*^9, {3.511757925625*^9, 
   3.51175793628125*^9}, 3.511766660203125*^9, 3.511766717*^9, 
   3.511943316921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"4511.5", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440728640625*^9, {3.511449025203125*^9, 
   3.511449027359375*^9}, {3.511449100578125*^9, 3.51144913034375*^9}, {
   3.51144923840625*^9, 3.511449252625*^9}, {3.51144931840625*^9, 
   3.5114493196875*^9}, 3.511757269078125*^9, {3.511757823671875*^9, 
   3.5117578243125*^9}, {3.51175789675*^9, 3.511757910296875*^9}, {
   3.511757942640625*^9, 3.511757943140625*^9}, 3.511762270375*^9, {
   3.511766003828125*^9, 3.511766011921875*^9}, {3.511766158703125*^9, 
   3.511766318421875*^9}, {3.511766351484375*^9, 3.511766374375*^9}, {
   3.511766408953125*^9, 3.511766511703125*^9}, {3.511766563*^9, 
   3.511766563921875*^9}, {3.5117667223125*^9, 3.51176672459375*^9}, {
   3.511766785234375*^9, 3.511766785546875*^9}}],

Cell[BoxData["9946"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.511448964234375*^9, 3.5114490328125*^9, {
   3.511449106640625*^9, 3.51144913615625*^9}, {3.511449243921875*^9, 
   3.511449258265625*^9}, 3.511449325375*^9, 3.51167077040625*^9, {
   3.51175789125*^9, 3.51175791603125*^9}, 3.511757959953125*^9, {
   3.51176615284375*^9, 3.511766337265625*^9}, {3.511766370359375*^9, 
   3.511766530140625*^9}, 3.5117665880625*^9, 3.51176677321875*^9, 
   3.51176683765625*^9, 3.511943322921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4511.6", "/", 
  RowBox[{"V10000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.5116707691875*^9, 3.511670771234375*^9}, 
   3.511757272*^9, {3.511757949640625*^9, 3.511757965328125*^9}, 
   3.51176227303125*^9, {3.5117668479375*^9, 3.511766850046875*^9}}],

Cell[BoxData["0.07495501241076023`"], "Output",
 CellChangeTimes->{3.511670773671875*^9, 3.5117579764375*^9, 
  3.511766889359375*^9, 3.51194332296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"5922.9", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511670788796875*^9, 3.51167079046875*^9}, {
   3.511670823109375*^9, 3.511670823625*^9}, {3.511670903046875*^9, 
   3.511670903578125*^9}, 3.511757273734375*^9, {3.51175793678125*^9, 
   3.511757959609375*^9}, {3.511757997953125*^9, 3.511757999265625*^9}, {
   3.511758040953125*^9, 3.511758043140625*^9}, {3.511758074859375*^9, 
   3.5117580751875*^9}, {3.51175813265625*^9, 3.5117581541875*^9}, 
   3.51176227509375*^9, {3.51176641596875*^9, 3.511766442875*^9}, {
   3.511766572703125*^9, 3.5117665749375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.511670819328125*^9, 3.51167083971875*^9}, 
   3.511670920390625*^9, {3.511757954390625*^9, 3.51175797640625*^9}, 
   3.5117580158125*^9, 3.511758060046875*^9, 3.511758092*^9, {
   3.5117581521875*^9, 3.5117581713125*^9}, {3.51176643815625*^9, 
   3.511766464609375*^9}, 3.51176660296875*^9, 3.511943340578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"5922.8", ",", "10000", ",", "10", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.5114407313125*^9, {
   3.5114493250625*^9, 3.51144934934375*^9}, {3.511449437671875*^9, 
   3.511449438015625*^9}, {3.511449474984375*^9, 3.511449486421875*^9}, {
   3.51144955078125*^9, 3.51144955125*^9}, {3.511670785734375*^9, 
   3.511670785984375*^9}, {3.51167082715625*^9, 3.511670843796875*^9}, {
   3.511670883015625*^9, 3.51167088365625*^9}, 3.511757274453125*^9, {
   3.51175797359375*^9, 3.511757978625*^9}, {3.511758019234375*^9, 
   3.51175802103125*^9}, {3.51175809403125*^9, 3.511758113203125*^9}, 
   3.511762274390625*^9, {3.51176602515625*^9, 3.511766026375*^9}, {
   3.511766169*^9, 3.511766198234375*^9}, {3.51176622896875*^9, 
   3.511766388765625*^9}, {3.511766467328125*^9, 3.511766521171875*^9}, {
   3.51176655325*^9, 3.51176655353125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.5114493420625*^9, 3.511449365859375*^9}, 3.5114494535*^9, {
   3.511449489203125*^9, 3.51144950828125*^9}, 3.51144956715625*^9, 
   3.51167080259375*^9, 3.511670861734375*^9, 3.511670901359375*^9, 
   3.511757995171875*^9, 3.511758037703125*^9, {3.511758111078125*^9, 
   3.511758130109375*^9}, {3.51176616746875*^9, 3.511766351953125*^9}, {
   3.5117663850625*^9, 3.51176641159375*^9}, {3.5117664911875*^9, 
   3.511766569140625*^9}, 3.51194335825*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5922.9", "/", 
  RowBox[{"V10000", "[", "10", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440750375*^9, 3.511440750828125*^9}, {
   3.511449613875*^9, 3.51144961475*^9}, {3.51167091875*^9, 
   3.51167092359375*^9}, 3.51175727578125*^9, {3.51175800528125*^9, 
   3.511758005421875*^9}, {3.511758082234375*^9, 3.511758082484375*^9}, 
   3.511758178078125*^9, 3.511762276859375*^9, {3.511766581828125*^9, 
   3.51176658478125*^9}}],

Cell[BoxData["0.09840212851487093`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, 
   3.511449615359375*^9, 3.511670925546875*^9, {3.51175817884375*^9, 
   3.511758190078125*^9}, 3.511766603015625*^9, 3.5117666550625*^9, 
   3.51194335828125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 15 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407393125*^9, 3.511440741234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"11973.9", ",", "10000", ",", "15", ",", "i", ",", "k"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511532084109375*^9, 3.511532096546875*^9}, 
   3.511758053109375*^9, {3.5117585059375*^9, 3.511758590265625*^9}, 
   3.511762292140625*^9, 3.511780878359375*^9, {3.51178101871875*^9, 
   3.511781172671875*^9}, {3.511781206578125*^9, 3.511781234796875*^9}, {
   3.511781330578125*^9, 3.511781337234375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51153209075*^9, 3.511532137375*^9, 3.511670286890625*^9, {
   3.511758514125*^9, 3.51175859734375*^9}, {3.51178100125*^9, 
   3.511781187875*^9}, {3.511781221015625*^9, 3.511781248671875*^9}, 
   3.511781343625*^9, 3.511943365453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"11973.8", ",", "10000", ",", "15", ",", "i", ",", "k"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440743625*^9, 3.511440744015625*^9}, {3.51153100325*^9, 
   3.511531005609375*^9}, {3.511531245171875*^9, 3.51153124784375*^9}, {
   3.51153131646875*^9, 3.51153132565625*^9}, {3.511531369265625*^9, 
   3.51153139084375*^9}, {3.511532270921875*^9, 3.5115322713125*^9}, 
   3.511758052078125*^9, {3.511758492984375*^9, 3.511758602296875*^9}, 
   3.511762292875*^9, {3.5117812555625*^9, 3.5117812564375*^9}, {
   3.511781289734375*^9, 3.511781351625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51153098953125*^9, 3.511531012296875*^9}, 3.511531254515625*^9, {
   3.51153132296875*^9, 3.51153133175*^9}, {3.511531375875*^9, 
   3.511531396875*^9}, 3.51153227746875*^9, 3.5116702684375*^9, {
   3.511758495125*^9, 3.511758503015625*^9}, {3.511758533265625*^9, 
   3.51175855396875*^9}, {3.51175858765625*^9, 3.511758609125*^9}, {
   3.5117812719375*^9, 3.511781357703125*^9}, 3.511943372546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"11793.9", "/", 
  RowBox[{"V10000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511532306515625*^9, 3.5115323088125*^9}, 
   3.511758054265625*^9, {3.511758594578125*^9, 3.51175861425*^9}, 
   3.51176229375*^9, {3.51178136409375*^9, 3.51178136840625*^9}}],

Cell[BoxData["0.3419412126769626`"], "Output",
 CellChangeTimes->{3.51153232096875*^9, 3.511532366921875*^9, 
  3.5116702869375*^9, 3.511758654515625*^9, 3.511781370390625*^9, 
  3.511943372609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"11974.0", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5115323266875*^9, 3.51153232721875*^9}, 
   3.51153294221875*^9, 3.51175805953125*^9, {3.51175862725*^9, 
   3.51175865940625*^9}, {3.5117587049375*^9, 3.51175870575*^9}, 
   3.511762295828125*^9, {3.51178141371875*^9, 3.5117814205*^9}, 
   3.5117814670625*^9}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511532366890625*^9, 3.511532982890625*^9, 
  3.511670368734375*^9, 3.511758701765625*^9, 3.511758748*^9, 
  3.51178146146875*^9, 3.51178151196875*^9, 3.511943413921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"11973.9", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144074571875*^9, 3.511440746078125*^9}, {
   3.51153137253125*^9, 3.511531405515625*^9}, {3.51153164934375*^9, 
   3.51153165009375*^9}, {3.511532087734375*^9, 3.5115320904375*^9}, {
   3.51153227521875*^9, 3.511532280921875*^9}, {3.511532466484375*^9, 
   3.511532466765625*^9}, 3.51153255771875*^9, {3.511532700140625*^9, 
   3.511532700390625*^9}, {3.51153279428125*^9, 3.511532794828125*^9}, {
   3.51153289546875*^9, 3.511532896*^9}, 3.51175805875*^9, {
   3.51175860571875*^9, 3.51175860790625*^9}, 3.511758679625*^9, 
   3.511758756859375*^9, 3.511762295125*^9, {3.51178137325*^9, 
   3.51178137790625*^9}, {3.51178151684375*^9, 3.511781521734375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.5115314034375*^9, 
  3.5115314451875*^9, 3.511531690953125*^9, 3.511532131375*^9, 
  3.511532320921875*^9, 3.511532506453125*^9, 3.511532598375*^9, 
  3.51153274*^9, 3.5115328349375*^9, 3.51153293559375*^9, 
  3.511670327984375*^9, 3.511758654484375*^9, 3.5117588013125*^9, 
  3.511781417609375*^9, 3.51178156240625*^9, 3.51194345534375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"11974.0", "/", 
  RowBox[{"V10000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.511533074984375*^9, 3.5115330768125*^9}, 
   3.511758060671875*^9, {3.511758697625*^9, 3.5117587023125*^9}, {
   3.5117587531875*^9, 3.51175875334375*^9}, 3.511758846234375*^9, 
   3.511762297375*^9, {3.511781480953125*^9, 3.511781484296875*^9}, 
   3.511781565828125*^9}],

Cell[BoxData["0.3471628622079168`"], "Output",
 CellChangeTimes->{3.5115330780625*^9, 3.511670368765625*^9, 
  3.511758847453125*^9, 3.5117815661875*^9, 3.511943455390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"5306.6", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440747875*^9, 3.5114407483125*^9}, {
   3.511533091234375*^9, 3.51153311728125*^9}, {3.511533340328125*^9, 
   3.511533341359375*^9}, 3.511758062328125*^9, {3.511758651671875*^9, 
   3.5117586541875*^9}, {3.511758811078125*^9, 3.511758861640625*^9}, {
   3.511758892578125*^9, 3.511758893140625*^9}, {3.511758944921875*^9, 
   3.511759067828125*^9}, 3.511762298375*^9, {3.511780884890625*^9, 
   3.511780885984375*^9}, {3.511781023515625*^9, 3.5117812481875*^9}, {
   3.5117814016875*^9, 3.511781403171875*^9}, 3.51178143503125*^9}],

Cell[BoxData["9955"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511533086125*^9, 3.511533122296875*^9}, 
   3.5115333499375*^9, 3.5116703828125*^9, {3.511758806515625*^9, 
   3.511758877*^9}, 3.51175890890625*^9, {3.511758965515625*^9, 
   3.51175908246875*^9}, {3.51178100571875*^9, 3.5117812660625*^9}, 
   3.5117814701875*^9, 3.511943461*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"5306.5", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511533109734375*^9, 3.51153313996875*^9}, {
   3.51153323165625*^9, 3.511533232046875*^9}, {3.51153330478125*^9, 
   3.5115333211875*^9}, 3.511758063125*^9, {3.511758866234375*^9, 
   3.5117588665625*^9}, {3.5117589179375*^9, 3.511758942078125*^9}, {
   3.51175907134375*^9, 3.51175911303125*^9}, 3.51176229934375*^9, {
   3.511781282109375*^9, 3.511781385078125*^9}, {3.511781431453125*^9, 
   3.511781431796875*^9}}],

Cell[BoxData["9947"], "Output",
 CellChangeTimes->{{3.511533116171875*^9, 3.511533147703125*^9}, 
   3.511533236671875*^9, {3.511533310515625*^9, 3.511533325765625*^9}, 
   3.51167038740625*^9, {3.511758931078125*^9, 3.511758953*^9}, 
   3.5117591025625*^9, 3.511759138*^9, {3.5117812898125*^9, 
   3.511781362078125*^9}, 3.511781422*^9, 3.51178146584375*^9, 
   3.511943466609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5306.6", "/", 
  RowBox[{"V10000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.51153393134375*^9, 3.511533934453125*^9}, 
   3.5117580645*^9, {3.5117591171875*^9, 3.511759118484375*^9}, 
   3.511759150984375*^9, 3.5117623008125*^9, {3.511781440234375*^9, 
   3.511781443875*^9}}],

Cell[BoxData["0.15385455525242456`"], "Output",
 CellChangeTimes->{3.511533935734375*^9, 3.511670387453125*^9, 
  3.511759155359375*^9, 3.511781512015625*^9, 3.511943466671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"6690.5", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511534372828125*^9, 3.511534385140625*^9}, {
   3.51153443740625*^9, 3.511534438578125*^9}, 3.511758066375*^9, {
   3.51175868346875*^9, 3.511758684125*^9}, {3.511758935578125*^9, 
   3.511758935859375*^9}, {3.511759019671875*^9, 3.51175904175*^9}, {
   3.5117590801875*^9, 3.51175908203125*^9}, {3.511759162328125*^9, 
   3.511759183796875*^9}, {3.511759274578125*^9, 3.51175927496875*^9}, 
   3.5117623019375*^9, {3.511780898796875*^9, 3.5117809001875*^9}, {
   3.51178102834375*^9, 3.511781115390625*^9}, {3.511781164*^9, 
   3.51178116509375*^9}, {3.511781201484375*^9, 3.511781201859375*^9}, {
   3.51178124209375*^9, 3.5117812425*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.51153439840625*^9, 3.51153445175*^9, 3.511670404859375*^9, {
   3.511759016875*^9, 3.5117590574375*^9}, 3.511759097546875*^9, 
   3.511759199296875*^9, 3.5117592905*^9, {3.51178101896875*^9, 
   3.51178113565625*^9}, 3.511781182046875*^9, 3.511781215078125*^9, 
   3.511781261625*^9, 3.5119434828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"6690.4", ",", "10000", ",", "15", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440755546875*^9, 
   3.511440755875*^9}, {3.51153393875*^9, 3.51153394090625*^9}, {
   3.511533993765625*^9, 3.51153399940625*^9}, {3.511534238875*^9, 
   3.51153423915625*^9}, {3.511534280734375*^9, 3.511534305640625*^9}, {
   3.511534368140625*^9, 3.511534419609375*^9}, 3.511758067125*^9, {
   3.5117588549375*^9, 3.5117588561875*^9}, {3.5117588873125*^9, 
   3.511758932375*^9}, {3.511759055984375*^9, 3.511759060390625*^9}, {
   3.511759093859375*^9, 3.5117591065*^9}, {3.5117591391875*^9, 
   3.51175915890625*^9}, {3.511759203328125*^9, 3.511759223953125*^9}, {
   3.51175925534375*^9, 3.51175925578125*^9}, 3.51176230275*^9, {
   3.511781136125*^9, 3.511781137875*^9}, {3.5117812211875*^9, 
   3.511781222390625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, 
   3.5115333455*^9, 3.511533954078125*^9, {3.51153400734375*^9, 
   3.51153402021875*^9}, 3.511534252328125*^9, {3.5115342940625*^9, 
   3.51153431896875*^9}, {3.511534381671875*^9, 3.51153443259375*^9}, 
   3.511670418796875*^9, 3.5117588720625*^9, {3.5117589039375*^9, 
   3.511758947953125*^9}, 3.511758985328125*^9, 3.51175907746875*^9, {
   3.511759117828125*^9, 3.51175917421875*^9}, {3.51175922121875*^9, 
   3.511759239578125*^9}, 3.511759271046875*^9, 3.5117811588125*^9, 
   3.51178123828125*^9, 3.511943499140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6690.5", "/", 
  RowBox[{"V10000", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440759859375*^9, 3.511440760328125*^9}, {
   3.51153437715625*^9, 3.511534377453125*^9}, {3.51153445525*^9, 
   3.51153445571875*^9}, 3.51175806853125*^9, {3.5117589643125*^9, 
   3.511758965265625*^9}, {3.5117591766875*^9, 3.511759178125*^9}, {
   3.511759261984375*^9, 3.511759262296875*^9}, 3.511759292625*^9, 
   3.511762304203125*^9, {3.5117812685625*^9, 3.511781270234375*^9}}],

Cell[BoxData["0.1939780465677357`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.5115344564375*^9, 3.51167041884375*^9, 
  3.5117589658125*^9, 3.511759292984375*^9, 3.51178127196875*^9, 
  3.5119434991875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 20 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144077653125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"8843.1", ",", "10000", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114407779375*^9, {3.5116232084375*^9, 3.51162322196875*^9}, {
   3.51162334909375*^9, 3.51162341353125*^9}, {3.51162345246875*^9, 
   3.511623460640625*^9}, 3.511758985453125*^9, {3.511759520703125*^9, 
   3.51175957165625*^9}, {3.5117596079375*^9, 3.511759631171875*^9}, 
   3.511762880796875*^9, {3.511781678796875*^9, 3.51178167978125*^9}, {
   3.511781737078125*^9, 3.511781832546875*^9}, {3.511781878609375*^9, 
   3.511781878859375*^9}, {3.5117819461875*^9, 3.511781946546875*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, 
   3.511536657890625*^9, {3.511623202359375*^9, 3.51162322728125*^9}, {
   3.5116233546875*^9, 3.5116234189375*^9}, {3.51162345803125*^9, 
   3.51162346621875*^9}, 3.511669848625*^9, {3.51175953109375*^9, 
   3.51175957778125*^9}, {3.511759619578125*^9, 3.511759637171875*^9}, {
   3.511781728078125*^9, 3.5117818498125*^9}, 3.51178189103125*^9, 
   3.511781958390625*^9, 3.5119435055*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"8843.0", ",", "10000", ",", "20", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511623474171875*^9, 3.51162347465625*^9}, 
   3.511758986390625*^9, {3.511759531640625*^9, 3.51175962275*^9}, 
   3.511762881671875*^9, {3.51178185753125*^9, 3.511781859828125*^9}, {
   3.511781898953125*^9, 3.51178194353125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.51162348*^9, 3.5116698561875*^9, {3.51175954059375*^9, 
   3.511759628859375*^9}, 3.51178187003125*^9, {3.51178191125*^9, 
   3.51178195325*^9}, 3.511943511765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"8843.1", "/", 
  RowBox[{"V10000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.511625295625*^9, 3.511625299109375*^9}, 
   3.511758987203125*^9, {3.51175961728125*^9, 3.511759641578125*^9}, 
   3.511762883890625*^9, {3.511781960671875*^9, 3.511781963484375*^9}}],

Cell[BoxData["0.5640912048632627`"], "Output",
 CellChangeTimes->{3.511625310125*^9, 3.51167006246875*^9, 
  3.511759670828125*^9, 3.511781988046875*^9, 3.511943511828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"8843.5", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.5114407791875*^9, {3.51162347821875*^9, 
   3.511623478609375*^9}, {3.5116246675*^9, 3.511624668015625*^9}, {
   3.51162471903125*^9, 3.51162472240625*^9}, {3.51162476684375*^9, 
   3.51162476803125*^9}, {3.5116248005*^9, 3.51162480084375*^9}, {
   3.511625198078125*^9, 3.51162519903125*^9}, {3.511625314953125*^9, 
   3.511625321234375*^9}, 3.51175920875*^9, {3.511759635859375*^9, 
   3.511759638671875*^9}, {3.511759719765625*^9, 3.51175972125*^9}, 
   3.511759751984375*^9, {3.51175985325*^9, 3.51175985365625*^9}, 
   3.511762882859375*^9, {3.511781952109375*^9, 3.511781954828125*^9}, {
   3.511782010421875*^9, 3.51178201175*^9}, {3.51178211878125*^9, 
   3.511782119234375*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{3.511362771953125*^9, 3.511362973359375*^9, 
  3.511363076140625*^9, 3.51136317246875*^9, 3.511363280828125*^9, 
  3.511363403171875*^9, 3.511363499640625*^9, 3.51162350978125*^9, 
  3.5116246974375*^9, 3.51162475303125*^9, 3.511624798421875*^9, 
  3.511624830578125*^9, 3.511625228703125*^9, 3.51162535171875*^9, 
  3.51167009846875*^9, 3.51175967078125*^9, 3.511759798375*^9, 
  3.511759898296875*^9, 3.511781988015625*^9, 3.511782041796875*^9, 
  3.51178214940625*^9, 3.5119435436875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"8843.4", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625243734375*^9, 3.511625245765625*^9}, {
   3.511625279375*^9, 3.5116252801875*^9}, 3.51175921021875*^9, {
   3.511759647375*^9, 3.51175964871875*^9}, 3.511759680265625*^9, {
   3.511759714765625*^9, 3.511759716671875*^9}, {3.51175980075*^9, 
   3.511759801703125*^9}, 3.5117628870625*^9, {3.5117820648125*^9, 
   3.5117820665*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{3.51162527553125*^9, 3.511625310078125*^9, 
  3.511670130125*^9, 3.511759712*^9, 3.511759749046875*^9, 
  3.511759848203125*^9, 3.511782114484375*^9, 3.511943575765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"8843.5", "/", 
  RowBox[{"V10000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162533446875*^9, 3.51162533475*^9}, 
   3.51175921109375*^9, {3.511759651578125*^9, 3.51175965240625*^9}, {
   3.511759834234375*^9, 3.511759834765625*^9}, 3.511759900203125*^9, 
   3.511762888203125*^9, {3.511782099078125*^9, 3.511782100078125*^9}, 
   3.511782153046875*^9}],

Cell[BoxData["0.5641167204044129`"], "Output",
 CellChangeTimes->{3.5116253555625*^9, 3.511670132828125*^9, 
  3.511759916546875*^9, 3.511782153390625*^9, 3.5119435758125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"4796.1", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51162540459375*^9, 3.51162540640625*^9}, {
   3.511625437578125*^9, 3.51162546034375*^9}, 3.51175921296875*^9, {
   3.51175986009375*^9, 3.511759860921875*^9}, {3.511759908078125*^9, 
   3.511759930546875*^9}, {3.511759977015625*^9, 3.511760030953125*^9}, {
   3.511760069125*^9, 3.5117600696875*^9}, 3.511762890046875*^9, {
   3.511781689984375*^9, 3.511781690796875*^9}, {3.51178174090625*^9, 
   3.51178190515625*^9}, {3.511781972078125*^9, 3.5117819724375*^9}}],

Cell[BoxData["9955"], "Output",
 CellChangeTimes->{
  3.51162541171875*^9, {3.511625446046875*^9, 3.511625465296875*^9}, 
   3.511670142578125*^9, {3.5117599028125*^9, 3.511759921046875*^9}, 
   3.5117599528125*^9, {3.511759989953125*^9, 3.51176004490625*^9}, {
   3.511760083703125*^9, 3.51176010728125*^9}, {3.511781731828125*^9, 
   3.511781915078125*^9}, 3.5117819919375*^9, 3.511782080671875*^9, 
   3.5119435806875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"4796.0", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440780546875*^9, {3.5116252145*^9, 
   3.511625216*^9}, {3.511625362953125*^9, 3.5116254575*^9}, 
   3.51175921365625*^9, {3.511759664859375*^9, 3.511759685984375*^9}, {
   3.51175972390625*^9, 3.511759725421875*^9}, {3.51175975965625*^9, 
   3.51175976015625*^9}, {3.511759809390625*^9, 3.5117598106875*^9}, {
   3.511759868078125*^9, 3.511759870984375*^9}, {3.511759957375*^9, 
   3.51175995853125*^9}, {3.511760017578125*^9, 3.511760018890625*^9}, 
   3.511760049171875*^9, 3.5117628909375*^9, {3.51178192909375*^9, 
   3.511781931765625*^9}, {3.51178201696875*^9, 3.511782017296875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.5116253623125*^9, 3.511625431125*^9}, 
   3.511625461453125*^9, 3.511670138515625*^9, 3.5117596754375*^9, 
   3.51175971653125*^9, 3.511759753515625*^9, 3.511759802859375*^9, 
   3.511759852703125*^9, 3.511759971875*^9, 3.511760063*^9, 
   3.51176011178125*^9, 3.5117819359375*^9, 3.511782045671875*^9, 
   3.51178208459375*^9, 3.511943585765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4796.1", "/", 
  RowBox[{"V10000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.51162546534375*^9, 3.511625473828125*^9}, 
   3.51175921509375*^9, {3.511760102890625*^9, 3.511760106046875*^9}, 
   3.511762891984375*^9, {3.51178204615625*^9, 3.511782051078125*^9}}],

Cell[BoxData["0.3059377172761469`"], "Output",
 CellChangeTimes->{3.511625475578125*^9, 3.511670143515625*^9, 
  3.511760111828125*^9, 3.51178205146875*^9, 3.511782084640625*^9, 
  3.511943585828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"5983.8", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440781796875*^9, {
   3.511625480921875*^9, 3.51162560884375*^9}, 3.51175921878125*^9, {
   3.511759732296875*^9, 3.51175973790625*^9}, {3.51175976928125*^9, 
   3.5117597715*^9}, {3.51175982065625*^9, 3.511759825921875*^9}, {
   3.511759877*^9, 3.5117598775625*^9}, {3.511759952671875*^9, 
   3.51175995328125*^9}, {3.511759988515625*^9, 3.511759990015625*^9}, {
   3.51176004303125*^9, 3.51176006503125*^9}, {3.511760130375*^9, 
   3.511760171046875*^9}, 3.5117628941875*^9, {3.511781695203125*^9, 
   3.511781699359375*^9}, {3.511781745421875*^9, 3.5117818733125*^9}, {
   3.511781913265625*^9, 3.5117819149375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511625487921875*^9, 3.511625620109375*^9}, 3.511670157171875*^9, 
   3.511759766734375*^9, 3.5117598165*^9, 3.511759866546875*^9, 
   3.5117599165*^9, 3.511759967359375*^9, 3.511760004125*^9, {
   3.51176005853125*^9, 3.511760079140625*^9}, {3.511760147671875*^9, 
   3.5117601856875*^9}, {3.511781743046875*^9, 3.511781885890625*^9}, 
   3.5117819264375*^9, 3.511782065578125*^9, 3.511943600484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"5983.7", ",", "10000", ",", "20", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511625557*^9, 3.511625563953125*^9}, {3.511625612625*^9,
    3.511625612828125*^9}, 3.511759218109375*^9, {3.5117598836875*^9, 
   3.511759883984375*^9}, {3.51175991484375*^9, 3.511759923828125*^9}, {
   3.51175996559375*^9, 3.511759969515625*^9}, {3.51176000075*^9, 
   3.511760025*^9}, {3.51176008059375*^9, 3.511760117203125*^9}, {
   3.511760157578125*^9, 3.51176017490625*^9}, 3.511762895*^9, {
   3.511781890484375*^9, 3.511781892921875*^9}, {3.5117819360625*^9, 
   3.51178193653125*^9}, {3.5117819774375*^9, 3.511781977828125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511625575625*^9, 3.51162563215625*^9, 3.5116701699375*^9, {
   3.511759934578125*^9, 3.511759948265625*^9}, 3.511759985484375*^9, {
   3.51176002234375*^9, 3.511760040375*^9}, {3.511760102796875*^9, 
   3.51176013159375*^9}, 3.51176020378125*^9, 3.5117819060625*^9, 
   3.5117819480625*^9, 3.511782003375*^9, 3.5117820768125*^9, 
   3.511943614828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5983.8", "/", 
  RowBox[{"V10000", "[", "20", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.511440784453125*^9, {3.51162562425*^9, 
   3.511625627328125*^9}, 3.511759217109375*^9, {3.511760125609375*^9, 
   3.511760176984375*^9}, 3.511762895890625*^9, {3.511782029703125*^9, 
   3.51178203359375*^9}}],

Cell[BoxData["0.3816997378363686`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51162563221875*^9, 3.511670169984375*^9, 
  3.51176016634375*^9, 3.5117602038125*^9, 3.51178204571875*^9, 
  3.511782076859375*^9, 3.511943614890625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 25 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.5114407866875*^9, 3.511440787046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"4867.7", ",", "10000", ",", "25", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.51176017959375*^9, {3.511760432140625*^9, 3.511760509875*^9}, 
   3.511762907796875*^9, {3.5117821975*^9, 3.511782202546875*^9}, {
   3.511782335640625*^9, 3.511782454984375*^9}, {3.511782496390625*^9, 
   3.511782577875*^9}, {3.511782609546875*^9, 3.51178263975*^9}, {
   3.511782673125*^9, 3.5117826735*^9}, {3.511782719953125*^9, 
   3.51178272034375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.5116725716875*^9, 3.511753171671875*^9, {3.511760440140625*^9, 
   3.511760535*^9}, 3.511782299890625*^9, {3.51178234246875*^9, 
   3.5117824685*^9}, {3.511782508125*^9, 3.51178258259375*^9}, {
   3.5117826235625*^9, 3.511782644546875*^9}, 3.5117826783125*^9, 
   3.51178272521875*^9, 3.51194362065625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"4867.6", ",", "10000", ",", "25", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440789078125*^9, 3.511440789359375*^9}, {3.511672530015625*^9, 
   3.51167256878125*^9}, 3.5117601434375*^9, {3.511760338578125*^9, 
   3.511760342828125*^9}, {3.51176043959375*^9, 3.511760478828125*^9}, {
   3.511760538625*^9, 3.511760538921875*^9}, 3.511762908515625*^9, {
   3.511782477484375*^9, 3.511782492296875*^9}, {3.511782627703125*^9, 
   3.51178266353125*^9}, {3.511782722640625*^9, 3.511782722890625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511672535375*^9, 3.511672576328125*^9}, 3.511753165390625*^9, {
   3.5117604298125*^9, 3.511760484265625*^9}, 3.511760563203125*^9, {
   3.511782486125*^9, 3.511782503609375*^9}, {3.51178263540625*^9, 
   3.511782682796875*^9}, 3.511782729765625*^9, 3.51194362615625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4867.7", "/", 
  RowBox[{"V10000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672594734375*^9, 3.511672596296875*^9}, 
   3.511760180640625*^9, {3.5117604656875*^9, 3.511760465953125*^9}, {
   3.511760569203125*^9, 3.511760570421875*^9}, 3.5117629094375*^9, {
   3.511782679515625*^9, 3.51178268259375*^9}, {3.511782725375*^9, 
   3.511782725625*^9}}],

Cell[BoxData["0.9918480542918361`"], "Output",
 CellChangeTimes->{
  3.5116725989375*^9, 3.511753173234375*^9, 3.511760587890625*^9, 
   3.51178268315625*^9, {3.5117827298125*^9, 3.511782755*^9}, 
   3.511943626203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"4867.8", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672607578125*^9, 3.511672629921875*^9}, {
   3.511672714375*^9, 3.511672715484375*^9}, {3.51167276871875*^9, 
   3.511672769078125*^9}, {3.511753175890625*^9, 3.511753176890625*^9}, 
   3.511760195671875*^9, {3.51176052371875*^9, 3.511760534203125*^9}, {
   3.511760596046875*^9, 3.511760596734375*^9}, 3.511762910515625*^9, {
   3.511782686984375*^9, 3.511782691328125*^9}, {3.5117827289375*^9, 
   3.511782729171875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{3.511672651953125*^9, 3.5116727925625*^9, 
  3.511753216984375*^9, 3.51176055803125*^9, 3.5117606275625*^9, 
  3.511782712828125*^9, 3.51178275153125*^9, 3.5119436494375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"4867.7", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.511440790890625*^9, 3.511440791015625*^9}, {
   3.511672573203125*^9, 3.511672604203125*^9}, {3.51167265440625*^9, 
   3.51167273596875*^9}, 3.511760194765625*^9, {3.511760484921875*^9, 
   3.511760505609375*^9}, {3.511760564046875*^9, 3.511760564328125*^9}, 
   3.51176291121875*^9, {3.5117827610625*^9, 3.511782767453125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511672598890625*^9, 3.511672626109375*^9}, 
   3.5116726773125*^9, {3.51167270784375*^9, 3.511672732984375*^9}, 
   3.51167276709375*^9, 3.51175319553125*^9, 3.5117605298125*^9, 
   3.511760587859375*^9, 3.5117827891875*^9, 3.511943673625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4867.8", "/", 
  RowBox[{"V10000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.511672645359375*^9, 3.511672657375*^9}, {
   3.511672696609375*^9, 3.511672740390625*^9}, 3.511760197328125*^9, {
   3.51176060084375*^9, 3.511760601921875*^9}, 3.5117606368125*^9, 
   3.51176291228125*^9, {3.51178277109375*^9, 3.51178277371875*^9}}],

Cell[BoxData["0.9918684304048729`"], "Output",
 CellChangeTimes->{3.511672792609375*^9, 3.51175321703125*^9, 
  3.511760643640625*^9, 3.511782789234375*^9, 3.51194367365625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"3087.1", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440793109375*^9, 3.511440793265625*^9}, {
   3.511672634265625*^9, 3.511672638546875*^9}, {3.51167268821875*^9, 
   3.511672689109375*^9}, {3.511672760234375*^9, 3.511672822328125*^9}, {
   3.51175321878125*^9, 3.51175327184375*^9}, 3.511760212421875*^9, {
   3.511760581890625*^9, 3.51176058315625*^9}, {3.51176069496875*^9, 
   3.511760740359375*^9}, {3.5117608106875*^9, 3.51176081184375*^9}, 
   3.511762915609375*^9, {3.511782207484375*^9, 3.511782209515625*^9}, {
   3.511782341015625*^9, 3.511782633984375*^9}, {3.51178269840625*^9, 
   3.511782706234375*^9}}],

Cell[BoxData["9954"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, 3.51167268096875*^9, 3.51167271134375*^9, {
   3.511672770578125*^9, 3.51167282609375*^9}, {3.5117532250625*^9, 
   3.51175327528125*^9}, 3.511760591875*^9, {3.511760717734375*^9, 
   3.51176075184375*^9}, 3.5117608160625*^9, 3.51178230309375*^9, {
   3.51178234575*^9, 3.5117825864375*^9}, {3.511782619015625*^9, 
   3.51178263875*^9}, {3.511782716171875*^9, 3.5117827195*^9}, 
   3.511943677921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"3087.0", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511672782296875*^9, 3.511672785015625*^9}, {
   3.511753262484375*^9, 3.51175328053125*^9}, 3.511760213203125*^9, {
   3.511760606609375*^9, 3.511760607109375*^9}, {3.51176064140625*^9, 
   3.5117606890625*^9}, {3.511760748*^9, 3.511760825671875*^9}, 
   3.5117629164375*^9, {3.51178264590625*^9, 3.511782669734375*^9}, {
   3.51178274246875*^9, 3.511782742734375*^9}}],

Cell[BoxData["9947"], "Output",
 CellChangeTimes->{{3.51175328125*^9, 3.51175328440625*^9}, {
   3.511760631546875*^9, 3.511760701625*^9}, {3.5117607810625*^9, 
   3.511760829953125*^9}, {3.51178265203125*^9, 3.511782673328125*^9}, 
   3.511782754828125*^9, 3.5119436821875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3087.1", "/", 
  RowBox[{"V10000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175328353125*^9, 3.511753285953125*^9}, 
   3.51176021459375*^9, {3.51176081625*^9, 3.5117608293125*^9}, 
   3.511762917390625*^9, {3.5117827465*^9, 3.511782748890625*^9}}],

Cell[BoxData["0.62903098555875`"], "Output",
 CellChangeTimes->{
  3.51175328921875*^9, {3.511760821640625*^9, 3.51176083*^9}, 
   3.511782754875*^9, 3.51194368221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"3803.2", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753330328125*^9, 3.511753419484375*^9}, 
   3.5117602168125*^9, {3.511760649140625*^9, 3.51176075225*^9}, 
   3.511762919625*^9, {3.51178221234375*^9, 3.51178221440625*^9}, {
   3.5117823469375*^9, 3.5117824489375*^9}, {3.51178248728125*^9, 
   3.511782510578125*^9}, {3.51178254753125*^9, 3.51178254790625*^9}, {
   3.5117825951875*^9, 3.511782595546875*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.51175334740625*^9, 3.511753401046875*^9}, 
   3.511753441421875*^9, {3.511760662984375*^9, 3.511760713703125*^9}, {
   3.51176074778125*^9, 3.511760764875*^9}, 3.5117823125625*^9, {
   3.511782358546875*^9, 3.51178246403125*^9}, {3.511782499078125*^9, 
   3.5117825210625*^9}, 3.51178255953125*^9, 3.5117826055*^9, 
   3.51194369453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"3803.1", ",", "10000", ",", "25", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.51144079553125*^9, 
   3.511440795734375*^9}, {3.511753297765625*^9, 3.511753422421875*^9}, 
   3.511760215546875*^9, {3.511760590859375*^9, 3.511760615375*^9}, {
   3.511760711328125*^9, 3.51176071659375*^9}, {3.51176075503125*^9, 
   3.511760755453125*^9}, 3.511762920609375*^9, {3.511782468328125*^9, 
   3.511782470265625*^9}, {3.511782531*^9, 3.511782532046875*^9}, {
   3.5117825626875*^9, 3.51178256303125*^9}, {3.511782598296875*^9, 
   3.51178259853125*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.511753311171875*^9, 3.511753432140625*^9}, 3.511760604421875*^9, 
   3.51176064359375*^9, 3.511760730140625*^9, 3.511760776984375*^9, 
   3.51178248165625*^9, 3.511782542046875*^9, 3.511782577109375*^9, 
   3.5117826156875*^9, 3.511943707265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3803.2", "/", 
  RowBox[{"V10000", "[", "25", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.511440797703125*^9, 3.511440797828125*^9}, {
   3.51175342690625*^9, 3.51175342915625*^9}, 3.51176021803125*^9, {
   3.511760765546875*^9, 3.51176079728125*^9}, 3.511762921828125*^9, {
   3.511782589296875*^9, 3.511782591609375*^9}}],

Cell[BoxData["0.7749443310152045`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, 
   3.511753441453125*^9, {3.51176078265625*^9, 3.511760797515625*^9}, 
   3.511782592796875*^9, 3.511943707328125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 30 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, 
   3.51144080840625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1672.3", ",", "10000", ",", "30", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, 
   3.5114408071875*^9, {3.511753578921875*^9, 3.511753619328125*^9}, {
   3.511753656*^9, 3.511753656328125*^9}, {3.51176084865625*^9, 
   3.511760853578125*^9}, {3.511761082625*^9, 3.511761176203125*^9}, {
   3.511761207375*^9, 3.5117612076875*^9}, 3.5117629823125*^9, {
   3.511782832640625*^9, 3.5117828343125*^9}, {3.511782916140625*^9, 
   3.511782963484375*^9}, {3.511783013890625*^9, 3.511783029078125*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.51175358340625*^9, 3.511753623125*^9}, 3.51175366025*^9, 
   3.51176105596875*^9, {3.51176108765625*^9, 3.511761134703125*^9}, {
   3.511761165546875*^9, 3.511761180796875*^9}, 3.5117612363125*^9, {
   3.511782912703125*^9, 3.5117829718125*^9}, {3.5117830220625*^9, 
   3.511783036828125*^9}, 3.511943712296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"1672.2", ",", "10000", ",", "30", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175362628125*^9, 3.511753647453125*^9}, 
   3.5117608770625*^9, {3.51176109040625*^9, 3.51176113790625*^9}, {
   3.5117611841875*^9, 3.511761185265625*^9}, 3.511762983203125*^9, {
   3.51178297571875*^9, 3.51178299975*^9}, {3.511783043640625*^9, 
   3.511783044*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.5117536310625*^9, 3.51175365325*^9}, {
   3.511761095671875*^9, 3.51176114253125*^9}, 3.51176120140625*^9, {
   3.5117829865*^9, 3.511783007171875*^9}, 3.511783059625*^9, 
   3.511943716953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1672.3", "/", 
  RowBox[{"V10000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.511753678265625*^9, 3.51175368609375*^9}, 
   3.51176087865625*^9, {3.511761133625*^9, 3.511761134359375*^9}, 
   3.511761239703125*^9, 3.51176298403125*^9, {3.511783046671875*^9, 
   3.5117830493125*^9}}],

Cell[BoxData["2.0181522135563306`"], "Output",
 CellChangeTimes->{3.511753696609375*^9, 3.51176125003125*^9, 
  3.5117830596875*^9, 3.511943716984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1673.3", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753721890625*^9, 3.511753736765625*^9}, 
   3.511760880859375*^9, {3.511761245125*^9, 3.511761247328125*^9}, {
   3.5117612839375*^9, 3.51176128428125*^9}, 3.511762985796875*^9, {
   3.5117830353125*^9, 3.511783069796875*^9}, {3.5117831175625*^9, 
   3.51178311815625*^9}, {3.511783166703125*^9, 3.511783167546875*^9}, {
   3.511783283109375*^9, 3.511783298046875*^9}, {3.511783338046875*^9, 
   3.51178333865625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511753751234375*^9, 3.511761266359375*^9, {3.511783055875*^9, 
   3.511783085828125*^9}, 3.511783138234375*^9, 3.511783189390625*^9, 
   3.511783312921875*^9, 3.511783353515625*^9, 3.511943733234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"1673.2", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, 3.511440805484375*^9, {3.51175366040625*^9, 
   3.511753718859375*^9}, 3.511760880078125*^9, {3.511761141125*^9, 
   3.511761145140625*^9}, {3.5117611799375*^9, 3.5117612034375*^9}, 
   3.511762986484375*^9, {3.51178309425*^9, 3.5117830976875*^9}, {
   3.5117831409375*^9, 3.51178314165625*^9}, {3.511783194140625*^9, 
   3.511783194484375*^9}, {3.5117832590625*^9, 3.511783280203125*^9}, {
   3.511783317875*^9, 3.511783318703125*^9}, {3.511783356015625*^9, 
   3.511783356265625*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.511753677890625*^9, 3.511753733421875*^9}, 
   3.511761161203125*^9, 3.51176119690625*^9, 3.5117612314375*^9, 
   3.51178311284375*^9, 3.51178316375*^9, 3.51178321503125*^9, {
   3.51178327728125*^9, 3.511783295015625*^9}, 3.511783333625*^9, 
   3.51178337125*^9, 3.511943749453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1673.3", "/", 
  RowBox[{"V10000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753704125*^9, {3.511753739484375*^9, 3.51175374121875*^9}, 
   3.51176088196875*^9, {3.51176128703125*^9, 3.5117612883125*^9}, 
   3.51176298746875*^9, {3.51178321340625*^9, 3.5117832158125*^9}, {
   3.51178332565625*^9, 3.511783326*^9}, 3.511783359125*^9}],

Cell[BoxData["2.019359025858882`"], "Output",
 CellChangeTimes->{
  3.51175375128125*^9, 3.511761289203125*^9, {3.51178337128125*^9, 
   3.511783386375*^9}, 3.5119437495*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"1178.2", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175377103125*^9, 3.511753784375*^9}, 
   3.511760885296875*^9, {3.51176131771875*^9, 3.51176135828125*^9}, {
   3.5117613976875*^9, 3.5117614309375*^9}, 3.51176299009375*^9, {
   3.5117831026875*^9, 3.511783123671875*^9}, {3.511783173625*^9, 
   3.511783174328125*^9}}],

Cell[BoxData["9952"], "Output",
 CellChangeTimes->{{3.511753776328125*^9, 3.51175378725*^9}, {
   3.5117613235625*^9, 3.5117613379375*^9}, 3.511761368484375*^9, {
   3.511761421875*^9, 3.51176145509375*^9}, {3.51178311565625*^9, 
   3.511783141125*^9}, 3.511783192203125*^9, 3.51178324121875*^9, 
   3.51194375325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"1178.1", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, 3.511440804296875*^9, {3.51175374540625*^9, 
   3.511753791734375*^9}, 3.51176088365625*^9, {3.511761158140625*^9, 
   3.51176121753125*^9}, {3.511761255890625*^9, 3.511761305*^9}, {
   3.51176134540625*^9, 3.511761387984375*^9}, 3.511762989375*^9, {
   3.51178284121875*^9, 3.51178284259375*^9}, {3.5117829208125*^9, 
   3.511783018828125*^9}, {3.511783056796875*^9, 3.51178308290625*^9}, {
   3.51178314634375*^9, 3.511783147625*^9}, {3.5117831976875*^9, 
   3.51178319790625*^9}}],

Cell[BoxData["9942"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511753753859375*^9, 3.511753794703125*^9}, {
   3.511761169*^9, 3.51176120490625*^9}, 3.51176123975*^9, {
   3.51176126984375*^9, 3.511761308734375*^9}, {3.51176135446875*^9, 
   3.511761406859375*^9}, 3.511761451640625*^9, {3.5117829155*^9, 
   3.511783024859375*^9}, 3.511783062546875*^9, 3.511783096984375*^9, 
   3.51178316659375*^9, {3.51178321784375*^9, 3.51178324409375*^9}, 
   3.511943756953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1178.2", "/", 
  RowBox[{"V10000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.511753705484375*^9, {3.51175380096875*^9, 3.511753804296875*^9}, 
   3.511760887171875*^9, {3.511761446953125*^9, 3.5117614491875*^9}, 
   3.511762991375*^9, {3.51178321884375*^9, 3.511783239609375*^9}}],

Cell[BoxData["1.4218662548657948`"], "Output",
 CellChangeTimes->{3.51175380465625*^9, 3.511761455140625*^9, 
  3.511783244140625*^9, 3.511943757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"1447.6", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, 3.511440803328125*^9, {
   3.51175381159375*^9, 3.51175389471875*^9}, 3.51176088909375*^9, {
   3.511761194875*^9, 3.5117611959375*^9}, {3.511761352*^9, 
   3.51176142328125*^9}, {3.511761454015625*^9, 3.511761454421875*^9}, 
   3.51176299528125*^9, {3.511782846375*^9, 3.511782849484375*^9}, {
   3.51178292609375*^9, 3.51178302346875*^9}, {3.511783061671875*^9, 
   3.511783078203125*^9}, {3.51178311021875*^9, 3.511783152703125*^9}, {
   3.51178320659375*^9, 3.5117832070625*^9}, {3.5117832450625*^9, 
   3.51178324534375*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175380446875*^9, 3.51175387540625*^9}, 3.511753908203125*^9, 
   3.5117612153125*^9, {3.511761365078125*^9, 3.5117614341875*^9}, 
   3.51176146553125*^9, {3.51178292371875*^9, 3.511783033109375*^9}, {
   3.51178307084375*^9, 3.511783174765625*^9}, {3.511783226046875*^9, 
   3.511783254171875*^9}, 3.511943767859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"1447.5", ",", "10000", ",", "30", ",", "i", ",", "k"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511753827328125*^9, 3.5117538920625*^9}, 
   3.51176088975*^9, {3.511761223203125*^9, 3.51176122490625*^9}, {
   3.511761270390625*^9, 3.51176127078125*^9}, {3.511761308921875*^9, 
   3.51176136690625*^9}, {3.51176142575*^9, 3.511761457140625*^9}, 
   3.511762994234375*^9, {3.511783180390625*^9, 3.511783182390625*^9}, {
   3.51178322953125*^9, 3.511783248359375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.51175384253125*^9, 3.511753900359375*^9}, 
   3.511761249984375*^9, 3.5117612811875*^9, {3.5117613200625*^9, 
   3.511761378859375*^9}, {3.5117614480625*^9, 3.51176147609375*^9}, 
   3.511783200390625*^9, {3.511783238359375*^9, 3.511783262609375*^9}, 
   3.51194377875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1447.6", "/", 
  RowBox[{"V10000", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, 3.51144080259375*^9, {3.5117538818125*^9, 
   3.511753888140625*^9}, 3.511760890640625*^9, {3.511761459734375*^9, 
   3.51176146653125*^9}, 3.5117629931875*^9, {3.51178322390625*^9, 
   3.511783250640625*^9}}],

Cell[BoxData["1.7469814891730813`"], "Output",
 CellChangeTimes->{
  3.504591882109375*^9, 3.50459535846875*^9, 3.5046009424375*^9, 
   3.50460877175*^9, 3.505474445578125*^9, 3.511362670203125*^9, {
   3.511753889359375*^9, 3.51175390825*^9}, 3.511761476125*^9, 
   3.51178326265625*^9, 3.5119437788125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["t = 35 :", "Subsubsection",
 CellChangeTimes->{{3.511356773578125*^9, 3.51135678346875*^9}, {
  3.511440813765625*^9, 3.511440814046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"264.6", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51136309665625*^9, 3.511363099125*^9}, {
   3.511363192578125*^9, 3.5113631929375*^9}, 3.51144040534375*^9, {
   3.511440816375*^9, 3.5114408165625*^9}, {3.511753927296875*^9, 
   3.5117539286875*^9}, {3.5117539895*^9, 3.511754015265625*^9}, 
   3.511761487390625*^9, {3.511761567140625*^9, 3.51176161009375*^9}, {
   3.511761661796875*^9, 3.511761679*^9}, {3.511761724140625*^9, 
   3.5117617245625*^9}, 3.511763073359375*^9, {3.51178336615625*^9, 
   3.51178336803125*^9}, {3.511785512578125*^9, 3.511785721765625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511363089171875*^9, {3.511363180640625*^9, 3.511363201546875*^9}, {
   3.511753970046875*^9, 3.5117540183125*^9}, {3.511761583265625*^9, 
   3.51176161840625*^9}, 3.51176169078125*^9, 3.511761739609375*^9, 
   3.5117834791875*^9, {3.51178551628125*^9, 3.511785726765625*^9}, 
   3.511943782703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"generWt", "[", 
      RowBox[{"264.5", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175397490625*^9, 3.51175401790625*^9}, 
   3.51176148840625*^9, {3.511761600640625*^9, 3.51176165909375*^9}, {
   3.51176169959375*^9, 3.51176172728125*^9}, 3.511763074390625*^9, {
   3.511785674359375*^9, 3.511785724359375*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.511753978703125*^9, 3.51175402090625*^9}, {
   3.511761605015625*^9, 3.511761675546875*^9}, {3.511761716171875*^9, 
   3.511761743234375*^9}, {3.511785678125*^9, 3.511785729703125*^9}, 
   3.51194378634375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"264.6", "/", 
  RowBox[{"V10000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.511754034484375*^9, 3.511754036875*^9}, 
   3.51176148934375*^9, {3.51176170303125*^9, 3.511761729921875*^9}, 
   3.511763075265625*^9, {3.5117857270625*^9, 3.511785730296875*^9}}],

Cell[BoxData["5.391910473218711`"], "Output",
 CellChangeTimes->{
  3.511754037390625*^9, {3.51176171621875*^9, 3.51176174328125*^9}, 
   3.511785730640625*^9, 3.511943786390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"264.9", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51175405921875*^9, 3.5117540795*^9}, 
   3.511761574640625*^9, {3.511761651125*^9, 3.511761651953125*^9}, 
   3.51176307709375*^9, {3.511783370984375*^9, 3.51178337178125*^9}, 
   3.511785543046875*^9, {3.511785734875*^9, 3.511785752671875*^9}, {
   3.51178582178125*^9, 3.51178584240625*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{{3.51175407475*^9, 3.511754088046875*^9}, 
   3.511761662203125*^9, 3.511761726078125*^9, 3.51178348778125*^9, 
   3.5117855519375*^9, {3.511785745046875*^9, 3.51178576153125*^9}, {
   3.511785833296875*^9, 3.5117858513125*^9}, 3.5119437963125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt", "[", 
        RowBox[{"264.8", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.511362692828125*^9, {3.5113628205*^9, 3.51136282109375*^9}, {
   3.511362881859375*^9, 3.5113628828125*^9}, {3.511362996984375*^9, 
   3.511362997640625*^9}, {3.51136308459375*^9, 3.511363085234375*^9}, {
   3.511363198671875*^9, 3.5113632015*^9}, {3.511363320359375*^9, 
   3.511363320796875*^9}, {3.511363411875*^9, 3.511363413078125*^9}, 
   3.511440407640625*^9, {3.51144081859375*^9, 3.511440818671875*^9}, {
   3.511754021234375*^9, 3.511754055359375*^9}, {3.51175409034375*^9, 
   3.51175409090625*^9}, 3.511761564953125*^9, {3.511761603296875*^9, 
   3.51176168484375*^9}, 3.51176307771875*^9, {3.5117857921875*^9, 
   3.511785793875*^9}, {3.511785844546875*^9, 3.511785844796875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{
  3.511362771953125*^9, 3.511362973359375*^9, 3.511363076140625*^9, 
   3.51136317246875*^9, 3.511363280828125*^9, 3.511363403171875*^9, 
   3.511363499640625*^9, {3.51175403075*^9, 3.51175406415625*^9}, 
   3.5117540995*^9, {3.511761614890625*^9, 3.5117616375*^9}, {
   3.511761672046875*^9, 3.511761700921875*^9}, 3.51176173603125*^9, 
   3.511785802703125*^9, 3.511785860015625*^9, 3.51194380615625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"264.9", "/", 
  RowBox[{"V10000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.5117540936875*^9, 3.511754094109375*^9}, 
   3.511761576328125*^9, {3.511761717828125*^9, 3.5117617196875*^9}, 
   3.511763078578125*^9, {3.5117858479375*^9, 3.511785849328125*^9}}],

Cell[BoxData["5.398023750399229`"], "Output",
 CellChangeTimes->{3.511754099546875*^9, 3.51176174334375*^9, 
  3.511785860046875*^9, 3.51194380621875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"198.9", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504515892765625*^9, 3.504515900734375*^9}, {
   3.504516806328125*^9, 3.504516871171875*^9}, {3.504516910578125*^9, 
   3.504517002328125*^9}, 3.50451703528125*^9, {3.504517830015625*^9, 
   3.504517899046875*^9}, 3.50459138265625*^9, {3.5045918620625*^9, 
   3.50459187359375*^9}, {3.50460084009375*^9, 3.504600843484375*^9}, {
   3.50460089134375*^9, 3.504600939703125*^9}, {3.5046081149375*^9, 
   3.50460811825*^9}, {3.504608758421875*^9, 3.504608769359375*^9}, {
   3.50547443215625*^9, 3.50547444353125*^9}, {3.50547471784375*^9, 
   3.505474748296875*^9}, {3.511362283296875*^9, 3.51136230725*^9}, {
   3.511362340609375*^9, 3.511362341078125*^9}, {3.511362379234375*^9, 
   3.511362379796875*^9}, {3.511362417046875*^9, 3.5113624194375*^9}, {
   3.511362454703125*^9, 3.511362502390625*^9}, {3.51136253896875*^9, 
   3.511362616171875*^9}, 3.511440409421875*^9, {3.5114404628125*^9, 
   3.51144046325*^9}, {3.511440820046875*^9, 3.511440820234375*^9}, {
   3.511754069765625*^9, 3.511754131015625*^9}, 3.511761578015625*^9, {
   3.511761617453125*^9, 3.511761689375*^9}, {3.511761758234375*^9, 
   3.51176179421875*^9}, {3.51176186171875*^9, 3.51176186240625*^9}, {
   3.51176190325*^9, 3.511761903515625*^9}, 3.51176308053125*^9, {
   3.511783373734375*^9, 3.51178337553125*^9}, {3.511785508046875*^9, 
   3.511785527609375*^9}, {3.511785570578125*^9, 3.51178567803125*^9}, {
   3.511785758328125*^9, 3.511785786578125*^9}}],

Cell[BoxData["9951"], "Output",
 CellChangeTimes->{{3.50451589625*^9, 3.5045159029375*^9}, {
   3.50451680984375*^9, 3.50451687334375*^9}, {3.504516914640625*^9, 
   3.5045170045*^9}, {3.50451784275*^9, 3.5045179025625*^9}, {
   3.504591856875*^9, 3.504591875421875*^9}, 3.5045953584375*^9, {
   3.504600880703125*^9, 3.50460094009375*^9}, {3.5046081123125*^9, 
   3.50460811865625*^9}, {3.5046087611875*^9, 3.5046087699375*^9}, {
   3.505474437203125*^9, 3.50547444409375*^9}, {3.50547472084375*^9, 
   3.50547475084375*^9}, {3.511362276859375*^9, 3.5113623265625*^9}, 
   3.511362360421875*^9, 3.511362399125*^9, 3.51136243953125*^9, {
   3.511362474015625*^9, 3.511362521546875*^9}, {3.511362561484375*^9, 
   3.511362635921875*^9}, {3.511754076765625*^9, 3.5117541335*^9}, {
   3.511761622484375*^9, 3.51176164565625*^9}, {3.511761678453125*^9, 
   3.51176170378125*^9}, {3.511761761765625*^9, 3.5117618020625*^9}, {
   3.511761854234375*^9, 3.51176186771875*^9}, 3.51176190671875*^9, 
   3.511783496484375*^9, {3.5117855108125*^9, 3.511785530328125*^9}, {
   3.5117855745625*^9, 3.51178568053125*^9}, {3.511785763828125*^9, 
   3.5117857925*^9}, 3.511943809296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt1", "[", 
        RowBox[{"198.8", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754110453125*^9, 3.51175412534375*^9}, 
   3.51176157915625*^9, {3.511761766390625*^9, 3.511761766734375*^9}, {
   3.51176179771875*^9, 3.5117618214375*^9}, {3.51176190615625*^9, 
   3.511761906390625*^9}, 3.51176308115625*^9, {3.511785689015625*^9, 
   3.511785714515625*^9}, {3.511785745375*^9, 3.511785746453125*^9}, {
   3.51178579946875*^9, 3.511785800359375*^9}}],

Cell[BoxData["9936"], "Output",
 CellChangeTimes->{{3.511754113640625*^9, 3.511754127640625*^9}, 
   3.511761774671875*^9, {3.511761813625*^9, 3.511761828625*^9}, 
   3.51176190965625*^9, {3.511785692296875*^9, 3.511785716984375*^9}, 
   3.51178574946875*^9, 3.511785804984375*^9, 3.511943812390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"198.9", "/", 
  RowBox[{"V10000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.51175413365625*^9, 3.511754134015625*^9}, 
   3.51176158096875*^9, {3.511761909515625*^9, 3.5117619106875*^9}, 
   3.511763082109375*^9, {3.51178581025*^9, 3.511785813921875*^9}}],

Cell[BoxData["4.053102770684813`"], "Output",
 CellChangeTimes->{3.511754134421875*^9, 3.5117619109375*^9, 
  3.51178581453125*^9, 3.5119438125625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"244.9", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511362703546875*^9, 3.51136270603125*^9}, {
   3.511362815453125*^9, 3.51136288803125*^9}, 3.511440410953125*^9, {
   3.51144046565625*^9, 3.5114404661875*^9}, {3.511440821796875*^9, 
   3.511440821953125*^9}, {3.511754139390625*^9, 3.511754179109375*^9}, 
   3.5117615820625*^9, {3.511761671359375*^9, 3.511761694109375*^9}, {
   3.511761745921875*^9, 3.51176180175*^9}, 3.511763083953125*^9, {
   3.5117833779375*^9, 3.511783379546875*^9}, {3.511785516796875*^9, 
   3.511785530875*^9}, 3.51178558515625*^9, {3.51178566175*^9, 
   3.511785662265625*^9}, {3.511785716890625*^9, 3.511785717234375*^9}, {
   3.51178576640625*^9, 3.511785783375*^9}, {3.511785817375*^9, 
   3.511785817890625*^9}, {3.511785859140625*^9, 3.51178588834375*^9}}],

Cell[BoxData["9950"], "Output",
 CellChangeTimes->{
  3.511362782734375*^9, {3.511362823828125*^9, 3.511362894515625*^9}, {
   3.51175414740625*^9, 3.51175418534375*^9}, {3.511761687265625*^9, 
   3.51176171253125*^9}, {3.511761754984375*^9, 3.511761810375*^9}, 
   3.511761864828125*^9, 3.51178349425*^9, {3.51178552525*^9, 
   3.511785537546875*^9}, 3.511785592015625*^9, 3.511785669171875*^9, 
   3.511785723921875*^9, {3.5117857735*^9, 3.511785790203125*^9}, 
   3.511785824671875*^9, {3.511785866765625*^9, 3.511785895265625*^9}, 
   3.511943821640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Min", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"generMt3", "[", 
        RowBox[{"244.8", ",", "10000", ",", "35", ",", "i", ",", "k"}], "]"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "10000"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", "NonNegative"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511754159484375*^9, 3.511754188765625*^9}, 
   3.511761583984375*^9, {3.5117617701875*^9, 3.511761778796875*^9}, {
   3.511761816375*^9, 3.511761816859375*^9}, 3.511763084609375*^9, {
   3.511785827359375*^9, 3.5117858285625*^9}, {3.511785898515625*^9, 
   3.511785898921875*^9}}],

Cell[BoxData["9949"], "Output",
 CellChangeTimes->{{3.51175416565625*^9, 3.511754194984375*^9}, 
   3.511761787609375*^9, 3.5117618256875*^9, 3.51178583990625*^9, 
   3.511785905875*^9, 3.511943830453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"244.9", "/", 
  RowBox[{"V10000", "[", "35", "]"}]}]], "Input",
 CellChangeTimes->{{3.504591765390625*^9, 3.504591774171875*^9}, {
   3.50459188021875*^9, 3.504591880890625*^9}, {3.511362666546875*^9, 
   3.511362667828125*^9}, {3.5114408236875*^9, 3.511440823828125*^9}, {
   3.51175417446875*^9, 3.51175419175*^9}, 3.511761587046875*^9, {
   3.511761828453125*^9, 3.511761830046875*^9}, 3.51176308559375*^9, {
   3.5117858825*^9, 3.51178590134375*^9}}],

Cell[BoxData["4.990471938364558`"], "Output",
 CellChangeTimes->{3.504591882109375*^9, 3.50459535846875*^9, 
  3.5046009424375*^9, 3.50460877175*^9, 3.505474445578125*^9, 
  3.511362670203125*^9, 3.51175419503125*^9, 3.511761834703125*^9, 
  3.51176187284375*^9, 3.511785905921875*^9, 3.511943830515625*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{892, 696},
WindowMargins->{{183, Automatic}, {6, Automatic}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 277, 6, 71, "Section"],
Cell[CellGroupData[{
Cell[881, 32, 202, 3, 36, "Subsection"],
Cell[1086, 37, 621, 16, 31, "Input"],
Cell[1710, 55, 779, 23, 31, "Input"],
Cell[2492, 80, 431, 11, 31, "Input"],
Cell[2926, 93, 780, 20, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3743, 118, 295, 4, 28, "Subsection"],
Cell[CellGroupData[{
Cell[4063, 126, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[4237, 133, 356, 9, 72, "Input"],
Cell[4596, 144, 500, 7, 70, "Output"],
Cell[5099, 153, 503, 7, 70, "Output"],
Cell[5605, 162, 500, 7, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6154, 175, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[6475, 185, 657, 14, 31, "Input"],
Cell[7135, 201, 4376, 72, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11560, 279, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[11823, 288, 244, 6, 31, "Input"],
Cell[12070, 296, 4569, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16688, 375, 470, 8, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[17183, 387, 2964, 85, 172, "Input"],
Cell[20150, 474, 2609, 43, 70, "Output"],
Cell[22762, 519, 2458, 41, 70, "Output"],
Cell[25223, 562, 2306, 38, 70, "Output"],
Cell[27532, 602, 2146, 35, 70, "Output"],
Cell[29681, 639, 2000, 33, 70, "Output"],
Cell[31684, 674, 1846, 31, 70, "Output"],
Cell[33533, 707, 1683, 28, 70, "Output"],
Cell[35219, 737, 1527, 26, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36795, 769, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[37264, 783, 2619, 83, 172, "Input"],
Cell[39886, 868, 2460, 41, 70, "Output"],
Cell[42349, 911, 2306, 38, 70, "Output"],
Cell[44658, 951, 2141, 35, 70, "Output"],
Cell[46802, 988, 1981, 33, 70, "Output"],
Cell[48786, 1023, 1818, 30, 70, "Output"],
Cell[50607, 1055, 1668, 28, 70, "Output"],
Cell[52278, 1085, 1500, 25, 70, "Output"],
Cell[53781, 1112, 1343, 23, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55161, 1140, 1223, 35, 172, "Input"],
Cell[56387, 1177, 876, 13, 70, "Output"],
Cell[57266, 1192, 876, 13, 70, "Output"],
Cell[58145, 1207, 876, 13, 70, "Output"],
Cell[59024, 1222, 875, 13, 70, "Output"],
Cell[59902, 1237, 876, 13, 70, "Output"],
Cell[60781, 1252, 878, 13, 70, "Output"],
Cell[61662, 1267, 878, 13, 70, "Output"],
Cell[62543, 1282, 877, 13, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[63481, 1302, 341, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[63847, 1311, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[64021, 1318, 299, 7, 72, "Input"],
Cell[64323, 1327, 532, 8, 70, "Output"],
Cell[64858, 1337, 535, 8, 70, "Output"],
Cell[65396, 1347, 532, 8, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65977, 1361, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[66298, 1371, 707, 15, 31, "Input"],
Cell[67008, 1388, 4414, 72, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[71471, 1466, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[71734, 1475, 293, 7, 31, "Input"],
Cell[72030, 1484, 4609, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[76688, 1564, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[77136, 1575, 3011, 86, 172, "Input"],
Cell[80150, 1663, 2095, 35, 70, "Output"],
Cell[82248, 1700, 1937, 33, 70, "Output"],
Cell[84188, 1735, 1787, 30, 70, "Output"],
Cell[85978, 1767, 1635, 28, 70, "Output"],
Cell[87616, 1797, 1482, 25, 70, "Output"],
Cell[89101, 1824, 1325, 22, 70, "Output"],
Cell[90429, 1848, 1170, 20, 70, "Output"],
Cell[91602, 1870, 1013, 18, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92664, 1894, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[93133, 1908, 2663, 83, 172, "Input"],
Cell[95799, 1993, 2147, 36, 70, "Output"],
Cell[97949, 2031, 1979, 33, 70, "Output"],
Cell[99931, 2066, 1824, 30, 70, "Output"],
Cell[101758, 2098, 1673, 28, 70, "Output"],
Cell[103434, 2128, 1509, 26, 70, "Output"],
Cell[104946, 2156, 1351, 23, 70, "Output"],
Cell[106300, 2181, 1192, 21, 70, "Output"],
Cell[107495, 2204, 1027, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108559, 2227, 1030, 32, 172, "Input"],
Cell[109592, 2261, 671, 10, 70, "Output"],
Cell[110266, 2273, 671, 10, 70, "Output"],
Cell[110940, 2285, 671, 10, 70, "Output"],
Cell[111614, 2297, 671, 10, 70, "Output"],
Cell[112288, 2309, 669, 10, 70, "Output"],
Cell[112960, 2321, 669, 10, 70, "Output"],
Cell[113632, 2333, 669, 10, 70, "Output"],
Cell[114304, 2345, 669, 10, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[115034, 2362, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[115401, 2371, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[115575, 2378, 331, 6, 72, "Input"],
Cell[115909, 2386, 560, 8, 70, "Output"],
Cell[116472, 2396, 563, 8, 70, "Output"],
Cell[117038, 2406, 560, 8, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[117647, 2420, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[117968, 2430, 705, 15, 31, "Input"],
Cell[118676, 2447, 4416, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[123141, 2526, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[123404, 2535, 291, 7, 31, "Input"],
Cell[123698, 2544, 4629, 74, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128376, 2624, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[128823, 2635, 3011, 86, 172, "Input"],
Cell[131837, 2723, 2113, 35, 70, "Output"],
Cell[133953, 2760, 1960, 33, 70, "Output"],
Cell[135916, 2795, 1805, 30, 70, "Output"],
Cell[137724, 2827, 1658, 28, 70, "Output"],
Cell[139385, 2857, 1496, 25, 70, "Output"],
Cell[140884, 2884, 1339, 22, 70, "Output"],
Cell[142226, 2908, 1192, 20, 70, "Output"],
Cell[143421, 2930, 1026, 18, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144496, 2954, 445, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[144966, 2968, 2665, 83, 172, "Input"],
Cell[147634, 3053, 2169, 35, 70, "Output"],
Cell[149806, 3090, 2010, 33, 70, "Output"],
Cell[151819, 3125, 1857, 31, 70, "Output"],
Cell[153679, 3158, 1697, 28, 70, "Output"],
Cell[155379, 3188, 1536, 26, 70, "Output"],
Cell[156918, 3216, 1372, 23, 70, "Output"],
Cell[158293, 3241, 1211, 21, 70, "Output"],
Cell[159507, 3264, 1056, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160600, 3287, 1269, 36, 172, "Input"],
Cell[161872, 3325, 908, 13, 70, "Output"],
Cell[162783, 3340, 908, 13, 70, "Output"],
Cell[163694, 3355, 909, 13, 70, "Output"],
Cell[164606, 3370, 909, 13, 70, "Output"],
Cell[165518, 3385, 909, 13, 70, "Output"],
Cell[166430, 3400, 909, 13, 70, "Output"],
Cell[167342, 3415, 909, 13, 70, "Output"],
Cell[168254, 3430, 909, 13, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[169224, 3450, 339, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[169588, 3459, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[169762, 3466, 299, 7, 72, "Input"],
Cell[170064, 3475, 553, 8, 70, "Output"],
Cell[170620, 3485, 569, 8, 70, "Output"],
Cell[171192, 3495, 553, 8, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171794, 3509, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[172115, 3519, 704, 15, 31, "Input"],
Cell[172822, 3536, 4406, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[177277, 3615, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[177540, 3624, 291, 7, 31, "Input"],
Cell[177834, 3633, 4604, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182487, 3712, 423, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[182935, 3723, 3011, 86, 172, "Input"],
Cell[185949, 3811, 2091, 35, 70, "Output"],
Cell[188043, 3848, 1932, 31, 70, "Output"],
Cell[189978, 3881, 1784, 30, 70, "Output"],
Cell[191765, 3913, 1637, 27, 70, "Output"],
Cell[193405, 3942, 1483, 25, 70, "Output"],
Cell[194891, 3969, 1331, 23, 70, "Output"],
Cell[196225, 3994, 1176, 20, 70, "Output"],
Cell[197404, 4016, 1011, 18, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198464, 4040, 444, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[198933, 4054, 2664, 83, 172, "Input"],
Cell[201600, 4139, 2137, 35, 70, "Output"],
Cell[203740, 4176, 1980, 33, 70, "Output"],
Cell[205723, 4211, 1825, 31, 70, "Output"],
Cell[207551, 4244, 1670, 28, 70, "Output"],
Cell[209224, 4274, 1506, 26, 70, "Output"],
Cell[210733, 4302, 1347, 23, 70, "Output"],
Cell[212083, 4327, 1192, 21, 70, "Output"],
Cell[213278, 4350, 1025, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214340, 4373, 1265, 36, 172, "Input"],
Cell[215608, 4411, 904, 13, 70, "Output"],
Cell[216515, 4426, 904, 13, 70, "Output"],
Cell[217422, 4441, 904, 13, 70, "Output"],
Cell[218329, 4456, 904, 13, 70, "Output"],
Cell[219236, 4471, 904, 13, 70, "Output"],
Cell[220143, 4486, 903, 13, 70, "Output"],
Cell[221049, 4501, 903, 13, 70, "Output"],
Cell[221955, 4516, 903, 13, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[222919, 4536, 342, 5, 28, "Subsection"],
Cell[CellGroupData[{
Cell[223286, 4545, 149, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[223460, 4552, 301, 7, 72, "Input"],
Cell[223764, 4561, 551, 8, 70, "Output"],
Cell[224318, 4571, 554, 8, 70, "Output"],
Cell[224875, 4581, 551, 8, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[225475, 4595, 296, 6, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[225796, 4605, 704, 15, 31, "Input"],
Cell[226503, 4622, 4398, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[230950, 4701, 238, 5, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[231213, 4710, 292, 7, 31, "Input"],
Cell[231508, 4719, 4595, 73, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[236152, 4798, 422, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[236599, 4809, 2641, 80, 172, "Input"],
Cell[239243, 4891, 2094, 35, 70, "Output"],
Cell[241340, 4928, 1946, 33, 70, "Output"],
Cell[243289, 4963, 1793, 30, 70, "Output"],
Cell[245085, 4995, 1641, 28, 70, "Output"],
Cell[246729, 5025, 1493, 25, 70, "Output"],
Cell[248225, 5052, 1333, 23, 70, "Output"],
Cell[249561, 5077, 1175, 20, 70, "Output"],
Cell[250739, 5099, 1018, 17, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[251806, 5122, 442, 10, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[252273, 5136, 2664, 83, 172, "Input"],
Cell[254940, 5221, 2142, 36, 70, "Output"],
Cell[257085, 5259, 1985, 33, 70, "Output"],
Cell[259073, 5294, 1821, 31, 70, "Output"],
Cell[260897, 5327, 1663, 28, 70, "Output"],
Cell[262563, 5357, 1505, 26, 70, "Output"],
Cell[264071, 5385, 1342, 23, 70, "Output"],
Cell[265416, 5410, 1185, 21, 70, "Output"],
Cell[266604, 5433, 1019, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[267660, 5456, 1271, 36, 172, "Input"],
Cell[268934, 5494, 914, 13, 70, "Output"],
Cell[269851, 5509, 914, 13, 70, "Output"],
Cell[270768, 5524, 914, 13, 70, "Output"],
Cell[271685, 5539, 913, 13, 70, "Output"],
Cell[272601, 5554, 913, 13, 70, "Output"],
Cell[273517, 5569, 913, 13, 70, "Output"],
Cell[274433, 5584, 913, 13, 70, "Output"],
Cell[275349, 5599, 913, 13, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[276335, 5620, 190, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[276550, 5626, 183, 2, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[276758, 5632, 116, 2, 31, "Input"],
Cell[276877, 5636, 558, 8, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[277484, 5650, 192, 3, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[277701, 5657, 206, 5, 31, "Input"],
Cell[277910, 5664, 917, 15, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[278876, 5685, 531, 9, 21, "Subsubsection"],
Cell[279410, 5696, 504, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[279939, 5712, 165, 3, 31, "Input"],
Cell[280107, 5717, 1804, 30, 70, "Output"]
}, Open  ]],
Cell[281926, 5750, 387, 10, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[282350, 5765, 842, 24, 24, "Subsubsection"],
Cell[283195, 5791, 1267, 29, 31, "Input"],
Cell[CellGroupData[{
Cell[284487, 5824, 336, 9, 31, "Input"],
Cell[284826, 5835, 1522, 26, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[286397, 5867, 945, 34, 24, "Subsubsection"],
Cell[287345, 5903, 534, 14, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[287916, 5922, 613, 21, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[288554, 5947, 648, 17, 31, "Input"],
Cell[289205, 5966, 593, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289835, 5982, 676, 18, 31, "Input"],
Cell[290514, 6002, 593, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[291144, 6018, 679, 18, 31, "Input"],
Cell[291826, 6038, 589, 11, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[292476, 6056, 347, 8, 71, "Section"],
Cell[CellGroupData[{
Cell[292848, 6068, 511, 11, 36, "Subsection"],
Cell[CellGroupData[{
Cell[293384, 6083, 118, 1, 27, "Subsubsection"],
Cell[293505, 6086, 2314, 64, 92, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[295856, 6155, 129, 1, 21, "Subsubsection"],
Cell[295988, 6158, 463, 13, 31, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[296500, 6177, 716, 14, 36, "Subsection"],
Cell[CellGroupData[{
Cell[297241, 6195, 212, 7, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[297478, 6206, 1029, 24, 52, "Input"],
Cell[298510, 6232, 5584, 143, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[304131, 6380, 1081, 24, 52, "Input"],
Cell[305215, 6406, 5972, 149, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311224, 6560, 1037, 24, 52, "Input"],
Cell[312264, 6586, 6248, 154, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318549, 6745, 1036, 24, 52, "Input"],
Cell[319588, 6771, 6409, 157, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326034, 6933, 1042, 24, 52, "Input"],
Cell[327079, 6959, 6539, 164, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333655, 7128, 1092, 24, 52, "Input"],
Cell[334750, 7154, 6753, 170, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341540, 7329, 1083, 24, 52, "Input"],
Cell[342626, 7355, 7182, 182, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349845, 7542, 1091, 24, 52, "Input"],
Cell[350939, 7568, 7520, 194, 208, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[358508, 7768, 234, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[358767, 7779, 1074, 24, 52, "Input"],
Cell[359844, 7805, 5579, 143, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365460, 7953, 1086, 24, 52, "Input"],
Cell[366549, 7979, 5434, 141, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[372020, 8125, 1086, 24, 52, "Input"],
Cell[373109, 8151, 5829, 148, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378975, 8304, 1084, 24, 52, "Input"],
Cell[380062, 8330, 6076, 153, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[386175, 8488, 1090, 24, 52, "Input"],
Cell[387268, 8514, 6178, 156, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393483, 8675, 1141, 25, 52, "Input"],
Cell[394627, 8702, 6450, 163, 226, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[401114, 8870, 1134, 25, 52, "Input"],
Cell[402251, 8897, 6702, 171, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408990, 9073, 1143, 25, 52, "Input"],
Cell[410136, 9100, 7482, 193, 208, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[417667, 9299, 260, 7, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[417952, 9310, 1123, 25, 52, "Input"],
Cell[419078, 9337, 5659, 143, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[424774, 9485, 1138, 25, 52, "Input"],
Cell[425915, 9512, 5525, 142, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431477, 9659, 1139, 25, 52, "Input"],
Cell[432619, 9686, 5365, 140, 170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438021, 9831, 1131, 25, 52, "Input"],
Cell[439155, 9858, 5683, 145, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444875, 10008, 1139, 25, 52, "Input"],
Cell[446017, 10035, 5849, 149, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451903, 10189, 1184, 26, 52, "Input"],
Cell[453090, 10217, 6190, 157, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[459317, 10379, 1181, 26, 52, "Input"],
Cell[460501, 10407, 6510, 166, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[467048, 10578, 1194, 26, 52, "Input"],
Cell[468245, 10606, 7145, 185, 208, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[475463, 10799, 173, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[475661, 10805, 380, 10, 36, "Subsection"],
Cell[476044, 10817, 1852, 48, 52, "Input"],
Cell[CellGroupData[{
Cell[477921, 10869, 854, 15, 31, "Input"],
Cell[478778, 10886, 958, 16, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[479785, 10908, 381, 10, 28, "Subsection"],
Cell[480169, 10920, 2307, 64, 72, "Input"],
Cell[CellGroupData[{
Cell[482501, 10988, 835, 15, 31, "Input"],
Cell[483339, 11005, 2863, 52, 164, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[486251, 11063, 370, 9, 28, "Subsection"],
Cell[486624, 11074, 4457, 129, 116, "Input"],
Cell[CellGroupData[{
Cell[491106, 11207, 513, 10, 31, "Input"],
Cell[491622, 11219, 1674, 46, 88, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[493345, 11271, 367, 9, 28, "Subsection"],
Cell[493715, 11282, 1894, 46, 52, "Input"],
Cell[CellGroupData[{
Cell[495634, 11332, 626, 13, 31, "Input"],
Cell[496263, 11347, 830, 14, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[497154, 11368, 163, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[497342, 11374, 273, 8, 36, "Subsection"],
Cell[CellGroupData[{
Cell[497640, 11386, 97, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[497762, 11391, 658, 14, 31, "Input"],
Cell[498423, 11407, 313, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[498773, 11417, 502, 12, 31, "Input"],
Cell[499278, 11431, 215, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499530, 11440, 145, 3, 31, "Input"],
Cell[499678, 11445, 111, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499826, 11451, 949, 21, 31, "Input"],
Cell[500778, 11474, 321, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[501136, 11484, 624, 15, 31, "Input"],
Cell[501763, 11501, 157, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[501957, 11508, 147, 3, 31, "Input"],
Cell[502107, 11513, 110, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[502254, 11519, 1493, 28, 31, "Input"],
Cell[503750, 11549, 915, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[504702, 11567, 675, 16, 31, "Input"],
Cell[505380, 11585, 236, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505653, 11594, 144, 3, 31, "Input"],
Cell[505800, 11599, 108, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505945, 11605, 883, 19, 31, "Input"],
Cell[506831, 11626, 330, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507198, 11636, 578, 15, 31, "Input"],
Cell[507779, 11653, 160, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507976, 11660, 316, 6, 31, "Input"],
Cell[508295, 11668, 242, 3, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[508586, 11677, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[508756, 11683, 406, 10, 31, "Input"],
Cell[509165, 11695, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509319, 11702, 590, 13, 31, "Input"],
Cell[509912, 11717, 373, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510322, 11728, 173, 4, 31, "Input"],
Cell[510498, 11734, 132, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510667, 11741, 578, 15, 31, "Input"],
Cell[511248, 11758, 162, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511447, 11765, 1117, 22, 31, "Input"],
Cell[512567, 11789, 635, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513239, 11803, 173, 4, 31, "Input"],
Cell[513415, 11809, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513585, 11816, 883, 19, 31, "Input"],
Cell[514471, 11837, 283, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[514791, 11847, 667, 16, 31, "Input"],
Cell[515461, 11865, 208, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[515706, 11874, 146, 3, 31, "Input"],
Cell[515855, 11879, 137, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[516029, 11886, 483, 13, 31, "Input"],
Cell[516515, 11901, 137, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[516689, 11908, 922, 20, 31, "Input"],
Cell[517614, 11930, 344, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[517995, 11940, 372, 7, 31, "Input"],
Cell[518370, 11949, 300, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[518719, 11959, 124, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[518868, 11965, 598, 14, 31, "Input"],
Cell[519469, 11981, 264, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[519770, 11990, 412, 11, 31, "Input"],
Cell[520185, 12003, 123, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[520345, 12010, 150, 3, 31, "Input"],
Cell[520498, 12015, 106, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[520641, 12021, 1024, 22, 31, "Input"],
Cell[521668, 12045, 346, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522051, 12055, 525, 14, 31, "Input"],
Cell[522579, 12071, 118, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522734, 12078, 148, 3, 31, "Input"],
Cell[522885, 12083, 108, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[523030, 12089, 1566, 29, 31, "Input"],
Cell[524599, 12120, 944, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[525580, 12139, 526, 14, 31, "Input"],
Cell[526109, 12155, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526263, 12162, 148, 3, 31, "Input"],
Cell[526414, 12167, 110, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526561, 12173, 579, 15, 31, "Input"],
Cell[527143, 12190, 143, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[527323, 12197, 954, 20, 31, "Input"],
Cell[528280, 12219, 352, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[528669, 12230, 376, 7, 31, "Input"],
Cell[529048, 12239, 267, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[529364, 12249, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[529534, 12255, 757, 16, 31, "Input"],
Cell[530294, 12273, 349, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530680, 12284, 413, 11, 31, "Input"],
Cell[531096, 12297, 134, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[531267, 12304, 149, 3, 31, "Input"],
Cell[531419, 12309, 151, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[531607, 12316, 1255, 25, 31, "Input"],
Cell[532865, 12343, 466, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[533368, 12355, 505, 14, 31, "Input"],
Cell[533876, 12371, 142, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534055, 12378, 149, 3, 31, "Input"],
Cell[534207, 12383, 132, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534376, 12390, 1496, 28, 31, "Input"],
Cell[535875, 12420, 844, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536756, 12437, 578, 15, 31, "Input"],
Cell[537337, 12454, 216, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[537590, 12462, 149, 3, 31, "Input"],
Cell[537742, 12467, 136, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[537915, 12474, 533, 14, 31, "Input"],
Cell[538451, 12490, 135, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538623, 12497, 881, 19, 31, "Input"],
Cell[539507, 12518, 374, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[539918, 12529, 385, 7, 31, "Input"],
Cell[540306, 12538, 264, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[540619, 12548, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[540767, 12554, 642, 15, 31, "Input"],
Cell[541412, 12571, 327, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[541776, 12581, 412, 11, 31, "Input"],
Cell[542191, 12594, 106, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[542334, 12600, 148, 3, 31, "Input"],
Cell[542485, 12605, 130, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[542652, 12612, 1156, 24, 31, "Input"],
Cell[543811, 12638, 411, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[544259, 12649, 529, 14, 31, "Input"],
Cell[544791, 12665, 138, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[544966, 12672, 146, 3, 31, "Input"],
Cell[545115, 12677, 132, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[545284, 12684, 1458, 27, 31, "Input"],
Cell[546745, 12713, 844, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[547626, 12730, 531, 14, 31, "Input"],
Cell[548160, 12746, 169, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[548366, 12754, 149, 3, 31, "Input"],
Cell[548518, 12759, 134, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[548689, 12766, 673, 16, 31, "Input"],
Cell[549365, 12784, 220, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[549622, 12793, 525, 14, 31, "Input"],
Cell[550150, 12809, 135, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[550322, 12816, 317, 6, 31, "Input"],
Cell[550642, 12824, 259, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[550950, 12834, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[551120, 12840, 570, 13, 31, "Input"],
Cell[551693, 12855, 216, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[551946, 12864, 340, 9, 31, "Input"],
Cell[552289, 12875, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[552443, 12882, 150, 3, 31, "Input"],
Cell[552596, 12887, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[552766, 12894, 954, 21, 31, "Input"],
Cell[553723, 12917, 398, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[554158, 12928, 624, 15, 31, "Input"],
Cell[554785, 12945, 137, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[554959, 12952, 196, 4, 31, "Input"],
Cell[555158, 12958, 131, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[555326, 12965, 1595, 29, 31, "Input"],
Cell[556924, 12996, 896, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[557857, 13014, 533, 14, 31, "Input"],
Cell[558393, 13030, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558547, 13037, 149, 3, 31, "Input"],
Cell[558699, 13042, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558845, 13048, 697, 16, 31, "Input"],
Cell[559545, 13066, 193, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559775, 13074, 485, 13, 31, "Input"],
Cell[560263, 13089, 144, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[560444, 13096, 340, 6, 31, "Input"],
Cell[560787, 13104, 235, 3, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[561071, 13113, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[561219, 13119, 585, 13, 31, "Input"],
Cell[561807, 13134, 211, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[562055, 13143, 405, 10, 31, "Input"],
Cell[562463, 13155, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[562617, 13162, 149, 3, 31, "Input"],
Cell[562769, 13167, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[562915, 13173, 881, 20, 31, "Input"],
Cell[563799, 13195, 285, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[564121, 13205, 484, 13, 31, "Input"],
Cell[564608, 13220, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[564736, 13226, 171, 4, 31, "Input"],
Cell[564910, 13232, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[565056, 13238, 1427, 27, 31, "Input"],
Cell[566486, 13267, 807, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567330, 13284, 481, 13, 31, "Input"],
Cell[567814, 13299, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567968, 13306, 174, 4, 31, "Input"],
Cell[568145, 13312, 107, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[568289, 13318, 672, 16, 31, "Input"],
Cell[568964, 13336, 218, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[569219, 13345, 483, 13, 31, "Input"],
Cell[569705, 13360, 122, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[569864, 13367, 318, 6, 31, "Input"],
Cell[570185, 13375, 265, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[570499, 13385, 147, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[570671, 13391, 604, 13, 31, "Input"],
Cell[571278, 13406, 192, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[571507, 13414, 403, 10, 31, "Input"],
Cell[571913, 13426, 121, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[572071, 13433, 146, 3, 31, "Input"],
Cell[572220, 13438, 110, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[572367, 13444, 952, 21, 31, "Input"],
Cell[573322, 13467, 297, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[573656, 13477, 477, 13, 31, "Input"],
Cell[574136, 13492, 118, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[574291, 13499, 147, 3, 31, "Input"],
Cell[574441, 13504, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[574587, 13510, 1451, 27, 31, "Input"],
Cell[576041, 13539, 804, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[576882, 13556, 483, 13, 31, "Input"],
Cell[577368, 13571, 121, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[577526, 13578, 148, 3, 31, "Input"],
Cell[577677, 13583, 109, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[577823, 13589, 697, 16, 31, "Input"],
Cell[578523, 13607, 192, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578752, 13615, 484, 13, 31, "Input"],
Cell[579239, 13630, 122, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[579398, 13637, 334, 6, 31, "Input"],
Cell[579735, 13645, 237, 3, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[580033, 13655, 297, 8, 28, "Subsection"],
Cell[CellGroupData[{
Cell[580355, 13667, 97, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[580477, 13672, 848, 18, 31, "Input"],
Cell[581328, 13692, 452, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581817, 13704, 665, 15, 31, "Input"],
Cell[582485, 13721, 302, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[582824, 13731, 364, 6, 31, "Input"],
Cell[583191, 13739, 200, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[583428, 13747, 861, 19, 31, "Input"],
Cell[584292, 13768, 247, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[584576, 13777, 1206, 24, 31, "Input"],
Cell[585785, 13803, 405, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[586227, 13814, 243, 5, 31, "Input"],
Cell[586473, 13821, 135, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[586645, 13828, 1566, 29, 31, "Input"],
Cell[588214, 13859, 964, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[589215, 13878, 747, 17, 31, "Input"],
Cell[589965, 13897, 285, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590287, 13907, 216, 4, 31, "Input"],
Cell[590506, 13913, 131, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590674, 13920, 1095, 22, 31, "Input"],
Cell[591772, 13944, 492, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[592301, 13957, 695, 16, 31, "Input"],
Cell[592999, 13975, 206, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[593242, 13983, 410, 7, 31, "Input"],
Cell[593655, 13992, 265, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[593969, 14002, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[594139, 14008, 583, 14, 31, "Input"],
Cell[594725, 14024, 186, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[594948, 14032, 666, 15, 31, "Input"],
Cell[595617, 14049, 390, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[596044, 14060, 268, 5, 31, "Input"],
Cell[596315, 14067, 135, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[596487, 14074, 787, 18, 31, "Input"],
Cell[597277, 14094, 223, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[597537, 14102, 1260, 24, 31, "Input"],
Cell[598800, 14128, 663, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[599500, 14143, 268, 5, 31, "Input"],
Cell[599771, 14150, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[599941, 14157, 1000, 21, 31, "Input"],
Cell[600944, 14180, 323, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[601304, 14190, 741, 17, 31, "Input"],
Cell[602048, 14209, 235, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[602320, 14218, 215, 4, 31, "Input"],
Cell[602538, 14224, 135, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[602710, 14231, 741, 17, 31, "Input"],
Cell[603454, 14250, 259, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[603750, 14259, 1133, 23, 31, "Input"],
Cell[604886, 14284, 415, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[605338, 14295, 469, 8, 31, "Input"],
Cell[605810, 14305, 301, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[606160, 14315, 124, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[606309, 14321, 718, 16, 31, "Input"],
Cell[607030, 14339, 383, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607450, 14350, 483, 12, 31, "Input"],
Cell[607936, 14364, 163, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[608136, 14371, 271, 5, 31, "Input"],
Cell[608410, 14378, 130, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[608577, 14385, 1142, 23, 31, "Input"],
Cell[609722, 14410, 389, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[610148, 14421, 620, 15, 31, "Input"],
Cell[610771, 14438, 136, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[610944, 14445, 247, 5, 31, "Input"],
Cell[611194, 14452, 134, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[611365, 14459, 1730, 31, 31, "Input"],
Cell[613098, 14492, 1009, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614144, 14512, 596, 15, 31, "Input"],
Cell[614743, 14529, 160, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614940, 14537, 216, 4, 31, "Input"],
Cell[615159, 14543, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[615329, 14550, 1118, 22, 31, "Input"],
Cell[616450, 14574, 446, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[616933, 14586, 841, 18, 31, "Input"],
Cell[617777, 14606, 296, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[618110, 14615, 524, 9, 31, "Input"],
Cell[618637, 14626, 315, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[619001, 14637, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[619171, 14643, 485, 12, 31, "Input"],
Cell[619659, 14657, 181, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[619877, 14665, 831, 17, 31, "Input"],
Cell[620711, 14684, 487, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[621235, 14697, 219, 4, 31, "Input"],
Cell[621457, 14703, 176, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[621670, 14710, 1368, 27, 31, "Input"],
Cell[623041, 14739, 511, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623589, 14752, 615, 15, 31, "Input"],
Cell[624207, 14769, 183, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[624427, 14777, 287, 5, 31, "Input"],
Cell[624717, 14784, 155, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[624909, 14791, 1714, 31, 31, "Input"],
Cell[626626, 14824, 959, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[627622, 14843, 741, 17, 31, "Input"],
Cell[628366, 14862, 296, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[628699, 14871, 242, 5, 31, "Input"],
Cell[628944, 14878, 158, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[629139, 14885, 835, 18, 31, "Input"],
Cell[629977, 14905, 245, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[630259, 14914, 1225, 24, 31, "Input"],
Cell[631487, 14940, 605, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[632129, 14954, 570, 9, 31, "Input"],
Cell[632702, 14965, 303, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[633054, 14975, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[633202, 14981, 758, 16, 31, "Input"],
Cell[633963, 14999, 426, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[634426, 15011, 481, 12, 31, "Input"],
Cell[634910, 15025, 157, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[635104, 15033, 220, 4, 31, "Input"],
Cell[635327, 15039, 153, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[635517, 15046, 1334, 26, 31, "Input"],
Cell[636854, 15074, 475, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637366, 15086, 716, 17, 31, "Input"],
Cell[638085, 15105, 197, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[638319, 15113, 289, 5, 31, "Input"],
Cell[638611, 15120, 155, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[638803, 15127, 745, 17, 31, "Input"],
Cell[639551, 15146, 330, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[639918, 15156, 1840, 33, 31, "Input"],
Cell[641761, 15191, 1021, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[642819, 15211, 222, 4, 31, "Input"],
Cell[643044, 15217, 153, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[643234, 15224, 1066, 22, 31, "Input"],
Cell[644303, 15248, 440, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[644780, 15260, 826, 18, 31, "Input"],
Cell[645609, 15280, 324, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[645970, 15290, 391, 7, 31, "Input"],
Cell[646364, 15299, 303, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[646716, 15309, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[646886, 15315, 435, 12, 31, "Input"],
Cell[647324, 15329, 162, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[647523, 15337, 740, 16, 31, "Input"],
Cell[648266, 15355, 286, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648589, 15365, 272, 5, 31, "Input"],
Cell[648864, 15372, 151, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[649052, 15379, 749, 17, 31, "Input"],
Cell[649804, 15398, 184, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[650025, 15406, 1074, 22, 31, "Input"],
Cell[651102, 15430, 444, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[651583, 15442, 290, 5, 31, "Input"],
Cell[651876, 15449, 154, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[652067, 15456, 1760, 31, 31, "Input"],
Cell[653830, 15489, 984, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[654851, 15508, 695, 16, 31, "Input"],
Cell[655549, 15526, 209, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[655795, 15534, 216, 4, 31, "Input"],
Cell[656014, 15540, 154, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[656205, 15548, 553, 14, 31, "Input"],
Cell[656761, 15564, 236, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[657034, 15572, 866, 19, 31, "Input"],
Cell[657903, 15593, 286, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[658226, 15603, 415, 7, 31, "Input"],
Cell[658644, 15612, 293, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[658986, 15623, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[659134, 15629, 730, 16, 31, "Input"],
Cell[659867, 15647, 352, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[660256, 15658, 529, 13, 31, "Input"],
Cell[660788, 15673, 187, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[661012, 15681, 245, 5, 31, "Input"],
Cell[661260, 15688, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[661430, 15695, 602, 15, 31, "Input"],
Cell[662035, 15712, 117, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[662189, 15719, 994, 21, 31, "Input"],
Cell[663186, 15742, 354, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[663577, 15753, 241, 5, 31, "Input"],
Cell[663821, 15760, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[663991, 15767, 1588, 29, 31, "Input"],
Cell[665582, 15798, 984, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[666603, 15817, 599, 15, 31, "Input"],
Cell[667205, 15834, 229, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667471, 15842, 246, 5, 31, "Input"],
Cell[667720, 15849, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667890, 15856, 829, 18, 31, "Input"],
Cell[668722, 15876, 307, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[669066, 15886, 692, 16, 31, "Input"],
Cell[669761, 15904, 259, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[670057, 15913, 391, 7, 31, "Input"],
Cell[670451, 15922, 288, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[670788, 15933, 147, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[670960, 15939, 775, 17, 31, "Input"],
Cell[671738, 15958, 288, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[672063, 15968, 529, 13, 31, "Input"],
Cell[672595, 15983, 217, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[672849, 15991, 218, 4, 31, "Input"],
Cell[673070, 15997, 160, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[673267, 16005, 548, 14, 31, "Input"],
Cell[673818, 16021, 163, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[674018, 16028, 1025, 22, 31, "Input"],
Cell[675046, 16052, 414, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[675497, 16064, 219, 4, 31, "Input"],
Cell[675719, 16070, 128, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[675884, 16077, 1661, 30, 31, "Input"],
Cell[677548, 16109, 1014, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678599, 16129, 652, 16, 31, "Input"],
Cell[679254, 16147, 209, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679500, 16155, 219, 4, 31, "Input"],
Cell[679722, 16161, 132, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679891, 16168, 815, 18, 31, "Input"],
Cell[680709, 16188, 310, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[681056, 16198, 603, 15, 31, "Input"],
Cell[681662, 16215, 163, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[681862, 16222, 411, 7, 31, "Input"],
Cell[682276, 16231, 285, 4, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[682622, 16242, 320, 8, 28, "Subsection"],
Cell[CellGroupData[{
Cell[682967, 16254, 97, 1, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[683089, 16259, 785, 17, 31, "Input"],
Cell[683877, 16278, 372, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[684286, 16289, 1152, 22, 31, "Input"],
Cell[685441, 16313, 590, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686068, 16327, 484, 8, 31, "Input"],
Cell[686555, 16337, 245, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686837, 16346, 1050, 21, 31, "Input"],
Cell[687890, 16369, 333, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[688260, 16379, 1423, 27, 31, "Input"],
Cell[689686, 16408, 474, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[690197, 16420, 331, 6, 31, "Input"],
Cell[690531, 16428, 152, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[690720, 16435, 2034, 35, 31, "Input"],
Cell[692757, 16472, 1150, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[693944, 16494, 820, 18, 31, "Input"],
Cell[694767, 16514, 357, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[695161, 16525, 315, 6, 31, "Input"],
Cell[695479, 16533, 155, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[695671, 16540, 856, 19, 31, "Input"],
Cell[696530, 16561, 283, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[696850, 16571, 1534, 28, 31, "Input"],
Cell[698387, 16601, 716, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[699140, 16617, 503, 8, 31, "Input"],
Cell[699646, 16627, 280, 4, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[699975, 16637, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[700145, 16643, 1260, 23, 31, "Input"],
Cell[701408, 16668, 569, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[702014, 16682, 1063, 21, 31, "Input"],
Cell[703080, 16705, 599, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[703716, 16719, 339, 6, 31, "Input"],
Cell[704058, 16727, 158, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[704253, 16734, 1429, 27, 31, "Input"],
Cell[705685, 16763, 730, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[706452, 16779, 997, 21, 31, "Input"],
Cell[707452, 16802, 315, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[707804, 16812, 386, 7, 31, "Input"],
Cell[708193, 16821, 176, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708406, 16828, 1685, 30, 31, "Input"],
Cell[710094, 16860, 749, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[710880, 16877, 973, 20, 31, "Input"],
Cell[711856, 16899, 303, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[712196, 16909, 283, 5, 31, "Input"],
Cell[712482, 16916, 176, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[712695, 16923, 1235, 24, 31, "Input"],
Cell[713933, 16949, 271, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[714241, 16958, 1385, 26, 31, "Input"],
Cell[715629, 16986, 609, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[716275, 17000, 536, 9, 31, "Input"],
Cell[716814, 17011, 355, 6, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[717218, 17023, 124, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[717367, 17029, 606, 14, 31, "Input"],
Cell[717976, 17045, 303, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[718316, 17054, 951, 19, 31, "Input"],
Cell[719270, 17075, 498, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[719805, 17088, 342, 6, 31, "Input"],
Cell[720150, 17096, 152, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[720339, 17103, 1402, 27, 31, "Input"],
Cell[721744, 17132, 498, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[722279, 17144, 827, 18, 31, "Input"],
Cell[723109, 17164, 226, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[723372, 17172, 339, 6, 31, "Input"],
Cell[723714, 17180, 155, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[723906, 17187, 714, 17, 31, "Input"],
Cell[724623, 17206, 205, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[724865, 17215, 2082, 36, 31, "Input"],
Cell[726950, 17253, 1171, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[728158, 17275, 287, 5, 31, "Input"],
Cell[728448, 17282, 155, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[728640, 17289, 959, 20, 31, "Input"],
Cell[729602, 17311, 367, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[730006, 17321, 1373, 26, 31, "Input"],
Cell[731382, 17349, 582, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[732001, 17363, 597, 10, 31, "Input"],
Cell[732601, 17375, 363, 6, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[733013, 17387, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[733183, 17393, 680, 15, 31, "Input"],
Cell[733866, 17410, 293, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[734196, 17420, 945, 19, 31, "Input"],
Cell[735144, 17441, 531, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[735712, 17454, 287, 5, 31, "Input"],
Cell[736002, 17461, 201, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[736240, 17469, 708, 17, 31, "Input"],
Cell[736951, 17488, 225, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[737213, 17496, 1480, 28, 31, "Input"],
Cell[738696, 17526, 553, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[739286, 17539, 384, 7, 31, "Input"],
Cell[739673, 17548, 175, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[739885, 17555, 1899, 33, 31, "Input"],
Cell[741787, 17590, 1020, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[742844, 17610, 865, 19, 31, "Input"],
Cell[743712, 17631, 385, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[744134, 17642, 311, 6, 31, "Input"],
Cell[744448, 17650, 180, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[744665, 17657, 1088, 22, 31, "Input"],
Cell[745756, 17681, 360, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[746153, 17692, 1338, 26, 31, "Input"],
Cell[747494, 17720, 651, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[748182, 17735, 642, 10, 31, "Input"],
Cell[748827, 17747, 327, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[749203, 17758, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[749351, 17764, 975, 19, 31, "Input"],
Cell[750329, 17785, 512, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[750878, 17798, 603, 14, 31, "Input"],
Cell[751484, 17814, 223, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[751744, 17823, 294, 5, 31, "Input"],
Cell[752041, 17830, 175, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[752253, 17837, 1504, 29, 31, "Input"],
Cell[753760, 17868, 542, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[754339, 17881, 782, 18, 31, "Input"],
Cell[755124, 17901, 223, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[755384, 17909, 389, 7, 31, "Input"],
Cell[755776, 17918, 175, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[755988, 17925, 912, 19, 31, "Input"],
Cell[756903, 17946, 425, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[757365, 17958, 1957, 34, 31, "Input"],
Cell[759325, 17994, 1089, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[760451, 18015, 295, 5, 31, "Input"],
Cell[760749, 18022, 203, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[760989, 18030, 1231, 24, 31, "Input"],
Cell[762223, 18056, 532, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[762792, 18069, 986, 20, 31, "Input"],
Cell[763781, 18091, 411, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[764229, 18103, 464, 8, 31, "Input"],
Cell[764696, 18113, 352, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[765097, 18124, 145, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[765267, 18130, 734, 17, 31, "Input"],
Cell[766004, 18149, 362, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[766403, 18160, 909, 18, 31, "Input"],
Cell[767315, 18180, 400, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[767752, 18191, 387, 7, 31, "Input"],
Cell[768142, 18200, 222, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[768401, 18209, 872, 19, 31, "Input"],
Cell[769276, 18230, 225, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[769538, 18238, 1146, 23, 31, "Input"],
Cell[770687, 18263, 461, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[771185, 18275, 361, 6, 31, "Input"],
Cell[771549, 18283, 177, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[771763, 18290, 1934, 34, 31, "Input"],
Cell[773700, 18326, 1140, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[774877, 18348, 816, 18, 31, "Input"],
Cell[775696, 18368, 278, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[776011, 18377, 285, 5, 31, "Input"],
Cell[776299, 18384, 171, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[776507, 18392, 810, 18, 31, "Input"],
Cell[777320, 18412, 394, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[777751, 18423, 1077, 22, 31, "Input"],
Cell[778831, 18447, 378, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[779246, 18458, 489, 8, 31, "Input"],
Cell[779738, 18468, 317, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[780104, 18479, 123, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[780252, 18485, 896, 18, 31, "Input"],
Cell[781151, 18505, 444, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[781632, 18517, 642, 15, 31, "Input"],
Cell[782277, 18534, 251, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[782565, 18543, 316, 6, 31, "Input"],
Cell[782884, 18551, 154, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[783075, 18558, 867, 19, 31, "Input"],
Cell[783945, 18579, 259, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[784241, 18588, 1301, 26, 31, "Input"],
Cell[785545, 18616, 504, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[786086, 18629, 373, 7, 31, "Input"],
Cell[786462, 18638, 174, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[786673, 18646, 718, 17, 31, "Input"],
Cell[787394, 18665, 318, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[787749, 18675, 1844, 33, 31, "Input"],
Cell[789596, 18710, 1147, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[790780, 18732, 316, 6, 31, "Input"],
Cell[791099, 18740, 150, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[791286, 18747, 1137, 23, 31, "Input"],
Cell[792426, 18772, 451, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[792914, 18784, 816, 18, 31, "Input"],
Cell[793733, 18804, 327, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[794097, 18814, 462, 8, 31, "Input"],
Cell[794562, 18824, 308, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[794919, 18835, 147, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[795091, 18841, 893, 18, 31, "Input"],
Cell[795987, 18861, 357, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[796381, 18872, 603, 14, 31, "Input"],
Cell[796987, 18888, 264, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[797288, 18897, 290, 5, 31, "Input"],
Cell[797581, 18904, 182, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[797800, 18912, 737, 17, 31, "Input"],
Cell[798540, 18931, 299, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[798876, 18940, 1139, 23, 31, "Input"],
Cell[800018, 18965, 458, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[800513, 18977, 291, 5, 31, "Input"],
Cell[800807, 18984, 154, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[800998, 18991, 1878, 33, 31, "Input"],
Cell[802879, 19026, 1173, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[804089, 19048, 817, 18, 31, "Input"],
Cell[804909, 19068, 303, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[805249, 19077, 289, 5, 31, "Input"],
Cell[805541, 19084, 151, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[805729, 19091, 1185, 23, 31, "Input"],
Cell[806917, 19116, 561, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[807515, 19130, 725, 17, 31, "Input"],
Cell[808243, 19149, 208, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[808488, 19157, 478, 8, 31, "Input"],
Cell[808969, 19167, 307, 4, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
